
library(tidyverse)
library(gridExtra)
library(scales)
library(reshape)
library(png)
library(grid)
require(cowplot)

formatResults <- function(timingResults){
  colnames(timingResults)[1]= "Fold"
  endDim= dim(timingResults)[2]
  if (endDim == 13){
    timingResults= cbind(timingResults,KaSim=NA,NFsim2=NA)
    endDim= endDim + 1
  }
  
  res= timingResults %>%
    gather(var, val, 3:endDim) %>%
    group_by(Fold, var) %>%
    summarise(mVal = median(val,na.rm=T))
  colnames(res)[2]= "Simulators"
  
  res$Simulators[res$Simulators == "NFsim2"] = "NFsim_notf"
  res$Simulators[res$Simulators == "COPASI_D"] = "COPASI_DM"
  res$Simulators[res$Simulators == "COPASI_GB"] = "COPASI_NRM"
  res$Simulators[res$Simulators == "SPDM"] = "pSSAlib_SPDM"
  res$Simulators[res$Simulators == "CR"] = "pSSAlib_CR"
  
  res$Simulators <- factor(res$Simulators)
  res<- transform(res,id=as.numeric(factor(Simulators)))
  return(res)
}

transformData <- function(timingResults){
  res1= formatResults(timingResults)
  res1= res1 %>% 
    group_by(Fold) %>% 
    slice(which.min(mVal))
  return(res1)
}


