<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.21 (Build 166) (http://www.copasi.org) at 2017-11-21 18:10:41 UTC -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="21" versionDevel="166" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_13">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000041" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for first order irreversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_81" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_79" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Function for R5" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S7*S7
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_254" name="S7" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_264" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="Function for R7" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S8
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_258" name="S8" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_246" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Function for R8" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S8
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_266" name="S8" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_265" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="Function for R26" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S11*S11
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_268" name="S11" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_267" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Function for R28" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S12*S12
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_270" name="S12" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_269" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Function for R38" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S16
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_272" name="S16" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_271" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="Function for R43" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S13
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_274" name="S13" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_273" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="Function for R52" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S13
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_276" name="S13" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_275" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="Function for R58" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S16
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_278" name="S16" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_277" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Function for R61" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S13
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_282" name="S13" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_280" name="S2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_279" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="Function for R66" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S13
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_285" name="S13" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_262" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_283" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="Function for R75" type="UserDefined" reversible="false">
      <Expression>
        2*kp13*S3*S16
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_288" name="S16" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_281" name="S3" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_286" name="kp13" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_52" name="Function for R95" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S22*S22
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_284" name="S22" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_289" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_53" name="Function for R99" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S23*S23
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_291" name="S23" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_290" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_54" name="Function for R102" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_54">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T14:59:24Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        0.5*kp2*S24*S24
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_293" name="S24" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_292" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_55" name="Function for R104" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S25*S25
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_295" name="S25" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_294" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_56" name="Function for R250" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S52*S52
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_297" name="S52" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_296" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_57" name="Function for R254" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S53*S53
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_299" name="S53" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_298" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_58" name="Function for R257" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S54*S54
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_301" name="S54" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_300" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_59" name="Function for R259" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S55*S55
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_303" name="S55" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_302" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_60" name="Function for R286" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S51
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_305" name="S51" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_304" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_61" name="Function for R302" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S46
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_307" name="S46" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_306" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_62" name="Function for R306" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S49
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_309" name="S49" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_308" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_63" name="Function for R318" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S42
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_311" name="S42" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_310" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_64" name="Function for R331" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S42
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_313" name="S42" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_312" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_65" name="Function for R348" type="UserDefined" reversible="false">
      <Expression>
        2*kp14*S51
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_315" name="S51" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_314" name="kp14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_66" name="Function for R358" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S42
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_317" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_319" name="S42" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_316" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_67" name="Function for R372" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S46
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_287" name="S46" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_320" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_68" name="Function for R380" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S42
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_324" name="S42" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_322" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_321" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_69" name="Function for R395" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S49
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_318" name="S49" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_325" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_70" name="Function for R403" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S46
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_327" name="S4" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_329" name="S46" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_326" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_71" name="Function for R413" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S49
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_323" name="S49" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_330" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_72" name="Function for R420" type="UserDefined" reversible="false">
      <Expression>
        2*kp13*S3*S42
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_332" name="S3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_334" name="S42" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_331" name="kp13" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_73" name="Function for R438" type="UserDefined" reversible="false">
      <Expression>
        2*km13*S51
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_328" name="S51" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_335" name="km13" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_74" name="Function for R448" type="UserDefined" reversible="false">
      <Expression>
        2*kp15*S16*S67
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_337" name="S16" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_339" name="S67" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_336" name="kp15" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_75" name="Function for R460" type="UserDefined" reversible="false">
      <Expression>
        2*kp15*S42*S67
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_333" name="S42" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_342" name="S67" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_340" name="kp15" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_76" name="Function for R584" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S100*S100
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_338" name="S100" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_343" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_77" name="Function for R591" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S101*S101
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_345" name="S101" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_344" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_78" name="Function for R597" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S102*S102
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_347" name="S102" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_346" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_79" name="Function for R602" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S103*S103
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_349" name="S103" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_348" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_80" name="Function for R606" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S104*S104
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_351" name="S104" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_350" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_81" name="Function for R609" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S124*S124
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_353" name="S124" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_352" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_82" name="Function for R611" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S125*S125
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_355" name="S125" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_354" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_83" name="Function for R671" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S99
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_357" name="S99" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_356" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_84" name="Function for R718" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S90
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_359" name="S90" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_358" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_85" name="Function for R756" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S94
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_361" name="S94" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_360" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_86" name="Function for R760" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S97
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_363" name="S97" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_362" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_87" name="Function for R778" type="UserDefined" reversible="false">
      <Expression>
        2*kp14*S90
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_365" name="S90" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_364" name="kp14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_88" name="Function for R795" type="UserDefined" reversible="false">
      <Expression>
        2*km14*S99
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_367" name="S99" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_366" name="km14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_89" name="Function for R821" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S90
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_369" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_371" name="S90" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_368" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_90" name="Function for R853" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S94
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_341" name="S94" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_372" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_91" name="Function for R873" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S90
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_374" name="S6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_376" name="S90" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_373" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_92" name="Function for R906" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S97
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_370" name="S97" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_377" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_93" name="Function for R926" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S94
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_379" name="S4" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_381" name="S94" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_378" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_94" name="Function for R948" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S97
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_375" name="S97" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_382" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_95" name="Function for R974" type="UserDefined" reversible="false">
      <Expression>
        2*kp13*S3*S94
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_384" name="S3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_386" name="S94" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_383" name="kp13" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_96" name="Function for R978" type="UserDefined" reversible="false">
      <Expression>
        2*kp13*S3*S97
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_380" name="S3" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_389" name="S97" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_387" name="kp13" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_97" name="Function for R997" type="UserDefined" reversible="false">
      <Expression>
        2*km13*S90
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_385" name="S90" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_390" name="km13" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_98" name="Function for R1024" type="UserDefined" reversible="false">
      <Expression>
        2*kp15*S67*S94
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_392" name="S67" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_394" name="S94" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_391" name="kp15" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_99" name="Function for R1028" type="UserDefined" reversible="false">
      <Expression>
        2*kp15*S67*S97
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_388" name="S67" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_397" name="S97" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_395" name="kp15" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_100" name="Function for R1046" type="UserDefined" reversible="false">
      <Expression>
        2*km15*S99
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_393" name="S99" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_398" name="km15" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_101" name="Function for R1067" type="UserDefined" reversible="false">
      <Expression>
        2*kp18*S16*S130
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_402" name="S130" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_400" name="S16" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_399" name="kp18" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_102" name="Function for R1079" type="UserDefined" reversible="false">
      <Expression>
        2*kp18*S42*S130
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_405" name="S130" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_396" name="S42" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_403" name="kp18" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_103" name="Function for R1109" type="UserDefined" reversible="false">
      <Expression>
        2*kp18*S94*S130
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_408" name="S130" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_401" name="S94" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_406" name="kp18" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_104" name="Function for R1113" type="UserDefined" reversible="false">
      <Expression>
        2*kp18*S97*S130
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_411" name="S130" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_404" name="S97" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_409" name="kp18" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_105" name="Function for R1131" type="UserDefined" reversible="false">
      <Expression>
        2*kp20*S16*S131
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_414" name="S131" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_407" name="S16" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_412" name="kp20" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_106" name="Function for R1143" type="UserDefined" reversible="false">
      <Expression>
        2*kp20*S42*S131
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_417" name="S131" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_410" name="S42" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_415" name="kp20" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_107" name="Function for R1173" type="UserDefined" reversible="false">
      <Expression>
        2*kp20*S94*S131
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_420" name="S131" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_413" name="S94" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_418" name="kp20" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_108" name="Function for R1177" type="UserDefined" reversible="false">
      <Expression>
        2*kp20*S97*S131
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_423" name="S131" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_416" name="S97" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_421" name="kp20" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_109" name="Function for R1199" type="UserDefined" reversible="false">
      <Expression>
        2*kp17*S2*S99
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_419" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_426" name="S99" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_424" name="kp17" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_110" name="Function for R1228" type="UserDefined" reversible="false">
      <Expression>
        2*kp24*S6*S99
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_422" name="S6" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_429" name="S99" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_427" name="kp24" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_111" name="Function for R1387" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S218*S218
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_425" name="S218" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_430" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_112" name="Function for R1393" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S219*S219
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_432" name="S219" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_431" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_113" name="Function for R1398" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S233*S233
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_434" name="S233" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_433" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_114" name="Function for R1402" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S234*S234
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_436" name="S234" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_435" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_115" name="Function for R1405" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S267*S267
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_438" name="S267" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_437" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_116" name="Function for R1407" type="UserDefined" reversible="false">
      <Expression>
        0.5*kp2*S268*S268
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_440" name="S268" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_439" name="kp2" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_117" name="Function for R1589" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S208
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_442" name="S208" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_441" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_118" name="Function for R1594" type="UserDefined" reversible="false">
      <Expression>
        2*kp3*S212
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_444" name="S212" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_443" name="kp3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_119" name="Function for R1670" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_446" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_445" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_120" name="Function for R1798" type="UserDefined" reversible="false">
      <Expression>
        2*kp14*S197
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_448" name="S197" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_447" name="kp14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_121" name="Function for R1805" type="UserDefined" reversible="false">
      <Expression>
        2*kp14*S203
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_450" name="S203" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_449" name="kp14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_122" name="Function for R1851" type="UserDefined" reversible="false">
      <Expression>
        2*km14*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_452" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_451" name="km14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_123" name="Function for R1868" type="UserDefined" reversible="false">
      <Expression>
        2*km14*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_454" name="S215" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_453" name="km14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_124" name="Function for R1871" type="UserDefined" reversible="false">
      <Expression>
        2*km14*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_456" name="S217" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_455" name="km14" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_125" name="Function for R1897" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_460" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_458" name="S2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_457" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_126" name="Function for R1983" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S197
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_428" name="S197" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_461" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_127" name="Function for R1993" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_463" name="S215" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_462" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_128" name="Function for R2050" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_467" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_465" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_464" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_129" name="Function for R2138" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S203
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_459" name="S203" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_468" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_130" name="Function for R2147" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_470" name="S217" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_469" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_131" name="Function for R2219" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S197
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_474" name="S197" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_472" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_471" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_132" name="Function for R2229" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_477" name="S215" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_466" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_475" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_133" name="Function for R2304" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S203
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_473" name="S203" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_478" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_134" name="Function for R2313" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_480" name="S217" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_479" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_135" name="Function for R2429" type="UserDefined" reversible="false">
      <Expression>
        2*km13*S197
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_482" name="S197" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_481" name="km13" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_136" name="Function for R2436" type="UserDefined" reversible="false">
      <Expression>
        2*km13*S203
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_484" name="S203" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_483" name="km13" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_137" name="Function for R2526" type="UserDefined" reversible="false">
      <Expression>
        2*km15*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_486" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_485" name="km15" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_138" name="Function for R2543" type="UserDefined" reversible="false">
      <Expression>
        2*km15*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_488" name="S215" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_487" name="km15" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_139" name="Function for R2546" type="UserDefined" reversible="false">
      <Expression>
        2*km15*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_490" name="S217" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_489" name="km15" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_140" name="Function for R2611" type="UserDefined" reversible="false">
      <Expression>
        2*km18*S208
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_492" name="S208" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_491" name="km18" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_141" name="Function for R2711" type="UserDefined" reversible="false">
      <Expression>
        2*km20*S212
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_494" name="S212" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_493" name="km20" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_142" name="Function for R2782" type="UserDefined" reversible="false">
      <Expression>
        2*kp17*S2*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_498" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_496" name="S2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_495" name="kp17" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_143" name="Function for R2799" type="UserDefined" reversible="false">
      <Expression>
        2*kp17*S2*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_476" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_501" name="S215" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_499" name="kp17" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_144" name="Function for R2802" type="UserDefined" reversible="false">
      <Expression>
        2*kp17*S2*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_497" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_504" name="S217" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_502" name="kp17" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_145" name="Function for R2823" type="UserDefined" reversible="false">
      <Expression>
        2*km17*S208
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_500" name="S208" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_505" name="km17" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_146" name="Function for R2895" type="UserDefined" reversible="false">
      <Expression>
        2*kp24*S6*S190
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_509" name="S190" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_507" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_506" name="kp24" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_147" name="Function for R2912" type="UserDefined" reversible="false">
      <Expression>
        2*kp24*S6*S215
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_512" name="S215" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_503" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_510" name="kp24" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_148" name="Function for R2915" type="UserDefined" reversible="false">
      <Expression>
        2*kp24*S6*S217
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_515" name="S217" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_508" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_513" name="kp24" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_149" name="Function for R2937" type="UserDefined" reversible="false">
      <Expression>
        2*km24*S212
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_511" name="S212" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_516" name="km24" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_150" name="Function for R2991" type="UserDefined" reversible="false">
      <Expression>
        2*kp19*S4*S208
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_520" name="S208" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_518" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_517" name="kp19" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_151" name="Function for R3047" type="UserDefined" reversible="false">
      <Expression>
        2*km19*S212
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_514" name="S212" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_521" name="km19" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_152" name="Function for R3178" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_523" name="S336" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_522" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_153" name="Function for R3185" type="UserDefined" reversible="false">
      <Expression>
        2*km3*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_525" name="S342" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_524" name="km3" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_154" name="Function for R3234" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_527" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_529" name="S336" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_526" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_155" name="Function for R3241" type="UserDefined" reversible="false">
      <Expression>
        2*kp9*S2*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_519" name="S2" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_532" name="S342" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_530" name="kp9" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_156" name="Function for R3276" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S347
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_528" name="S347" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_533" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_157" name="Function for R3282" type="UserDefined" reversible="false">
      <Expression>
        2*km9*S354
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_535" name="S354" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_534" name="km9" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_158" name="Function for R3300" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_539" name="S336" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_537" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_536" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_159" name="Function for R3307" type="UserDefined" reversible="false">
      <Expression>
        2*kp11*S6*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_542" name="S342" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_531" name="S6" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_540" name="kp11" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_160" name="Function for R3344" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S351
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_538" name="S351" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_543" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_161" name="Function for R3349" type="UserDefined" reversible="false">
      <Expression>
        2*km11*S356
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_545" name="S356" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_544" name="km11" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_162" name="Function for R3380" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S347
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_549" name="S347" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_547" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_546" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_163" name="Function for R3386" type="UserDefined" reversible="false">
      <Expression>
        2*kp10*S4*S354
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_552" name="S354" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_541" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_550" name="kp10" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_164" name="Function for R3420" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S351
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_548" name="S351" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_553" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_165" name="Function for R3425" type="UserDefined" reversible="false">
      <Expression>
        2*km10*S356
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_555" name="S356" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_554" name="km10" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_166" name="Function for R3480" type="UserDefined" reversible="false">
      <Expression>
        2*km18*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_557" name="S336" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_556" name="km18" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_167" name="Function for R3490" type="UserDefined" reversible="false">
      <Expression>
        2*km18*S347
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_559" name="S347" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_558" name="km18" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_168" name="Function for R3495" type="UserDefined" reversible="false">
      <Expression>
        2*km18*S351
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_561" name="S351" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_560" name="km18" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_169" name="Function for R3527" type="UserDefined" reversible="false">
      <Expression>
        2*km20*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_563" name="S342" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_562" name="km20" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_170" name="Function for R3538" type="UserDefined" reversible="false">
      <Expression>
        2*km20*S354
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_565" name="S354" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_564" name="km20" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_171" name="Function for R3541" type="UserDefined" reversible="false">
      <Expression>
        2*km20*S356
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_567" name="S356" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_566" name="km20" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_172" name="Function for R3584" type="UserDefined" reversible="false">
      <Expression>
        2*km17*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_569" name="S336" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_568" name="km17" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_173" name="Function for R3594" type="UserDefined" reversible="false">
      <Expression>
        2*km17*S347
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_571" name="S347" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_570" name="km17" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_174" name="Function for R3599" type="UserDefined" reversible="false">
      <Expression>
        2*km17*S351
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_573" name="S351" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_572" name="km17" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_175" name="Function for R3647" type="UserDefined" reversible="false">
      <Expression>
        2*km24*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_575" name="S342" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_574" name="km24" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_176" name="Function for R3658" type="UserDefined" reversible="false">
      <Expression>
        2*km24*S354
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_577" name="S354" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_576" name="km24" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_177" name="Function for R3661" type="UserDefined" reversible="false">
      <Expression>
        2*km24*S356
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_579" name="S356" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_578" name="km24" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_178" name="Function for R3688" type="UserDefined" reversible="false">
      <Expression>
        2*kp19*S4*S336
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_583" name="S336" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_581" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_580" name="kp19" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_179" name="Function for R3698" type="UserDefined" reversible="false">
      <Expression>
        2*kp19*S4*S347
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_586" name="S347" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_551" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_584" name="kp19" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_180" name="Function for R3703" type="UserDefined" reversible="false">
      <Expression>
        2*kp19*S4*S351
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_589" name="S351" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_582" name="S4" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_587" name="kp19" order="2" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_181" name="Function for R3735" type="UserDefined" reversible="false">
      <Expression>
        2*km19*S342
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_585" name="S342" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_590" name="km19" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_182" name="Function for R3746" type="UserDefined" reversible="false">
      <Expression>
        2*km19*S354
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_592" name="S354" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_591" name="km19" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_183" name="Function for R3749" type="UserDefined" reversible="false">
      <Expression>
        2*km19*S356
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_594" name="S356" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_593" name="km19" order="1" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="egfr_net" simulationType="time" timeUnit="s" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="#" type="stochastic" avogadroConstant="6.0221408570000002e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Model_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T14:59:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="cell" simulationType="fixed" dimensionality="3">
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="egf(r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_1" name="Grb2(SH2,SH3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_2" name="Shc(PTB,Y317~Y)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_3" name="Sos(dom)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_4" name="egfr(Y1068~Y,Y1148~Y,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_5" name="Grb2(SH2,SH3!1).Sos(dom!1)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_6" name="egf(r!1).egfr(Y1068~Y,Y1148~Y,l!1,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_7" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~Y,l!1,r!3).egfr(Y1068~Y,Y1148~Y,l!2,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_8" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~Y,l!2,r!3).egfr(Y1068~pY,Y1148~Y,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_9" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~Y,l!2,r!3).egfr(Y1068~Y,Y1148~pY,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_10" name="egf(r!1).egfr(Y1068~pY,Y1148~Y,l!1,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_11" name="egf(r!1).egfr(Y1068~Y,Y1148~pY,l!1,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_12" name="egf(r!1).egf(r!2).egfr(Y1068~pY,Y1148~Y,l!2,r!3).egfr(Y1068~pY,Y1148~Y,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_13" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~pY,l!1,r!3).egfr(Y1068~pY,Y1148~Y,l!2,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_14" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~Y,l!2,r!3).egfr(Y1068~pY,Y1148~pY,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_15" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~pY,l!2,r!3).egfr(Y1068~Y,Y1148~pY,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_16" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~pY!1,Y1148~Y,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_17" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_18" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_19" name="egfr(Y1068~pY,Y1148~Y,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_20" name="egfr(Y1068~Y,Y1148~pY,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_21" name="egf(r!1).egfr(Y1068~pY,Y1148~pY,l!1,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_22" name="Grb2(SH2!1,SH3).egf(r!2).egfr(Y1068~pY!1,Y1148~Y,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_23" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1,Y1148~Y,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_24" name="Shc(PTB!1,Y317~Y).egf(r!2).egfr(Y1068~Y,Y1148~pY!1,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_25" name="egf(r!1).egf(r!2).egfr(Y1068~pY,Y1148~Y,l!2,r!3).egfr(Y1068~pY,Y1148~pY,l!1,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_26" name="egf(r!1).egf(r!2).egfr(Y1068~Y,Y1148~pY,l!1,r!3).egfr(Y1068~pY,Y1148~pY,l!2,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_27" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1,Y1148~Y,l!2,r!4).egfr(Y1068~pY,Y1148~Y,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_28" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5).egfr(Y1068~pY,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_29" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4).egfr(Y1068~pY,Y1148~Y,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_30" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_31" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY,l!3,r!4).egfr(Y1068~pY!1,Y1148~Y,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_32" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~pY!1,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_33" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY,l!4,r!5).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_34" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_35" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4).egfr(Y1068~Y,Y1148~pY,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_36" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_37" name="egfr(Y1068~pY,Y1148~pY,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_38" name="Grb2(SH2!1,SH3).egfr(Y1068~pY!1,Y1148~Y,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_39" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egfr(Y1068~pY!1,Y1148~Y,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_40" name="Shc(PTB!1,Y317~Y).egfr(Y1068~Y,Y1148~pY!1,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_41" name="egf(r!1).egf(r!2).egfr(Y1068~pY,Y1148~pY,l!1,r!3).egfr(Y1068~pY,Y1148~pY,l!2,r!3)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_42" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1,Y1148~Y,l!3,r!4).egfr(Y1068~pY,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_43" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!4,r!5).egfr(Y1068~pY,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_44" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!3,r!4).egfr(Y1068~pY,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_45" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5).egfr(Y1068~pY!2,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_46" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3,Y1148~Y,l!4,r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_47" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_48" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7).egfr(Y1068~pY!3,Y1148~Y,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_49" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_50" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!3,r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_51" name="Shc(PTB!1,Y317~Y).egf(r!2).egfr(Y1068~pY,Y1148~pY!1,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_52" name="Grb2(SH2!1,SH3).egf(r!2).egfr(Y1068~pY!1,Y1148~pY,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_53" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1,Y1148~pY,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_54" name="Shc(PTB!1,Y317~pY).egf(r!2).egfr(Y1068~Y,Y1148~pY!1,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_55" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY,Y1148~Y,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_56" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1,Y1148~pY,l!2,r!4).egfr(Y1068~pY,Y1148~Y,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_57" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5).egfr(Y1068~pY,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_58" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_59" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4).egfr(Y1068~pY,Y1148~Y,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_60" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~Y,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_61" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY,l!3,r!4).egfr(Y1068~pY!1,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_62" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_63" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!2,r!4).egfr(Y1068~Y,Y1148~pY,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_64" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_65" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~Y,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_66" name="Shc(PTB,Y317~pY)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_67" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~Y,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_68" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~Y,l!5,r!6).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_69" name="Shc(PTB!1,Y317~Y).egfr(Y1068~pY,Y1148~pY!1,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_70" name="Grb2(SH2!1,SH3).egfr(Y1068~pY!1,Y1148~pY,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_71" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egfr(Y1068~pY!1,Y1148~pY,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_72" name="Shc(PTB!1,Y317~pY).egfr(Y1068~Y,Y1148~pY!1,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_73" name="Shc(PTB!1,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY,Y1148~pY!1,l!3,r!4).egfr(Y1068~pY,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_74" name="Grb2(SH2!1,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1,Y1148~pY,l!3,r!4).egfr(Y1068~pY,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_75" name="Grb2(SH2!1,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY,l!4,r!5).egfr(Y1068~pY,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_76" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY!1,l!3,r!4).egfr(Y1068~pY,Y1148~pY,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_77" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_78" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5).egfr(Y1068~pY!2,Y1148~pY,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_79" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3,Y1148~Y,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_80" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY!1,Y1148~Y,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_81" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6).egfr(Y1068~pY,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_82" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6).egfr(Y1068~pY!3,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_83" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7).egfr(Y1068~pY!3,Y1148~pY,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_84" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_85" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_86" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!3,r!5).egfr(Y1068~pY!1,Y1148~pY,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_87" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_88" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!3,r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_89" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY,Y1148~pY!1,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_90" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_91" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_92" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY,Y1148~pY!1,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_93" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5).egfr(Y1068~pY!2,Y1148~pY,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_94" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3,Y1148~pY,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_95" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_96" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY,l!5,r!7).egfr(Y1068~pY!3,Y1148~pY,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_97" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_98" name="Shc(PTB!1,Y317~pY).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!3,r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_99" name="Shc(PTB!1,Y317~pY).egf(r!2).egfr(Y1068~pY,Y1148~pY!1,l!2,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_100" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_101" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_102" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egfr(Y1068~Y,Y1148~pY!2,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_103" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y,Y1148~pY!3,l!4,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_104" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY,Y1148~Y,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_105" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y,Y1148~pY,l!3,r!4).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_106" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5).egfr(Y1068~pY,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_107" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~Y,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_108" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!3,r!5).egfr(Y1068~pY,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_109" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_110" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~Y,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_111" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~Y,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_112" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_113" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_114" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!3,r!5).egfr(Y1068~Y,Y1148~pY,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_115" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6).egfr(Y1068~Y,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_116" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~Y,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_117" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~Y,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_118" name="Shc(PTB!1,Y317~pY).egfr(Y1068~pY,Y1148~pY!1,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_119" name="Shc(PTB!1,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY,Y1148~pY!1,l!2,r!4).egfr(Y1068~pY,Y1148~pY,l!3,r!4)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_120" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~Y,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_121" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_122" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_123" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_124" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_125" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5).egfr(Y1068~pY,Y1148~Y,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_126" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~Y,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_127" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY,l!4,r!5).egfr(Y1068~pY!1,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_128" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_129" name="Grb2(SH2!1,SH3).Shc(PTB,Y317~pY!1)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_130" name="Grb2(SH2!1,SH3!2).Shc(PTB,Y317~pY!1).Sos(dom!2)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_131" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egfr(Y1068~pY!1,Y1148~pY!2,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_132" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1,Y1148~pY!3,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_133" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egfr(Y1068~Y,Y1148~pY!2,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_134" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y,Y1148~pY!3,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_135" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egfr(Y1068~pY!1,Y1148~pY!2,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_136" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1,Y1148~pY!3,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_137" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_138" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_139" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_140" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_141" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!2,l!4,r!5).egfr(Y1068~pY,Y1148~pY,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_142" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_143" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6).egfr(Y1068~pY!2,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_144" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~Y,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_145" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_146" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!3,Y1148~Y,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_147" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!4,r!6).egfr(Y1068~pY!2,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_148" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~Y,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_149" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_150" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~Y,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_151" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_152" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~Y,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_153" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_154" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~Y,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_155" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_156" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_157" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_158" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_159" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_160" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_161" name="Shc(PTB!1,Y317~Y).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY,Y1148~pY!1,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_162" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY!2,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_163" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_164" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY!2,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_165" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_166" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY!2,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_167" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_168" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1,Y1148~pY,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_169" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_170" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!3,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_171" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_172" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!3,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_173" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_174" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!3,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_175" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY,l!4,r!6).egfr(Y1068~pY,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_176" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_177" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_178" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_179" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_180" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_181" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_182" name="Shc(PTB!1,Y317~pY).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY!1,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_183" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY!2,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_184" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!3,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_185" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!4,r!6).egfr(Y1068~Y,Y1148~pY!2,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_186" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!5,r!7).egfr(Y1068~Y,Y1148~pY!3,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_187" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!4,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_188" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_189" name="Shc(PTB!1,Y317~pY).Shc(PTB!2,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY,Y1148~pY!1,l!3,r!5).egfr(Y1068~pY,Y1148~pY!2,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_190" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!2,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_191" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_192" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_193" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_194" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY!2,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_195" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_196" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_197" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_198" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_199" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_200" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_201" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_202" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_203" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_204" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_205" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_206" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_207" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_208" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_209" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_210" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_211" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~Y,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_212" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_213" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_214" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_215" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_216" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_217" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egfr(Y1068~pY,Y1148~pY!2,l!3,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_218" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY,Y1148~pY!3,l!4,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_219" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY,Y1148~Y,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_220" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY,Y1148~Y,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_221" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y,Y1148~pY,l!4,r!5).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_222" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_223" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~Y,l!5,r!6).egfr(Y1068~pY!2,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_224" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~Y,l!6,r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_225" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~Y,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_226" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~Y,l!7,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_227" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egfr(Y1068~pY,Y1148~pY!2,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_228" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY,Y1148~pY!2,l!3,r!5).egfr(Y1068~pY,Y1148~pY,l!4,r!5)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_229" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~Y,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_230" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_231" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!2,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_232" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_233" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_234" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~Y,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_235" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY,Y1148~Y,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_236" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY,l!5,r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_237" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_238" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egfr(Y1068~pY!1,Y1148~pY!3,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_239" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1,Y1148~pY!4,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_240" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~Y).Shc(PTB!3,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY,Y1148~pY!2,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_241" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_242" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1,Y1148~pY,l!5,r!6).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_243" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_244" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_245" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y,Y1148~pY!3,l!5,r!6).egfr(Y1068~pY,Y1148~pY!2,l!4,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_246" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~Y,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_247" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~Y,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_248" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~Y,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_249" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~Y,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_250" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_251" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_252" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_253" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_254" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY!2,Y1148~pY,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_255" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY!1,Y1148~pY,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_256" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!3,Y1148~pY,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_257" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_258" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_259" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_260" name="Grb2(SH2!1,SH3).Shc(PTB!2,Y317~pY!1).Shc(PTB!3,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~pY!2,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_261" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY,Y1148~pY!3,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_262" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY,Y1148~pY!3,l!4,r!6).egfr(Y1068~pY,Y1148~pY,l!5,r!6)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_263" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~Y,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_264" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~Y,l!7,r!8).egfr(Y1068~pY,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_265" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_266" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3,Y1148~pY!4,l!5,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_267" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!5,l!6,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_268" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY,Y1148~Y,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_269" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY,Y1148~Y,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_270" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY,l!6,r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_271" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY,l!7,r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_272" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3,Y1148~pY!4,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_273" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1,Y1148~pY!5,l,r)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_274" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY,Y1148~pY!3,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_275" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_276" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3,Y1148~pY,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_277" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY,Y1148~pY,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_278" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY,l!7,r!8).egfr(Y1068~pY,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_279" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!4,l!6,r!7).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_280" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~Y,l!6,r!8).egfr(Y1068~pY!4,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_281" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5,Y1148~Y,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_282" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~Y,l!7,r!9).egfr(Y1068~pY!5,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_283" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~Y,l!8,r!10).egfr(Y1068~pY!3,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_284" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_285" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_286" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_287" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_288" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY!4,Y1148~pY,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_289" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_290" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY!5,Y1148~pY,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_291" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_292" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!7,l!8,r!10).egfr(Y1068~pY!3,Y1148~pY,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_293" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_294" name="Grb2(SH2!1,SH3!2).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY,Y1148~pY!3,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_295" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!6,r!7).egfr(Y1068~pY,Y1148~pY!4,l!5,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_296" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!7,r!8).egfr(Y1068~pY,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_297" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!7,r!8).egfr(Y1068~pY,Y1148~pY!5,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_298" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!8,r!9).egfr(Y1068~pY,Y1148~pY!6,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_299" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~Y).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_300" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_301" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!2,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_302" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_303" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!4,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_304" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~Y).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_305" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~Y).Shc(PTB!5,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_306" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_307" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~Y).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_308" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~Y).Shc(PTB!7,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!3,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_309" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~Y).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_310" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~Y).Shc(PTB!8,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!3,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_311" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_312" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_313" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY!2,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_314" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_315" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!4,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_316" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!5).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_317" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_318" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_319" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_320" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!1).Shc(PTB!7,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!3,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_321" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!1).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_322" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~pY!1).Shc(PTB!8,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!3,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_323" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!2).Shc(PTB!4,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1,Y1148~pY!4,l!5,r!7).egfr(Y1068~pY,Y1148~pY!3,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_324" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY,Y1148~pY!4,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_325" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY!2,Y1148~pY!4,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_326" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Shc(PTB!6,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY!1,Y1148~pY!5,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_327" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY!4,Y1148~pY!5,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_328" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Shc(PTB!7,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5,Y1148~pY!7,l!8,r!10).egfr(Y1068~pY!1,Y1148~pY!6,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_329" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1,Y1148~pY!5,l!6,r!8).egfr(Y1068~pY,Y1148~pY!4,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_330" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY,Y1148~pY!5,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_331" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!4).Shc(PTB!6,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!5,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_332" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!5).Shc(PTB!7,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!7,l!8,r!10).egfr(Y1068~pY!3,Y1148~pY!6,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_333" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!3).Shc(PTB!7,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!7,l!8,r!10).egfr(Y1068~pY!5,Y1148~pY!6,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_334" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~pY!5).Shc(PTB!8,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1,Y1148~pY!8,l!9,r!11).egfr(Y1068~pY!3,Y1148~pY!7,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_335" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Shc(PTB!3,Y317~pY!1).Shc(PTB!4,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY,Y1148~pY!3,l!5,r!7).egfr(Y1068~pY,Y1148~pY!4,l!6,r!7)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_336" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!3).Shc(PTB!5,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY,Y1148~pY!4,l!6,r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_337" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Shc(PTB!4,Y317~pY!1).Shc(PTB!5,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2,Y1148~pY!5,l!7,r!8).egfr(Y1068~pY,Y1148~pY!4,l!6,r!8)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_338" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_339" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!3).Shc(PTB!6,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_340" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!5).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!10).egfr(Y1068~pY,Y1148~pY!6,l!8,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_341" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_342" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!1).Shc(PTB!6,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9).egfr(Y1068~pY,Y1148~pY!5,l!7,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_343" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!1).Shc(PTB!7,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3,Y1148~pY!7,l!9,r!10).egfr(Y1068~pY,Y1148~pY!6,l!8,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_344" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!1).Shc(PTB!7,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!10).egfr(Y1068~pY,Y1148~pY!6,l!8,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_345" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Shc(PTB!7,Y317~pY!1).Shc(PTB!8,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3,Y1148~pY!8,l!10,r!11).egfr(Y1068~pY,Y1148~pY!7,l!9,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_346" name="Grb2(SH2!1,SH3).Grb2(SH2!2,SH3).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Shc(PTB!5,Y317~pY!2).Shc(PTB!6,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1,Y1148~pY!5,l!7,r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!9)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_347" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!4).Shc(PTB!7,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_348" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3).Grb2(SH2!4,SH3).Grb2(SH2!5,SH3).Shc(PTB!6,Y317~pY!4).Shc(PTB!7,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3,Y1148~pY!6,l!8,r!10).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!10)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_349" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Grb2(SH2!6,SH3).Shc(PTB!7,Y317~pY!6).Shc(PTB!8,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!1,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_350" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Grb2(SH2!6,SH3).Shc(PTB!7,Y317~pY!5).Shc(PTB!8,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!3,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_351" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Grb2(SH2!6,SH3).Shc(PTB!7,Y317~pY!5).Shc(PTB!8,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!6,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_352" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Grb2(SH2!7,SH3).Shc(PTB!8,Y317~pY!7).Shc(PTB!9,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1,Y1148~pY!8,l!10,r!12).egfr(Y1068~pY!3,Y1148~pY!9,l!11,r!12)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_353" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3).Grb2(SH2!6,SH3).Shc(PTB!7,Y317~pY!1).Shc(PTB!8,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5,Y1148~pY!7,l!9,r!11).egfr(Y1068~pY!6,Y1148~pY!8,l!10,r!11)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_354" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Grb2(SH2!7,SH3).Shc(PTB!8,Y317~pY!1).Shc(PTB!9,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7,Y1148~pY!8,l!10,r!12).egfr(Y1068~pY!3,Y1148~pY!9,l!11,r!12)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
      <Metabolite key="Metabolite_355" name="Grb2(SH2!1,SH3!2).Grb2(SH2!3,SH3!4).Grb2(SH2!5,SH3!6).Grb2(SH2!7,SH3!8).Shc(PTB!9,Y317~pY!3).Shc(PTB!10,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1,Y1148~pY!9,l!11,r!13).egfr(Y1068~pY!5,Y1148~pY!10,l!12,r!13)" simulationType="reactions" compartment="Compartment_0">
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="egf_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_1" name="egfr_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_2" name="Grb2_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_3" name="Shc_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_4" name="Sos_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_5" name="Grb2_Sos_tot" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_6" name="kp1" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_7" name="km1" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_8" name="kp2" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_9" name="km2" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_10" name="kp3" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_11" name="km3" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_12" name="kp14" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_13" name="km14" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_14" name="km16" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_15" name="kp9" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_16" name="km9" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_17" name="kp10" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_18" name="km10" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_19" name="kp11" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_20" name="km11" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_21" name="kp13" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_22" name="km13" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_23" name="kp15" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_24" name="km15" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_25" name="kp17" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_26" name="km17" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_27" name="kp18" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_28" name="km18" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_29" name="kp19" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_30" name="km19" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_31" name="kp20" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_32" name="km20" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_33" name="kp24" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_34" name="km24" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_35" name="kp21" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_36" name="km21" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_37" name="kp23" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_38" name="km23" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_39" name="kp12" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_40" name="km12" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_41" name="kp22" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_42" name="km22" simulationType="fixed">
      </ModelValue>
      <ModelValue key="ModelValue_43" name="Group_Dimers" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!1\,r!3).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_44" name="Group_Sos_act" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*3*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*4*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_45" name="Group_Y1068" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~Y\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~pY\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_46" name="Group_Y1148" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~Y\,Y1148~pY\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~Y\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~pY\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_47" name="Group_Shc_Grb" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB\,Y317~pY!1)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB\,Y317~pY!1).Sos(dom!2)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_48" name="Group_Shc_Grb_Sos" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB\,Y317~pY!1).Sos(dom!2)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_49" name="Group_R_Grb2" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_50" name="Group_R_Shc" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_51" name="Group_R_ShcP" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_52" name="Group_ShcP" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB\,Y317~pY)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB\,Y317~pY!1)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB\,Y317~pY!1).Sos(dom!2)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_53" name="Group_R_G_S" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_54" name="Group_R_S_G_S" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_55" name="Group_Efgr_tot" simulationType="assignment">
        <Expression>
          &lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~Y\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~Y\,Y1148~Y\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!1\,r!3).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~Y\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~Y\,Y1148~pY\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~Y\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~pY\,l!1\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)],Reference=Concentration>+&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Reference=Volume>*2*&lt;CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)],Reference=Concentration>
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="R1" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5158" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="R2" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5157" name="k1" value="5.556e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_39"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="R3" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5156" name="k1" value="0.0015"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_40"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="R4" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5155" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="R5" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5154" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_254">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="R6" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5153" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="R7" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5152" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_258">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_246">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="R8" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5151" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="R9" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5150" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="R10" reversible="false" fast="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T15:00:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5149" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="R11" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5148" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="R12" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5147" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="R13" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5146" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="R14" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5145" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="R15" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5144" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="R16" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5143" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="R17" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5142" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="R18" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5141" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="R19" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5140" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="R20" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5139" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="R21" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5138" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="R22" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5137" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="R23" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5136" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="R24" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5135" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="R25" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5134" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="R26" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5133" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="R27" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5132" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="R28" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5131" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="R29" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5130" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="R30" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5129" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="R31" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5128" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="R32" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5127" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="R33" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5126" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="R34" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5125" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="R35" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5124" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_35" name="R36" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5123" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_36" name="R37" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5122" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_37" name="R38" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5121" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_45" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_38" name="R39" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5120" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_39" name="R40" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5119" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_40" name="R41" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5118" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_41" name="R42" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5117" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_42" name="R43" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5116" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_46" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_43" name="R44" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5115" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_44" name="R45" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5114" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_45" name="R46" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5113" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_46" name="R47" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5112" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_47" name="R48" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5111" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_48" name="R49" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5110" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_49" name="R50" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5109" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_50" name="R51" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5108" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_51" name="R52" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5107" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_47" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_52" name="R53" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5106" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_53" name="R54" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5105" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_54" name="R55" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5104" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_55" name="R56" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5103" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_56" name="R57" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5102" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_57" name="R58" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5101" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_48" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_58" name="R59" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5100" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_59" name="R60" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5099" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_60" name="R61" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5098" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_49" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_61" name="R62" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5097" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_62" name="R63" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5096" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_63" name="R64" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5095" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_64" name="R65" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5094" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_65" name="R66" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5093" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_50" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_66" name="R67" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5092" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_67" name="R68" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5091" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_68" name="R69" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5090" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_69" name="R70" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5089" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_70" name="R71" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5088" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_71" name="R72" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5087" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_72" name="R73" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5086" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_73" name="R74" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5085" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_74" name="R75" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5084" name="kp13" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_51" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_75" name="R76" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5083" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_76" name="R77" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5082" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_77" name="R78" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5081" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_78" name="R79" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5080" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_79" name="R80" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5079" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_80" name="R81" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5078" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_81" name="R82" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5077" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_82" name="R83" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5076" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_83" name="R84" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5075" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_84" name="R85" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5074" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_85" name="R86" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5073" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_86" name="R87" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5072" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_87" name="R88" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5071" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_88" name="R89" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5070" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_89" name="R90" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5069" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_90" name="R91" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5068" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_91" name="R92" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5067" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_92" name="R93" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5066" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_93" name="R94" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5065" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_94" name="R95" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5064" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_52" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_95" name="R96" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5063" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_96" name="R97" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5062" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_97" name="R98" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5061" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_98" name="R99" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5060" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_53" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_99" name="R100" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5059" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_100" name="R101" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5058" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_101" name="R102" reversible="false" fast="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_101">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T14:59:45Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5057" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_54" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_102" name="R103" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5056" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_103" name="R104" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5055" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_55" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_104" name="R105" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5054" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_105" name="R106" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5053" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_106" name="R107" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5052" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_107" name="R108" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5051" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_108" name="R109" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5050" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_109" name="R110" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5049" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_110" name="R111" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5048" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_111" name="R112" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5047" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_112" name="R113" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5046" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_113" name="R114" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5045" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_114" name="R115" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5044" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_115" name="R116" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5043" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_116" name="R117" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5042" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_117" name="R118" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5041" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_118" name="R119" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5040" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_119" name="R120" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5039" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_120" name="R121" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5038" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_121" name="R122" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5037" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_122" name="R123" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5036" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_123" name="R124" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5035" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_124" name="R125" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5034" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_125" name="R126" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5033" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_126" name="R127" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5032" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_127" name="R128" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5031" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_128" name="R129" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5030" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_129" name="R130" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5029" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_130" name="R131" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5028" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_131" name="R132" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5027" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_132" name="R133" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5026" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_133" name="R134" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5025" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_134" name="R135" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5024" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_135" name="R136" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5023" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_136" name="R137" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5022" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_137" name="R138" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5021" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_138" name="R139" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5020" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_139" name="R140" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5019" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_140" name="R141" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5018" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_141" name="R142" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5017" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_142" name="R143" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5016" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_143" name="R144" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5015" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_144" name="R145" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5014" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_145" name="R146" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5013" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_146" name="R147" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5012" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_147" name="R148" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5011" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_148" name="R149" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5010" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_149" name="R150" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5009" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_150" name="R151" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5008" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_151" name="R152" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5007" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_152" name="R153" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5006" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_153" name="R154" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5005" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_154" name="R155" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5004" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_155" name="R156" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5003" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_156" name="R157" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5002" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_157" name="R158" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5001" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_158" name="R159" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5000" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_159" name="R160" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4999" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_160" name="R161" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4998" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_161" name="R162" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4997" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_162" name="R163" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4996" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_163" name="R164" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4995" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_164" name="R165" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4994" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_165" name="R166" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4993" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_166" name="R167" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4992" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_167" name="R168" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4991" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_168" name="R169" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4990" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_169" name="R170" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4989" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_170" name="R171" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4988" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_171" name="R172" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4987" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_172" name="R173" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4986" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_173" name="R174" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4985" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_174" name="R175" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4984" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_175" name="R176" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4983" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_176" name="R177" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4982" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_177" name="R178" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4981" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_178" name="R179" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4980" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_179" name="R180" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4979" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_180" name="R181" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4978" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_181" name="R182" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4977" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_182" name="R183" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4976" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_183" name="R184" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4975" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_184" name="R185" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4974" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_185" name="R186" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4973" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_186" name="R187" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4972" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_187" name="R188" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4971" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_188" name="R189" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4970" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_189" name="R190" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4969" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_190" name="R191" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4968" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_191" name="R192" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4967" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_192" name="R193" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4966" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_193" name="R194" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4965" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_194" name="R195" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4964" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_195" name="R196" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4963" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_196" name="R197" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4962" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_197" name="R198" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4961" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_198" name="R199" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4960" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_199" name="R200" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4959" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_200" name="R201" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4958" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_201" name="R202" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4957" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_202" name="R203" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4956" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_203" name="R204" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4955" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_204" name="R205" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4954" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_205" name="R206" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4953" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_206" name="R207" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4952" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_207" name="R208" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4951" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_208" name="R209" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4950" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_209" name="R210" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4949" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_210" name="R211" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4948" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_211" name="R212" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4947" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_212" name="R213" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4946" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_213" name="R214" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4945" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_214" name="R215" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4944" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_215" name="R216" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4943" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_216" name="R217" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4942" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_217" name="R218" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4941" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_218" name="R219" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4940" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_219" name="R220" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4939" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_220" name="R221" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4938" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_221" name="R222" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4937" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_222" name="R223" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4936" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_223" name="R224" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4935" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_224" name="R225" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4934" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_225" name="R226" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4933" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_226" name="R227" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4932" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_227" name="R228" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4931" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_228" name="R229" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4930" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_229" name="R230" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4929" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_230" name="R231" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4928" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_231" name="R232" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4927" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_232" name="R233" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4926" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_233" name="R234" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4925" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_234" name="R235" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4924" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_235" name="R236" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4923" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_236" name="R237" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4922" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_237" name="R238" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4921" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_238" name="R239" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4920" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_239" name="R240" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4919" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_240" name="R241" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4918" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_241" name="R242" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4917" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_242" name="R243" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4916" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_243" name="R244" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4915" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_244" name="R245" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4914" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_245" name="R246" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4913" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_246" name="R247" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4912" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_247" name="R248" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4911" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_248" name="R249" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4910" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_249" name="R250" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4909" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_56" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_250" name="R251" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4908" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_251" name="R252" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4907" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_252" name="R253" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4906" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_253" name="R254" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4905" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_57" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_254" name="R255" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4904" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_255" name="R256" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4903" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_256" name="R257" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4902" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_58" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_257" name="R258" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4901" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_258" name="R259" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4900" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_59" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_259" name="R260" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4899" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_260" name="R261" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4898" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_261" name="R262" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4897" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_262" name="R263" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4896" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_263" name="R264" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4895" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_264" name="R265" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4894" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_265" name="R266" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4893" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_266" name="R267" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4892" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_267" name="R268" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4891" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_268" name="R269" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4890" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_269" name="R270" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4889" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_270" name="R271" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4888" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_271" name="R272" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4887" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_272" name="R273" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4886" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_273" name="R274" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4885" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_274" name="R275" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4884" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_275" name="R276" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4883" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_276" name="R277" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4882" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_277" name="R278" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4881" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_278" name="R279" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4880" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_279" name="R280" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4879" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_280" name="R281" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4878" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_281" name="R282" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4877" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_282" name="R283" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4876" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_283" name="R284" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4875" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_284" name="R285" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4874" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_285" name="R286" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4873" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_60" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_286" name="R287" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4872" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_287" name="R288" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4871" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_288" name="R289" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4870" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_289" name="R290" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4869" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_290" name="R291" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4868" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_291" name="R292" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4867" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_292" name="R293" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4866" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_293" name="R294" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4865" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_294" name="R295" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4864" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_295" name="R296" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4863" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_296" name="R297" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4862" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_297" name="R298" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4861" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_298" name="R299" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4860" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_299" name="R300" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4859" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_300" name="R301" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4858" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_301" name="R302" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4857" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_61" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_302" name="R303" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4856" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_303" name="R304" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4855" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_304" name="R305" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4854" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_305" name="R306" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4853" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_62" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_306" name="R307" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4852" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_307" name="R308" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4851" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_308" name="R309" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4850" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_309" name="R310" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4849" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_310" name="R311" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4848" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_311" name="R312" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4847" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_312" name="R313" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4846" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_313" name="R314" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4845" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_314" name="R315" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4844" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_315" name="R316" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4843" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_316" name="R317" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4842" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_317" name="R318" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4841" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_63" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_318" name="R319" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4840" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_319" name="R320" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4839" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_320" name="R321" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4838" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_321" name="R322" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4837" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_322" name="R323" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4836" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_323" name="R324" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4835" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_324" name="R325" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4834" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_325" name="R326" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4833" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_326" name="R327" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4832" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_327" name="R328" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4831" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_328" name="R329" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4830" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_329" name="R330" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4829" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_330" name="R331" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4828" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_64" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_331" name="R332" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4827" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_332" name="R333" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4826" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_333" name="R334" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4825" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_334" name="R335" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4824" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_335" name="R336" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4823" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_336" name="R337" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4822" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_337" name="R338" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4821" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_338" name="R339" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4820" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_339" name="R340" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4819" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_340" name="R341" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4818" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_341" name="R342" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4817" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_342" name="R343" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4816" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_343" name="R344" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4815" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_344" name="R345" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4814" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_345" name="R346" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4813" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_346" name="R347" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4812" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_347" name="R348" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4811" name="kp14" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_65" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_348" name="R349" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4810" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_349" name="R350" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4809" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_350" name="R351" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4808" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_351" name="R352" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4807" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_352" name="R353" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4806" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_353" name="R354" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4805" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_354" name="R355" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4804" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_355" name="R356" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4803" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_356" name="R357" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4802" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_357" name="R358" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4801" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_66" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_358" name="R359" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4800" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_359" name="R360" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4799" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_360" name="R361" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4798" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_361" name="R362" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4797" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_362" name="R363" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4796" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_363" name="R364" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4795" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_364" name="R365" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4794" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_365" name="R366" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4793" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_366" name="R367" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4792" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_367" name="R368" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4791" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_368" name="R369" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4790" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_369" name="R370" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4789" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_370" name="R371" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4788" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_371" name="R372" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4787" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_67" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_372" name="R373" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4786" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_373" name="R374" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4785" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_374" name="R375" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4784" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_375" name="R376" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4783" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_376" name="R377" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4782" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_377" name="R378" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4781" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_378" name="R379" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4780" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_379" name="R380" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4779" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_68" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_380" name="R381" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4778" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_381" name="R382" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4777" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_382" name="R383" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4776" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_383" name="R384" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4775" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_384" name="R385" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4774" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_385" name="R386" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4773" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_386" name="R387" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4772" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_387" name="R388" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4771" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_388" name="R389" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4770" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_389" name="R390" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4769" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_390" name="R391" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4768" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_391" name="R392" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4767" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_392" name="R393" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4766" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_393" name="R394" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4765" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_394" name="R395" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4764" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_69" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_395" name="R396" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4763" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_396" name="R397" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4762" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_397" name="R398" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4761" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_398" name="R399" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4760" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_399" name="R400" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4759" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_400" name="R401" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4758" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_38"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_401" name="R402" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4757" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_402" name="R403" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4756" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_70" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_403" name="R404" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4755" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_404" name="R405" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4754" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_405" name="R406" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4753" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_406" name="R407" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4752" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_407" name="R408" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4751" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_408" name="R409" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4750" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_409" name="R410" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4749" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_39"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_410" name="R411" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4748" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_411" name="R412" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4747" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_46"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_412" name="R413" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4746" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_71" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Metabolite_48"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_413" name="R414" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4745" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_414" name="R415" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4744" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_415" name="R416" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4743" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_416" name="R417" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4742" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_417" name="R418" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4741" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_418" name="R419" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4740" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_37"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_419" name="R420" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4739" name="kp13" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_72" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_420" name="R421" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4738" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_42"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_421" name="R422" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4737" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_43"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_422" name="R423" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4736" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_423" name="R424" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4735" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_424" name="R425" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4734" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_425" name="R426" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4733" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_426" name="R427" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4732" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_427" name="R428" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4731" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_428" name="R429" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4730" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_429" name="R430" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4729" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_430" name="R431" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4728" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_431" name="R432" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4727" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_62"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_432" name="R433" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4726" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_433" name="R434" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4725" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_40"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_434" name="R435" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4724" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_435" name="R436" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4723" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_436" name="R437" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4722" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_49"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_437" name="R438" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4721" name="km13" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_73" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_438" name="R439" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4720" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_439" name="R440" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4719" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_440" name="R441" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4718" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_441" name="R442" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4717" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_64"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_442" name="R443" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4716" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_65"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_443" name="R444" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4715" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_444" name="R445" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4714" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_445" name="R446" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4713" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_446" name="R447" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4712" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_447" name="R448" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4711" name="kp15" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_74" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_448" name="R449" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4710" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_20"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_449" name="R450" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4709" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_450" name="R451" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4708" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_451" name="R452" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4707" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_452" name="R453" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4706" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_453" name="R454" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4705" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_454" name="R455" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4704" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_455" name="R456" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4703" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_456" name="R457" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4702" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_457" name="R458" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4701" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_458" name="R459" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4700" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_459" name="R460" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4699" name="kp15" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_75" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_460" name="R461" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4698" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_461" name="R462" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4697" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_462" name="R463" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4696" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_463" name="R464" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4695" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_464" name="R465" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4694" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_465" name="R466" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4693" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_466" name="R467" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4692" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_467" name="R468" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4691" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_468" name="R469" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4690" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_469" name="R470" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4689" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_470" name="R471" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4688" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_471" name="R472" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4687" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_472" name="R473" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4686" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_473" name="R474" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4685" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_474" name="R475" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4684" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_475" name="R476" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4683" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_476" name="R477" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4682" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_477" name="R478" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4681" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_478" name="R479" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4680" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_479" name="R480" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4679" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_480" name="R481" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4678" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_481" name="R482" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4677" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_482" name="R483" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4676" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_483" name="R484" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4675" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_484" name="R485" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4674" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_485" name="R486" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4673" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_486" name="R487" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4672" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_487" name="R488" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4671" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_63"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_488" name="R489" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4670" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_489" name="R490" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4669" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_67"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_490" name="R491" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4668" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_68"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_491" name="R492" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4667" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_492" name="R493" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4666" name="k1" value="1.167e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_37"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_493" name="R494" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4665" name="k1" value="0.005"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_14"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_494" name="R495" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4664" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_495" name="R496" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4663" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_496" name="R497" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4662" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_497" name="R498" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4661" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_498" name="R499" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4660" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_499" name="R500" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4659" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_500" name="R501" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4658" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_501" name="R502" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4657" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_502" name="R503" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4656" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_503" name="R504" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4655" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_504" name="R505" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4654" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_505" name="R506" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4653" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_506" name="R507" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4652" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_507" name="R508" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4651" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_508" name="R509" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4650" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_509" name="R510" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4649" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_510" name="R511" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4648" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_511" name="R512" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4647" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_512" name="R513" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4646" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_513" name="R514" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4645" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_514" name="R515" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4644" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_515" name="R516" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4643" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_516" name="R517" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4642" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_517" name="R518" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4641" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_518" name="R519" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4640" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_519" name="R520" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4639" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_520" name="R521" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4638" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_521" name="R522" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4637" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_522" name="R523" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4636" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_523" name="R524" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4635" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_524" name="R525" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4634" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_525" name="R526" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4633" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_526" name="R527" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4632" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_527" name="R528" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4631" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_528" name="R529" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4630" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_529" name="R530" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4629" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_530" name="R531" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4628" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_531" name="R532" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4627" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_532" name="R533" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4626" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_533" name="R534" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4625" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_534" name="R535" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4624" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_535" name="R536" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4623" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_536" name="R537" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4622" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_537" name="R538" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4621" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_538" name="R539" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4620" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_539" name="R540" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4619" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_540" name="R541" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4618" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_541" name="R542" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4617" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_542" name="R543" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4616" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_543" name="R544" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4615" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_544" name="R545" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4614" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_545" name="R546" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4613" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_546" name="R547" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4612" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_547" name="R548" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4611" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_548" name="R549" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4610" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_549" name="R550" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4609" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_550" name="R551" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4608" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_551" name="R552" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4607" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_552" name="R553" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4606" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_553" name="R554" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4605" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_554" name="R555" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4604" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_555" name="R556" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4603" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_556" name="R557" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4602" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_557" name="R558" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4601" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_558" name="R559" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4600" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_559" name="R560" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4599" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_560" name="R561" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4598" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_561" name="R562" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4597" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_562" name="R563" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4596" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_563" name="R564" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4595" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_564" name="R565" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4594" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_565" name="R566" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4593" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_566" name="R567" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4592" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_567" name="R568" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4591" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_568" name="R569" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4590" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_569" name="R570" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4589" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_570" name="R571" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4588" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_571" name="R572" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4587" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_572" name="R573" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4586" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_573" name="R574" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4585" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_574" name="R575" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4584" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_575" name="R576" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4583" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_576" name="R577" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4582" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_577" name="R578" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4581" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_578" name="R579" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4580" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_579" name="R580" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4579" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_580" name="R581" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4578" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_581" name="R582" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4577" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_582" name="R583" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4576" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_583" name="R584" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4575" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_76" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_584" name="R585" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4574" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_585" name="R586" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4573" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_586" name="R587" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4572" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_587" name="R588" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4571" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_588" name="R589" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4570" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_589" name="R590" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4569" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_590" name="R591" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4568" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_77" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_591" name="R592" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4567" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_592" name="R593" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4566" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_593" name="R594" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4565" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_594" name="R595" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4564" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_595" name="R596" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4563" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_596" name="R597" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4562" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_78" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_597" name="R598" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4561" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_598" name="R599" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4560" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_599" name="R600" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4559" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_600" name="R601" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4558" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_601" name="R602" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4557" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_79" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_602" name="R603" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4556" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_603" name="R604" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4555" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_604" name="R605" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4554" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_605" name="R606" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4553" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_80" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_606" name="R607" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4552" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_607" name="R608" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4551" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_608" name="R609" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4550" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_81" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_353">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_352">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_609" name="R610" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4549" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_610" name="R611" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4548" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_82" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_355">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_354">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_611" name="R612" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4547" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_612" name="R613" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4546" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_613" name="R614" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4545" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_614" name="R615" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4544" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_615" name="R616" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4543" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_616" name="R617" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4542" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_617" name="R618" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4541" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_618" name="R619" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4540" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_619" name="R620" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4539" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_620" name="R621" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4538" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_621" name="R622" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4537" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_622" name="R623" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4536" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_623" name="R624" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4535" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_624" name="R625" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4534" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_625" name="R626" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4533" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_626" name="R627" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4532" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_627" name="R628" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4531" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_628" name="R629" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4530" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_629" name="R630" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4529" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_630" name="R631" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4528" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_631" name="R632" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4527" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_632" name="R633" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4526" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_633" name="R634" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4525" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_634" name="R635" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4524" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_635" name="R636" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4523" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_636" name="R637" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4522" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_637" name="R638" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4521" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_638" name="R639" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4520" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_639" name="R640" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4519" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_640" name="R641" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4518" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_641" name="R642" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4517" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_642" name="R643" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4516" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_643" name="R644" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4515" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_644" name="R645" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4514" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_645" name="R646" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4513" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_646" name="R647" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4512" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_647" name="R648" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4511" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_648" name="R649" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4510" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_649" name="R650" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4509" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_650" name="R651" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4508" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_651" name="R652" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4507" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_652" name="R653" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4506" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_653" name="R654" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4505" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_654" name="R655" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4504" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_655" name="R656" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4503" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_656" name="R657" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4502" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_657" name="R658" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4501" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_658" name="R659" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4500" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_659" name="R660" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4499" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_660" name="R661" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4498" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_661" name="R662" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4497" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_662" name="R663" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4496" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_663" name="R664" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4495" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_664" name="R665" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4494" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_665" name="R666" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4493" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_666" name="R667" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4492" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_667" name="R668" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4491" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_668" name="R669" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4490" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_669" name="R670" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4489" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_670" name="R671" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4488" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_83" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_357">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_356">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_671" name="R672" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4487" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_672" name="R673" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4486" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_673" name="R674" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4485" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_674" name="R675" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4484" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_675" name="R676" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4483" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_676" name="R677" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4482" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_677" name="R678" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4481" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_678" name="R679" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4480" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_679" name="R680" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4479" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_680" name="R681" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4478" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_681" name="R682" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4477" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_682" name="R683" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4476" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_683" name="R684" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4475" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_684" name="R685" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4474" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_685" name="R686" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4473" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_686" name="R687" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4472" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_687" name="R688" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4471" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_688" name="R689" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4470" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_689" name="R690" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4469" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_690" name="R691" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4468" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_691" name="R692" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4467" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_692" name="R693" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4466" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_693" name="R694" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4465" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_694" name="R695" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4464" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_695" name="R696" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4463" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_696" name="R697" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4462" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_697" name="R698" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4461" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_698" name="R699" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4460" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_699" name="R700" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4459" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_700" name="R701" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4458" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_701" name="R702" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4457" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_702" name="R703" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4456" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_703" name="R704" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4455" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_704" name="R705" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4454" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_705" name="R706" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4453" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_706" name="R707" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4452" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_707" name="R708" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4451" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_708" name="R709" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4450" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_709" name="R710" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4449" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_710" name="R711" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4448" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_711" name="R712" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4447" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_712" name="R713" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4446" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_713" name="R714" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4445" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_714" name="R715" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4444" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_715" name="R716" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4443" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_716" name="R717" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4442" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_717" name="R718" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4441" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_84" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_358">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_718" name="R719" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4440" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_719" name="R720" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4439" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_720" name="R721" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4438" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_721" name="R722" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4437" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_722" name="R723" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4436" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_723" name="R724" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4435" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_724" name="R725" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4434" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_725" name="R726" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4433" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_726" name="R727" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4432" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_727" name="R728" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4431" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_728" name="R729" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4430" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_729" name="R730" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4429" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_730" name="R731" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4428" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_731" name="R732" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4427" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_732" name="R733" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4426" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_733" name="R734" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4425" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_734" name="R735" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4424" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_735" name="R736" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4423" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_736" name="R737" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4422" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_737" name="R738" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4421" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_738" name="R739" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4420" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_739" name="R740" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_38" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4419" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_740" name="R741" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_39" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4418" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_741" name="R742" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4417" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_742" name="R743" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4416" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_743" name="R744" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4415" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_744" name="R745" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4414" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_745" name="R746" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4413" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_746" name="R747" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4412" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_747" name="R748" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4411" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_748" name="R749" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4410" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_749" name="R750" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_46" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4409" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_750" name="R751" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_48" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4408" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_751" name="R752" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4407" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_752" name="R753" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4406" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_753" name="R754" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4405" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_754" name="R755" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4404" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_755" name="R756" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4403" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_85" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_756" name="R757" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4402" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_757" name="R758" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4401" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_758" name="R759" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4400" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_759" name="R760" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4399" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_86" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_363">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_362">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_760" name="R761" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4398" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_761" name="R762" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4397" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_762" name="R763" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4396" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_763" name="R764" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4395" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_764" name="R765" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4394" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_765" name="R766" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4393" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_766" name="R767" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4392" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_767" name="R768" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4391" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_768" name="R769" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4390" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_769" name="R770" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4389" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_770" name="R771" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4388" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_771" name="R772" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4387" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_772" name="R773" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4386" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_773" name="R774" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4385" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_774" name="R775" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4384" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_775" name="R776" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4383" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_776" name="R777" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4382" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_777" name="R778" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4381" name="kp14" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_87" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_365">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_364">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_778" name="R779" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4380" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_779" name="R780" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4379" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_780" name="R781" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4378" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_781" name="R782" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4377" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_782" name="R783" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4376" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_783" name="R784" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4375" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_784" name="R785" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4374" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_785" name="R786" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4373" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_786" name="R787" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_40" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4372" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_787" name="R788" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4371" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_788" name="R789" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4370" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_789" name="R790" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_49" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4369" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_790" name="R791" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4368" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_791" name="R792" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4367" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_792" name="R793" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4366" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_793" name="R794" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4365" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_794" name="R795" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4364" name="km14" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_88" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_367">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_366">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_795" name="R796" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4363" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_796" name="R797" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4362" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_797" name="R798" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4361" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_798" name="R799" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_64" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4360" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_799" name="R800" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_65" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4359" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_800" name="R801" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4358" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_801" name="R802" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4357" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_802" name="R803" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4356" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_803" name="R804" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4355" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_804" name="R805" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4354" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_805" name="R806" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4353" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_806" name="R807" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4352" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_807" name="R808" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4351" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_808" name="R809" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4350" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_809" name="R810" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4349" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_810" name="R811" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4348" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_811" name="R812" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4347" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_812" name="R813" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4346" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_813" name="R814" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4345" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_814" name="R815" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4344" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_815" name="R816" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4343" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_816" name="R817" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4342" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_817" name="R818" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4341" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_818" name="R819" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4340" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_819" name="R820" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4339" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_820" name="R821" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4338" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_89" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_369">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_368">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_821" name="R822" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4337" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_822" name="R823" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4336" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_823" name="R824" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4335" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_824" name="R825" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4334" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_825" name="R826" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4333" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_826" name="R827" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4332" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_827" name="R828" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4331" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_828" name="R829" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4330" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_829" name="R830" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4329" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_830" name="R831" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4328" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_831" name="R832" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4327" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_832" name="R833" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4326" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_833" name="R834" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4325" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_834" name="R835" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4324" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_835" name="R836" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4323" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_836" name="R837" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4322" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_837" name="R838" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4321" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_838" name="R839" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4320" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_839" name="R840" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4319" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_840" name="R841" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4318" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_841" name="R842" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4317" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_842" name="R843" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4316" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_843" name="R844" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4315" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_844" name="R845" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4314" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_845" name="R846" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4313" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_846" name="R847" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4312" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_847" name="R848" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4311" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_848" name="R849" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4310" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_849" name="R850" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4309" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_850" name="R851" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4308" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_851" name="R852" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4307" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_852" name="R853" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4306" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_90" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_853" name="R854" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4305" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_854" name="R855" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4304" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_855" name="R856" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4303" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_856" name="R857" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4302" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_857" name="R858" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4301" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_858" name="R859" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4300" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_859" name="R860" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4299" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_860" name="R861" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4298" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_861" name="R862" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4297" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_862" name="R863" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4296" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_863" name="R864" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4295" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_864" name="R865" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4294" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_865" name="R866" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4293" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_866" name="R867" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4292" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_867" name="R868" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4291" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_868" name="R869" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4290" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_869" name="R870" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4289" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_870" name="R871" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4288" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_871" name="R872" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4287" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_872" name="R873" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4286" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_91" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_374">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_376">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_873" name="R874" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4285" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_874" name="R875" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4284" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_875" name="R876" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4283" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_876" name="R877" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4282" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_877" name="R878" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4281" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_878" name="R879" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4280" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_879" name="R880" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4279" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_880" name="R881" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4278" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_881" name="R882" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4277" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_882" name="R883" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4276" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_883" name="R884" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4275" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_884" name="R885" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4274" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_885" name="R886" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4273" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_886" name="R887" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4272" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_887" name="R888" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4271" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_888" name="R889" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4270" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_889" name="R890" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4269" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_890" name="R891" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4268" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_891" name="R892" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4267" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_892" name="R893" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4266" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_893" name="R894" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4265" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_894" name="R895" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4264" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_895" name="R896" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4263" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_896" name="R897" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4262" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_897" name="R898" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4261" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_898" name="R899" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4260" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_899" name="R900" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4259" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_900" name="R901" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4258" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_901" name="R902" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4257" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_902" name="R903" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4256" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_903" name="R904" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4255" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_904" name="R905" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4254" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_905" name="R906" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4253" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_92" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_377">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_906" name="R907" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4252" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_907" name="R908" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4251" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_908" name="R909" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4250" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_909" name="R910" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4249" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_910" name="R911" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4248" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_911" name="R912" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4247" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_912" name="R913" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4246" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_913" name="R914" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4245" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_914" name="R915" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4244" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_915" name="R916" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4243" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_916" name="R917" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4242" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_917" name="R918" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4241" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_918" name="R919" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4240" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_919" name="R920" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4239" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_920" name="R921" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4238" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_921" name="R922" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4237" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_922" name="R923" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4236" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_923" name="R924" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4235" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_924" name="R925" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4234" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_925" name="R926" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4233" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_93" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_379">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_381">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_378">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_926" name="R927" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4232" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_927" name="R928" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4231" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_928" name="R929" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4230" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_929" name="R930" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4229" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_930" name="R931" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4228" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_931" name="R932" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4227" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_932" name="R933" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4226" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_933" name="R934" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4225" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_934" name="R935" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4224" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_935" name="R936" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4223" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_936" name="R937" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4222" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_937" name="R938" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4221" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_938" name="R939" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4220" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_939" name="R940" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4219" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_940" name="R941" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4218" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_941" name="R942" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4217" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_942" name="R943" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4216" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_943" name="R944" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4215" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_944" name="R945" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4214" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_945" name="R946" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4213" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_946" name="R947" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4212" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_947" name="R948" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4211" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_94" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_375">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_382">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_948" name="R949" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4210" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_949" name="R950" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4209" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_950" name="R951" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4208" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_951" name="R952" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4207" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_952" name="R953" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4206" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_953" name="R954" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4205" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_954" name="R955" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4204" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_955" name="R956" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4203" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_956" name="R957" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4202" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_957" name="R958" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4201" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_958" name="R959" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4200" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_959" name="R960" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4199" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_960" name="R961" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4198" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_961" name="R962" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4197" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_962" name="R963" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4196" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_963" name="R964" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4195" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_964" name="R965" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4194" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_965" name="R966" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4193" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_966" name="R967" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4192" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_967" name="R968" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4191" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_968" name="R969" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4190" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_969" name="R970" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4189" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_970" name="R971" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4188" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_971" name="R972" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4187" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_972" name="R973" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4186" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_973" name="R974" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4185" name="kp13" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_95" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_384">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_386">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_383">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_974" name="R975" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4184" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_975" name="R976" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4183" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_976" name="R977" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4182" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_977" name="R978" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4181" name="kp13" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_96" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_380">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_389">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_387">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_978" name="R979" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4180" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_979" name="R980" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4179" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_980" name="R981" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4178" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_981" name="R982" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4177" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_982" name="R983" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4176" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_983" name="R984" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4175" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_984" name="R985" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4174" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_985" name="R986" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4173" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_986" name="R987" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4172" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_987" name="R988" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4171" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_69"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_988" name="R989" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4170" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_989" name="R990" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4169" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_77"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_990" name="R991" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4168" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_81"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_991" name="R992" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4167" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_992" name="R993" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4166" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_85"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_993" name="R994" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4165" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_994" name="R995" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4164" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_995" name="R996" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4163" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_996" name="R997" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4162" name="km13" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_97" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_385">
              <SourceParameter reference="Metabolite_89"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_390">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_997" name="R998" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4161" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_998" name="R999" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4160" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_999" name="R1000" reversible="false" fast="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_999">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T15:00:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4159" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1000" name="R1001" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4158" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1001" name="R1002" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4157" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1002" name="R1003" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4156" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_106"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1003" name="R1004" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4155" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_107"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1004" name="R1005" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4154" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1005" name="R1006" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4153" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1006" name="R1007" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4152" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1007" name="R1008" reversible="false" fast="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_1007">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T15:00:13Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4151" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_70"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1008" name="R1009" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4150" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_71"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1009" name="R1010" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4149" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_73"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1010" name="R1011" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4148" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1011" name="R1012" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4147" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_74"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1012" name="R1013" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4146" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1013" name="R1014" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4145" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_75"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1014" name="R1015" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4144" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1015" name="R1016" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4143" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_78"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1016" name="R1017" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4142" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_79"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1017" name="R1018" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4141" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_82"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1018" name="R1019" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4140" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_83"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1019" name="R1020" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4139" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_86"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1020" name="R1021" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4138" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_87"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1021" name="R1022" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4137" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_90"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1022" name="R1023" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4136" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_91"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1023" name="R1024" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4135" name="kp15" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_98" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_392">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_394">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_391">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1024" name="R1025" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4134" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1025" name="R1026" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4133" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_94"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1026" name="R1027" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4132" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1027" name="R1028" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4131" name="kp15" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_99" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_388">
              <SourceParameter reference="Metabolite_66"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_397">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_395">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1028" name="R1029" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4130" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1029" name="R1030" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4129" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1030" name="R1031" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4128" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_112"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1031" name="R1032" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4127" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_113"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1032" name="R1033" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4126" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1033" name="R1034" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4125" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1034" name="R1035" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4124" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1035" name="R1036" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4123" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1036" name="R1037" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4122" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1037" name="R1038" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4121" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1038" name="R1039" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4120" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1039" name="R1040" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4119" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1040" name="R1041" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4118" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1041" name="R1042" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4117" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1042" name="R1043" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4116" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1043" name="R1044" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4115" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1044" name="R1045" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4114" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1045" name="R1046" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4113" name="km15" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_100" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_393">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_398">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1046" name="R1047" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4112" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1047" name="R1048" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4111" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1048" name="R1049" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4110" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1049" name="R1050" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4109" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1050" name="R1051" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4108" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1051" name="R1052" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4107" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1052" name="R1053" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4106" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1053" name="R1054" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4105" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1054" name="R1055" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4104" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1055" name="R1056" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4103" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1056" name="R1057" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4102" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1057" name="R1058" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4101" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1058" name="R1059" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4100" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1059" name="R1060" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4099" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1060" name="R1061" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4098" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1061" name="R1062" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4097" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1062" name="R1063" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_67" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4096" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1063" name="R1064" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4095" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1064" name="R1065" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4094" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1065" name="R1066" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4093" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1066" name="R1067" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4092" name="kp18" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_101" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_402">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_400">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_399">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1067" name="R1068" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4091" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_20"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1068" name="R1069" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4090" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1069" name="R1070" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4089" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1070" name="R1071" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4088" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1071" name="R1072" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4087" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1072" name="R1073" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4086" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1073" name="R1074" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4085" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1074" name="R1075" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4084" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1075" name="R1076" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4083" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1076" name="R1077" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4082" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1077" name="R1078" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4081" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1078" name="R1079" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4080" name="kp18" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_102" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_405">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_396">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_403">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1079" name="R1080" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4079" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1080" name="R1081" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4078" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1081" name="R1082" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4077" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1082" name="R1083" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4076" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1083" name="R1084" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4075" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1084" name="R1085" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4074" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1085" name="R1086" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4073" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1086" name="R1087" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4072" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1087" name="R1088" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4071" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1088" name="R1089" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4070" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1089" name="R1090" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4069" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1090" name="R1091" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4068" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1091" name="R1092" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4067" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1092" name="R1093" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4066" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_70"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1093" name="R1094" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4065" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_71"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1094" name="R1095" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4064" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1095" name="R1096" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4063" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1096" name="R1097" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4062" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1097" name="R1098" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4061" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1098" name="R1099" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4060" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1099" name="R1100" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4059" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1100" name="R1101" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4058" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1101" name="R1102" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4057" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1102" name="R1103" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4056" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1103" name="R1104" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4055" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1104" name="R1105" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4054" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1105" name="R1106" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4053" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1106" name="R1107" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4052" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1107" name="R1108" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4051" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1108" name="R1109" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4050" name="kp18" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_103" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_408">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_401">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_406">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1109" name="R1110" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4049" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1110" name="R1111" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4048" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1111" name="R1112" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4047" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1112" name="R1113" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4046" name="kp18" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_104" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_411">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_404">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_409">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1113" name="R1114" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4045" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1114" name="R1115" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4044" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1115" name="R1116" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4043" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1116" name="R1117" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4042" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1117" name="R1118" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4041" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1118" name="R1119" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4040" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1119" name="R1120" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4039" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1120" name="R1121" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4038" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1121" name="R1122" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4037" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1122" name="R1123" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4036" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1123" name="R1124" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4035" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1124" name="R1125" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4034" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1125" name="R1126" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4033" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1126" name="R1127" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_68" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4032" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_9"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1127" name="R1128" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4031" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1128" name="R1129" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4030" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_13"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1129" name="R1130" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4029" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_14"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1130" name="R1131" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4028" name="kp20" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_105" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_414">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_407">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_412">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1131" name="R1132" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4027" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_20"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1132" name="R1133" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4026" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1133" name="R1134" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4025" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_25"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1134" name="R1135" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4024" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1135" name="R1136" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4023" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_26"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1136" name="R1137" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4022" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_31"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1137" name="R1138" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4021" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_32"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1138" name="R1139" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4020" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_33"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1139" name="R1140" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4019" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_34"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1140" name="R1141" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4018" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_35"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1141" name="R1142" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_37" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4017" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_37"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1142" name="R1143" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_41" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4016" name="kp20" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_106" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_417">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_410">
              <SourceParameter reference="Metabolite_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_415">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1143" name="R1144" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_42" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4015" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_42"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1144" name="R1145" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_43" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4014" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_43"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1145" name="R1146" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4013" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_44"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1146" name="R1147" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4012" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1147" name="R1148" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4011" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1148" name="R1149" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4010" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_56"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1149" name="R1150" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4009" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_57"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1150" name="R1151" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4008" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_58"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1151" name="R1152" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4007" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1152" name="R1153" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4006" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_61"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1153" name="R1154" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4005" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1154" name="R1155" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_62" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4004" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_62"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1155" name="R1156" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_63" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4003" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_63"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1156" name="R1157" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_70" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4002" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_70"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1157" name="R1158" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_71" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4001" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_71"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1158" name="R1159" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_73" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4000" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_73"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1159" name="R1160" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3999" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1160" name="R1161" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_74" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3998" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_74"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1161" name="R1162" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3997" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1162" name="R1163" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_75" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3996" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_75"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1163" name="R1164" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3995" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_76"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1164" name="R1165" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_78" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3994" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_78"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1165" name="R1166" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_79" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3993" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_79"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1166" name="R1167" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_82" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3992" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_82"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1167" name="R1168" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_83" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3991" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_83"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1168" name="R1169" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_86" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3990" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_86"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1169" name="R1170" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_87" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3989" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_87"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1170" name="R1171" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_90" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3988" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_90"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1171" name="R1172" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_91" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3987" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_91"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1172" name="R1173" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_93" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3986" name="kp20" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_107" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_420">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_413">
              <SourceParameter reference="Metabolite_93"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_418">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1173" name="R1174" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3985" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1174" name="R1175" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_94" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3984" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_94"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1175" name="R1176" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3983" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_95"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1176" name="R1177" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_96" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3982" name="kp20" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_108" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_423">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_416">
              <SourceParameter reference="Metabolite_96"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_421">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1177" name="R1178" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3981" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_97"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1178" name="R1179" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3980" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_105"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1179" name="R1180" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_112" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3979" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_112"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1180" name="R1181" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_113" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3978" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_113"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1181" name="R1182" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3977" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1182" name="R1183" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3976" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1183" name="R1184" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3975" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_119"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1184" name="R1185" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3974" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_127"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1185" name="R1186" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3973" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_128"/>
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1186" name="R1187" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3972" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1187" name="R1188" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_13" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3971" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1188" name="R1189" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3970" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1189" name="R1190" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_15" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3969" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1190" name="R1191" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3968" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1191" name="R1192" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3967" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1192" name="R1193" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3966" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1193" name="R1194" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3965" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1194" name="R1195" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3964" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1195" name="R1196" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3963" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1196" name="R1197" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3962" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1197" name="R1198" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3961" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1198" name="R1199" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3960" name="kp17" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_109" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_419">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_426">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_424">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1199" name="R1200" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3959" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1200" name="R1201" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3958" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1201" name="R1202" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3957" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1202" name="R1203" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3956" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1203" name="R1204" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3955" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1204" name="R1205" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3954" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1205" name="R1206" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3953" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1206" name="R1207" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3952" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1207" name="R1208" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3951" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1208" name="R1209" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3950" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1209" name="R1210" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3949" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1210" name="R1211" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3948" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1211" name="R1212" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3947" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1212" name="R1213" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3946" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1213" name="R1214" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3945" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1214" name="R1215" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3944" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1215" name="R1216" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3943" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1216" name="R1217" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3942" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1217" name="R1218" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3941" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1218" name="R1219" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3940" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1219" name="R1220" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3939" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_72"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1220" name="R1221" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3938" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_76"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1221" name="R1222" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3937" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_80"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1222" name="R1223" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3936" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_84"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1223" name="R1224" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3935" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_88"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1224" name="R1225" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3934" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_92"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1225" name="R1226" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3933" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_95"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1226" name="R1227" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3932" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_97"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1227" name="R1228" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3931" name="kp24" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_110" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_422">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_429">
              <SourceParameter reference="Metabolite_98"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_427">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1228" name="R1229" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3930" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_99"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1229" name="R1230" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3929" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_104"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1230" name="R1231" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3928" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_105"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1231" name="R1232" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3927" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_116"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1232" name="R1233" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3926" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_117"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1233" name="R1234" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3925" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_118"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1234" name="R1235" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3924" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_119"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1235" name="R1236" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3923" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_120"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1236" name="R1237" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3922" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_121"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1237" name="R1238" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3921" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_122"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1238" name="R1239" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3920" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_123"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1239" name="R1240" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3919" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_124"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1240" name="R1241" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3918" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_125"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1241" name="R1242" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3917" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_126"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1242" name="R1243" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3916" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_127"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1243" name="R1244" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3915" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_128"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1244" name="R1245" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3914" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1245" name="R1246" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3913" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1246" name="R1247" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3912" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1247" name="R1248" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3911" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1248" name="R1249" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3910" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_102"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1249" name="R1250" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3909" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_108"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1250" name="R1251" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3908" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_109"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1251" name="R1252" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3907" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_114"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1252" name="R1253" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3906" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1253" name="R1254" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3905" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_110"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1254" name="R1255" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3904" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_111"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1255" name="R1256" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3903" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_115"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1256" name="R1257" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3902" name="k1" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1257" name="R1258" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3901" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_38"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1258" name="R1259" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3900" name="k1" value="1.667e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_41"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_129"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1259" name="R1260" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3899" name="k1" value="0.064"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_42"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1260" name="R1261" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3898" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1261" name="R1262" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3897" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1262" name="R1263" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3896" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1263" name="R1264" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3895" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1264" name="R1265" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3894" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1265" name="R1266" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3893" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1266" name="R1267" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3892" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1267" name="R1268" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3891" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1268" name="R1269" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3890" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1269" name="R1270" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3889" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1270" name="R1271" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3888" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1271" name="R1272" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3887" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1272" name="R1273" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3886" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1273" name="R1274" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3885" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1274" name="R1275" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3884" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1275" name="R1276" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3883" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1276" name="R1277" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3882" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1277" name="R1278" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3881" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1278" name="R1279" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3880" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1279" name="R1280" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3879" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1280" name="R1281" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3878" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1281" name="R1282" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3877" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1282" name="R1283" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3876" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1283" name="R1284" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3875" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_6"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1284" name="R1285" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3874" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1285" name="R1286" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3873" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1286" name="R1287" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3872" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1287" name="R1288" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3871" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1288" name="R1289" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3870" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1289" name="R1290" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3869" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_10"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1290" name="R1291" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3868" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1291" name="R1292" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3867" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1292" name="R1293" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3866" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1293" name="R1294" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3865" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1294" name="R1295" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3864" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1295" name="R1296" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3863" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_11"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1296" name="R1297" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3862" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1297" name="R1298" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3861" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1298" name="R1299" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3860" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1299" name="R1300" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3859" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1300" name="R1301" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3858" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1301" name="R1302" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3857" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_21"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1302" name="R1303" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3856" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1303" name="R1304" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3855" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1304" name="R1305" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3854" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1305" name="R1306" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3853" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1306" name="R1307" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3852" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1307" name="R1308" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3851" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1308" name="R1309" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3850" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1309" name="R1310" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3849" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1310" name="R1311" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3848" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1311" name="R1312" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3847" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1312" name="R1313" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3846" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1313" name="R1314" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3845" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1314" name="R1315" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3844" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1315" name="R1316" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3843" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1316" name="R1317" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3842" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1317" name="R1318" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3841" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1318" name="R1319" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3840" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1319" name="R1320" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3839" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1320" name="R1321" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3838" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1321" name="R1322" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3837" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1322" name="R1323" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3836" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1323" name="R1324" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3835" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1324" name="R1325" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3834" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1325" name="R1326" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3833" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_51"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1326" name="R1327" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3832" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1327" name="R1328" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3831" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1328" name="R1329" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3830" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1329" name="R1330" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3829" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1330" name="R1331" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3828" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1331" name="R1332" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3827" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_52"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1332" name="R1333" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3826" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1333" name="R1334" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3825" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1334" name="R1335" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3824" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1335" name="R1336" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3823" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1336" name="R1337" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3822" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1337" name="R1338" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_53" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3821" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_53"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1338" name="R1339" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3820" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1339" name="R1340" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3819" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1340" name="R1341" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3818" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1341" name="R1342" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3817" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1342" name="R1343" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3816" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1343" name="R1344" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3815" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_54"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1344" name="R1345" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3814" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1345" name="R1346" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3813" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1346" name="R1347" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3812" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1347" name="R1348" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3811" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1348" name="R1349" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3810" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1349" name="R1350" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_99" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3809" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_99"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1350" name="R1351" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3808" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1351" name="R1352" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3807" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1352" name="R1353" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3806" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1353" name="R1354" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3805" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1354" name="R1355" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3804" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1355" name="R1356" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_100" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3803" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_100"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1356" name="R1357" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3802" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1357" name="R1358" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3801" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1358" name="R1359" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3800" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1359" name="R1360" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3799" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1360" name="R1361" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3798" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1361" name="R1362" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_101" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3797" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_101"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1362" name="R1363" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3796" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1363" name="R1364" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3795" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1364" name="R1365" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3794" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1365" name="R1366" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3793" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1366" name="R1367" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3792" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1367" name="R1368" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_102" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3791" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_102"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1368" name="R1369" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3790" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1369" name="R1370" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3789" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1370" name="R1371" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3788" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1371" name="R1372" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3787" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1372" name="R1373" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3786" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1373" name="R1374" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_103" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3785" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_103"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1374" name="R1375" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3784" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1375" name="R1376" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3783" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1376" name="R1377" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3782" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1377" name="R1378" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3781" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1378" name="R1379" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3780" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1379" name="R1380" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_123" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3779" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_123"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1380" name="R1381" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3778" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1381" name="R1382" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3777" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1382" name="R1383" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3776" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1383" name="R1384" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3775" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1384" name="R1385" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3774" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1385" name="R1386" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_124" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3773" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_124"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1386" name="R1387" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3772" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_111" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_425">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_430">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1387" name="R1388" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3771" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1388" name="R1389" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3770" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1389" name="R1390" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3769" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1390" name="R1391" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3768" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1391" name="R1392" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3767" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1392" name="R1393" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3766" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_112" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_432">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_431">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1393" name="R1394" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3765" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1394" name="R1395" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3764" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1395" name="R1396" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3763" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1396" name="R1397" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3762" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1397" name="R1398" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3761" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_113" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_434">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_433">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1398" name="R1399" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3760" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1399" name="R1400" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3759" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1400" name="R1401" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3758" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1401" name="R1402" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3757" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_114" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_436">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_435">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1402" name="R1403" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3756" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1403" name="R1404" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3755" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1404" name="R1405" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3754" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_115" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_438">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_437">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1405" name="R1406" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3753" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1406" name="R1407" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="2"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3752" name="kp2" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_116" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_440">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_439">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1407" name="R1408" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3751" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1408" name="R1409" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3750" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1409" name="R1410" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3749" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1410" name="R1411" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3748" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1411" name="R1412" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3747" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1412" name="R1413" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3746" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1413" name="R1414" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3745" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1414" name="R1415" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3744" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1415" name="R1416" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3743" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1416" name="R1417" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3742" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1417" name="R1418" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3741" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1418" name="R1419" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3740" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1419" name="R1420" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3739" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1420" name="R1421" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3738" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1421" name="R1422" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3737" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1422" name="R1423" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3736" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1423" name="R1424" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3735" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1424" name="R1425" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3734" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1425" name="R1426" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3733" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1426" name="R1427" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3732" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1427" name="R1428" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3731" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1428" name="R1429" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3730" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1429" name="R1430" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3729" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1430" name="R1431" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3728" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1431" name="R1432" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3727" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1432" name="R1433" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3726" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1433" name="R1434" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3725" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1434" name="R1435" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3724" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1435" name="R1436" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3723" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1436" name="R1437" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3722" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1437" name="R1438" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3721" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1438" name="R1439" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3720" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1439" name="R1440" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3719" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1440" name="R1441" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3718" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1441" name="R1442" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3717" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1442" name="R1443" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3716" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1443" name="R1444" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3715" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1444" name="R1445" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3714" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1445" name="R1446" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3713" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1446" name="R1447" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3712" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1447" name="R1448" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3711" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1448" name="R1449" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3710" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1449" name="R1450" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3709" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1450" name="R1451" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3708" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1451" name="R1452" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3707" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1452" name="R1453" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3706" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1453" name="R1454" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3705" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1454" name="R1455" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3704" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1455" name="R1456" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3703" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1456" name="R1457" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3702" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1457" name="R1458" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3701" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1458" name="R1459" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3700" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1459" name="R1460" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3699" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1460" name="R1461" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3698" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1461" name="R1462" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3697" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1462" name="R1463" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3696" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1463" name="R1464" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3695" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1464" name="R1465" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3694" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1465" name="R1466" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3693" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1466" name="R1467" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3692" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1467" name="R1468" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3691" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1468" name="R1469" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3690" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1469" name="R1470" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3689" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1470" name="R1471" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3688" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1471" name="R1472" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3687" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1472" name="R1473" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3686" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1473" name="R1474" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3685" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1474" name="R1475" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3684" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1475" name="R1476" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3683" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1476" name="R1477" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3682" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1477" name="R1478" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3681" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1478" name="R1479" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3680" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1479" name="R1480" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3679" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1480" name="R1481" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3678" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1481" name="R1482" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3677" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1482" name="R1483" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3676" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1483" name="R1484" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3675" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1484" name="R1485" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3674" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1485" name="R1486" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3673" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1486" name="R1487" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3672" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1487" name="R1488" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3671" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1488" name="R1489" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3670" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1489" name="R1490" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3669" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1490" name="R1491" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3668" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1491" name="R1492" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3667" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1492" name="R1493" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3666" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1493" name="R1494" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3665" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1494" name="R1495" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3664" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1495" name="R1496" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3663" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1496" name="R1497" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3662" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1497" name="R1498" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3661" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1498" name="R1499" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3660" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1499" name="R1500" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3659" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1500" name="R1501" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3658" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1501" name="R1502" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3657" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1502" name="R1503" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3656" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1503" name="R1504" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3655" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1504" name="R1505" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3654" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1505" name="R1506" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3653" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1506" name="R1507" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3652" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1507" name="R1508" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3651" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1508" name="R1509" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3650" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1509" name="R1510" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3649" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1510" name="R1511" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3648" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1511" name="R1512" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3647" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1512" name="R1513" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3646" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1513" name="R1514" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3645" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1514" name="R1515" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3644" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1515" name="R1516" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3643" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1516" name="R1517" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3642" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1517" name="R1518" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3641" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1518" name="R1519" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3640" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1519" name="R1520" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3639" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1520" name="R1521" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3638" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1521" name="R1522" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3637" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1522" name="R1523" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3636" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1523" name="R1524" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3635" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1524" name="R1525" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3634" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1525" name="R1526" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3633" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1526" name="R1527" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3632" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1527" name="R1528" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3631" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1528" name="R1529" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3630" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1529" name="R1530" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3629" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1530" name="R1531" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3628" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1531" name="R1532" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3627" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1532" name="R1533" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3626" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1533" name="R1534" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3625" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1534" name="R1535" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3624" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1535" name="R1536" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3623" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1536" name="R1537" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3622" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1537" name="R1538" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3621" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1538" name="R1539" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3620" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1539" name="R1540" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3619" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1540" name="R1541" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3618" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1541" name="R1542" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3617" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1542" name="R1543" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3616" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1543" name="R1544" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3615" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1544" name="R1545" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3614" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1545" name="R1546" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3613" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1546" name="R1547" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3612" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1547" name="R1548" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3611" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1548" name="R1549" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3610" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1549" name="R1550" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3609" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1550" name="R1551" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3608" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1551" name="R1552" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_54" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3607" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1552" name="R1553" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3606" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1553" name="R1554" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3605" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1554" name="R1555" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3604" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1555" name="R1556" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3603" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1556" name="R1557" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3602" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1557" name="R1558" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3601" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1558" name="R1559" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3600" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1559" name="R1560" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3599" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1560" name="R1561" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3598" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1561" name="R1562" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3597" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1562" name="R1563" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3596" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1563" name="R1564" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3595" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1564" name="R1565" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3594" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1565" name="R1566" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3593" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1566" name="R1567" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3592" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1567" name="R1568" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3591" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1568" name="R1569" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3590" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1569" name="R1570" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3589" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1570" name="R1571" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3588" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1571" name="R1572" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3587" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1572" name="R1573" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3586" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1573" name="R1574" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3585" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1574" name="R1575" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3584" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1575" name="R1576" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3583" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1576" name="R1577" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3582" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1577" name="R1578" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3581" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1578" name="R1579" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3580" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1579" name="R1580" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3579" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1580" name="R1581" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3578" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1581" name="R1582" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3577" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1582" name="R1583" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3576" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1583" name="R1584" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3575" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1584" name="R1585" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3574" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1585" name="R1586" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3573" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1586" name="R1587" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3572" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1587" name="R1588" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3571" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1588" name="R1589" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3570" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_117" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_442">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_441">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1589" name="R1590" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3569" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1590" name="R1591" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3568" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1591" name="R1592" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3567" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1592" name="R1593" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3566" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1593" name="R1594" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3565" name="kp3" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_118" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_444">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_443">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1594" name="R1595" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3564" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1595" name="R1596" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3563" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1596" name="R1597" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3562" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1597" name="R1598" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3561" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1598" name="R1599" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3560" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1599" name="R1600" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3559" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1600" name="R1601" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3558" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1601" name="R1602" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3557" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1602" name="R1603" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3556" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1603" name="R1604" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3555" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1604" name="R1605" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3554" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1605" name="R1606" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3553" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1606" name="R1607" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3552" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1607" name="R1608" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3551" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1608" name="R1609" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3550" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1609" name="R1610" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3549" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1610" name="R1611" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3548" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1611" name="R1612" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3547" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1612" name="R1613" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3546" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1613" name="R1614" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3545" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1614" name="R1615" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3544" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1615" name="R1616" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3543" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1616" name="R1617" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3542" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1617" name="R1618" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3541" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1618" name="R1619" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3540" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1619" name="R1620" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3539" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1620" name="R1621" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3538" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1621" name="R1622" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3537" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1622" name="R1623" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3536" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1623" name="R1624" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3535" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1624" name="R1625" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3534" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1625" name="R1626" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3533" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1626" name="R1627" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3532" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1627" name="R1628" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3531" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1628" name="R1629" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3530" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1629" name="R1630" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3529" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1630" name="R1631" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3528" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1631" name="R1632" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3527" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1632" name="R1633" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3526" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1633" name="R1634" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3525" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1634" name="R1635" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3524" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1635" name="R1636" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3523" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1636" name="R1637" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3522" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1637" name="R1638" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3521" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1638" name="R1639" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3520" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1639" name="R1640" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3519" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1640" name="R1641" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3518" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1641" name="R1642" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3517" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1642" name="R1643" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3516" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1643" name="R1644" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3515" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1644" name="R1645" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3514" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1645" name="R1646" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3513" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1646" name="R1647" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3512" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1647" name="R1648" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3511" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1648" name="R1649" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3510" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1649" name="R1650" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3509" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1650" name="R1651" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3508" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1651" name="R1652" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3507" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1652" name="R1653" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3506" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1653" name="R1654" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3505" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1654" name="R1655" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3504" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1655" name="R1656" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3503" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1656" name="R1657" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3502" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1657" name="R1658" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3501" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1658" name="R1659" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3500" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1659" name="R1660" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3499" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1660" name="R1661" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3498" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1661" name="R1662" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3497" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1662" name="R1663" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3496" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1663" name="R1664" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3495" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1664" name="R1665" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3494" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1665" name="R1666" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3493" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1666" name="R1667" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3492" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1667" name="R1668" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3491" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1668" name="R1669" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3490" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1669" name="R1670" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3489" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_119" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_446">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_445">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1670" name="R1671" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3488" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1671" name="R1672" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3487" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1672" name="R1673" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3486" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1673" name="R1674" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3485" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1674" name="R1675" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3484" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1675" name="R1676" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3483" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1676" name="R1677" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3482" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1677" name="R1678" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3481" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1678" name="R1679" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3480" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1679" name="R1680" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3479" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1680" name="R1681" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3478" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1681" name="R1682" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3477" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1682" name="R1683" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3476" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1683" name="R1684" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3475" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1684" name="R1685" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3474" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1685" name="R1686" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3473" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1686" name="R1687" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3472" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1687" name="R1688" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3471" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1688" name="R1689" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3470" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1689" name="R1690" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3469" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1690" name="R1691" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3468" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1691" name="R1692" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3467" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1692" name="R1693" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3466" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1693" name="R1694" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3465" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1694" name="R1695" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3464" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1695" name="R1696" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3463" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1696" name="R1697" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3462" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1697" name="R1698" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3461" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1698" name="R1699" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3460" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1699" name="R1700" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3459" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1700" name="R1701" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3458" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1701" name="R1702" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3457" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1702" name="R1703" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3456" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1703" name="R1704" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3455" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1704" name="R1705" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3454" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1705" name="R1706" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3453" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1706" name="R1707" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3452" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1707" name="R1708" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3451" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1708" name="R1709" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3450" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1709" name="R1710" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3449" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1710" name="R1711" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3448" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1711" name="R1712" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3447" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1712" name="R1713" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3446" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1713" name="R1714" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3445" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1714" name="R1715" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3444" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1715" name="R1716" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3443" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1716" name="R1717" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3442" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1717" name="R1718" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3441" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1718" name="R1719" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3440" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1719" name="R1720" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3439" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1720" name="R1721" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3438" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1721" name="R1722" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3437" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1722" name="R1723" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3436" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1723" name="R1724" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3435" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1724" name="R1725" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3434" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1725" name="R1726" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3433" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1726" name="R1727" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3432" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1727" name="R1728" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3431" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1728" name="R1729" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3430" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1729" name="R1730" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3429" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1730" name="R1731" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3428" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1731" name="R1732" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3427" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1732" name="R1733" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3426" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1733" name="R1734" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3425" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1734" name="R1735" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3424" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1735" name="R1736" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3423" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1736" name="R1737" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3422" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1737" name="R1738" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3421" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1738" name="R1739" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3420" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1739" name="R1740" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3419" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1740" name="R1741" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3418" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1741" name="R1742" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3417" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1742" name="R1743" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3416" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1743" name="R1744" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3415" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1744" name="R1745" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3414" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1745" name="R1746" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3413" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1746" name="R1747" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3412" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1747" name="R1748" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3411" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1748" name="R1749" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3410" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1749" name="R1750" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3409" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1750" name="R1751" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3408" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1751" name="R1752" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3407" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1752" name="R1753" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3406" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1753" name="R1754" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3405" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1754" name="R1755" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3404" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1755" name="R1756" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3403" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1756" name="R1757" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3402" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1757" name="R1758" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3401" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1758" name="R1759" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3400" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1759" name="R1760" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3399" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1760" name="R1761" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3398" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1761" name="R1762" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3397" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1762" name="R1763" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3396" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1763" name="R1764" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3395" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1764" name="R1765" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3394" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1765" name="R1766" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3393" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1766" name="R1767" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3392" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1767" name="R1768" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3391" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1768" name="R1769" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3390" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1769" name="R1770" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3389" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1770" name="R1771" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3388" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1771" name="R1772" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3387" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1772" name="R1773" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3386" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1773" name="R1774" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3385" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1774" name="R1775" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3384" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1775" name="R1776" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3383" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1776" name="R1777" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3382" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1777" name="R1778" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3381" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1778" name="R1779" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3380" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1779" name="R1780" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3379" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1780" name="R1781" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3378" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1781" name="R1782" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3377" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1782" name="R1783" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3376" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1783" name="R1784" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3375" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1784" name="R1785" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3374" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1785" name="R1786" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3373" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1786" name="R1787" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3372" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1787" name="R1788" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3371" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1788" name="R1789" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3370" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1789" name="R1790" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3369" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1790" name="R1791" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3368" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1791" name="R1792" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3367" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1792" name="R1793" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3366" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1793" name="R1794" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3365" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1794" name="R1795" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3364" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1795" name="R1796" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3363" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1796" name="R1797" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3362" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1797" name="R1798" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3361" name="kp14" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_120" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_448">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_447">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1798" name="R1799" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3360" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1799" name="R1800" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3359" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1800" name="R1801" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3358" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1801" name="R1802" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3357" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1802" name="R1803" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3356" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1803" name="R1804" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3355" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1804" name="R1805" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3354" name="kp14" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_121" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_450">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_449">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1805" name="R1806" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3353" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1806" name="R1807" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3352" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1807" name="R1808" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3351" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1808" name="R1809" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3350" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1809" name="R1810" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3349" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1810" name="R1811" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3348" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1811" name="R1812" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3347" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1812" name="R1813" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3346" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1813" name="R1814" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3345" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1814" name="R1815" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3344" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1815" name="R1816" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3343" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1816" name="R1817" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3342" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1817" name="R1818" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3341" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1818" name="R1819" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3340" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1819" name="R1820" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3339" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1820" name="R1821" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3338" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1821" name="R1822" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3337" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1822" name="R1823" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3336" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1823" name="R1824" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3335" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1824" name="R1825" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3334" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1825" name="R1826" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3333" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1826" name="R1827" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3332" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1827" name="R1828" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3331" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1828" name="R1829" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3330" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1829" name="R1830" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3329" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1830" name="R1831" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3328" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1831" name="R1832" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3327" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1832" name="R1833" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3326" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1833" name="R1834" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3325" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1834" name="R1835" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3324" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1835" name="R1836" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3323" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1836" name="R1837" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3322" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1837" name="R1838" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3321" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1838" name="R1839" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3320" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1839" name="R1840" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3319" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1840" name="R1841" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3318" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1841" name="R1842" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3317" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1842" name="R1843" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3316" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1843" name="R1844" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3315" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1844" name="R1845" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3314" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1845" name="R1846" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3313" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1846" name="R1847" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3312" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1847" name="R1848" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3311" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1848" name="R1849" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3310" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1849" name="R1850" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3309" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1850" name="R1851" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3308" name="km14" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_122" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_452">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_451">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1851" name="R1852" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3307" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1852" name="R1853" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3306" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1853" name="R1854" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3305" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1854" name="R1855" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3304" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1855" name="R1856" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3303" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1856" name="R1857" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3302" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1857" name="R1858" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3301" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1858" name="R1859" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3300" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1859" name="R1860" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3299" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1860" name="R1861" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3298" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1861" name="R1862" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3297" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1862" name="R1863" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3296" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1863" name="R1864" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3295" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1864" name="R1865" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3294" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1865" name="R1866" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3293" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1866" name="R1867" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3292" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1867" name="R1868" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3291" name="km14" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_123" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_454">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_453">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1868" name="R1869" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3290" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1869" name="R1870" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3289" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1870" name="R1871" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3288" name="km14" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_124" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_456">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_455">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1871" name="R1872" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3287" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1872" name="R1873" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3286" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1873" name="R1874" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3285" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1874" name="R1875" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3284" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1875" name="R1876" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3283" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1876" name="R1877" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3282" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1877" name="R1878" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3281" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1878" name="R1879" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3280" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1879" name="R1880" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3279" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1880" name="R1881" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3278" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1881" name="R1882" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3277" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1882" name="R1883" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3276" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1883" name="R1884" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3275" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1884" name="R1885" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3274" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1885" name="R1886" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3273" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1886" name="R1887" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3272" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1887" name="R1888" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3271" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1888" name="R1889" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3270" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1889" name="R1890" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3269" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1890" name="R1891" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3268" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1891" name="R1892" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3267" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1892" name="R1893" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3266" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1893" name="R1894" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3265" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1894" name="R1895" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3264" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1895" name="R1896" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3263" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1896" name="R1897" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3262" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_125" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_460">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_458">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_457">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1897" name="R1898" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3261" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1898" name="R1899" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3260" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1899" name="R1900" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3259" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1900" name="R1901" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3258" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1901" name="R1902" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3257" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1902" name="R1903" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3256" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1903" name="R1904" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3255" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1904" name="R1905" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3254" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1905" name="R1906" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3253" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1906" name="R1907" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3252" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1907" name="R1908" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3251" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1908" name="R1909" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3250" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1909" name="R1910" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3249" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1910" name="R1911" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3248" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1911" name="R1912" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3247" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1912" name="R1913" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3246" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1913" name="R1914" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3245" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1914" name="R1915" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3244" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1915" name="R1916" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3243" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1916" name="R1917" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3242" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1917" name="R1918" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3241" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1918" name="R1919" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3240" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1919" name="R1920" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3239" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1920" name="R1921" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3238" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1921" name="R1922" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3237" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1922" name="R1923" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3236" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1923" name="R1924" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3235" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1924" name="R1925" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3234" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1925" name="R1926" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3233" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1926" name="R1927" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3232" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1927" name="R1928" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3231" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1928" name="R1929" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3230" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1929" name="R1930" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3229" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1930" name="R1931" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3228" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1931" name="R1932" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3227" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1932" name="R1933" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3226" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1933" name="R1934" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3225" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1934" name="R1935" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3224" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1935" name="R1936" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3223" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1936" name="R1937" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3222" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1937" name="R1938" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3221" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1938" name="R1939" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3220" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1939" name="R1940" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3219" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1940" name="R1941" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3218" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1941" name="R1942" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3217" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1942" name="R1943" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3216" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1943" name="R1944" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3215" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1944" name="R1945" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3214" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1945" name="R1946" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3213" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1946" name="R1947" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3212" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1947" name="R1948" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3211" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1948" name="R1949" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3210" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1949" name="R1950" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3209" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1950" name="R1951" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3208" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1951" name="R1952" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3207" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1952" name="R1953" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3206" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1953" name="R1954" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3205" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1954" name="R1955" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3204" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1955" name="R1956" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3203" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1956" name="R1957" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3202" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1957" name="R1958" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3201" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1958" name="R1959" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3200" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1959" name="R1960" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3199" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1960" name="R1961" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3198" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1961" name="R1962" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3197" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1962" name="R1963" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3196" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1963" name="R1964" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3195" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1964" name="R1965" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3194" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1965" name="R1966" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3193" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1966" name="R1967" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3192" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1967" name="R1968" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3191" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1968" name="R1969" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3190" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1969" name="R1970" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3189" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1970" name="R1971" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3188" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1971" name="R1972" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3187" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1972" name="R1973" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3186" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1973" name="R1974" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3185" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1974" name="R1975" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3184" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1975" name="R1976" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3183" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1976" name="R1977" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3182" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1977" name="R1978" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3181" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1978" name="R1979" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3180" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1979" name="R1980" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3179" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1980" name="R1981" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3178" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1981" name="R1982" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3177" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1982" name="R1983" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3176" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_126" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_428">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_461">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1983" name="R1984" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3175" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1984" name="R1985" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3174" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1985" name="R1986" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3173" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1986" name="R1987" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3172" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1987" name="R1988" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3171" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1988" name="R1989" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3170" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1989" name="R1990" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3169" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1990" name="R1991" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3168" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1991" name="R1992" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3167" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1992" name="R1993" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3166" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_127" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_463">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_462">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1993" name="R1994" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3165" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1994" name="R1995" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3164" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1995" name="R1996" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3163" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1996" name="R1997" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3162" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1997" name="R1998" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3161" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1998" name="R1999" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3160" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1999" name="R2000" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3159" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2000" name="R2001" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3158" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2001" name="R2002" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3157" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2002" name="R2003" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3156" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2003" name="R2004" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3155" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2004" name="R2005" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3154" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2005" name="R2006" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3153" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2006" name="R2007" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3152" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2007" name="R2008" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3151" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2008" name="R2009" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3150" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2009" name="R2010" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3149" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2010" name="R2011" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3148" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2011" name="R2012" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3147" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2012" name="R2013" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3146" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2013" name="R2014" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3145" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2014" name="R2015" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3144" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2015" name="R2016" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3143" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2016" name="R2017" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3142" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2017" name="R2018" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3141" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2018" name="R2019" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3140" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2019" name="R2020" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3139" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2020" name="R2021" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3138" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2021" name="R2022" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3137" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2022" name="R2023" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3136" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2023" name="R2024" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3135" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2024" name="R2025" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3134" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2025" name="R2026" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3133" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2026" name="R2027" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3132" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2027" name="R2028" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3131" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2028" name="R2029" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3130" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2029" name="R2030" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3129" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2030" name="R2031" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3128" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2031" name="R2032" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3127" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2032" name="R2033" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3126" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2033" name="R2034" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3125" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2034" name="R2035" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3124" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2035" name="R2036" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3123" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2036" name="R2037" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3122" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2037" name="R2038" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3121" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2038" name="R2039" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3120" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2039" name="R2040" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3119" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2040" name="R2041" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3118" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2041" name="R2042" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3117" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2042" name="R2043" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3116" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2043" name="R2044" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3115" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2044" name="R2045" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3114" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2045" name="R2046" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3113" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2046" name="R2047" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3112" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2047" name="R2048" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3111" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2048" name="R2049" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3110" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2049" name="R2050" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3109" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_128" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_467">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_465">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_464">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2050" name="R2051" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3108" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2051" name="R2052" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3107" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2052" name="R2053" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3106" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2053" name="R2054" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3105" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2054" name="R2055" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3104" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2055" name="R2056" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3103" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2056" name="R2057" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3102" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2057" name="R2058" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3101" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2058" name="R2059" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3100" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2059" name="R2060" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3099" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2060" name="R2061" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3098" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2061" name="R2062" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3097" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2062" name="R2063" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3096" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2063" name="R2064" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3095" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2064" name="R2065" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3094" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2065" name="R2066" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3093" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2066" name="R2067" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3092" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2067" name="R2068" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3091" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2068" name="R2069" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3090" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2069" name="R2070" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3089" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2070" name="R2071" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3088" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2071" name="R2072" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3087" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2072" name="R2073" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3086" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2073" name="R2074" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3085" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2074" name="R2075" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3084" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2075" name="R2076" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3083" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2076" name="R2077" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3082" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2077" name="R2078" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3081" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2078" name="R2079" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3080" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2079" name="R2080" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3079" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2080" name="R2081" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3078" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2081" name="R2082" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3077" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2082" name="R2083" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3076" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2083" name="R2084" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3075" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2084" name="R2085" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3074" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2085" name="R2086" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3073" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2086" name="R2087" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3072" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2087" name="R2088" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3071" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2088" name="R2089" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3070" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2089" name="R2090" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3069" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2090" name="R2091" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3068" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2091" name="R2092" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3067" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2092" name="R2093" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3066" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2093" name="R2094" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3065" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2094" name="R2095" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3064" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2095" name="R2096" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3063" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2096" name="R2097" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3062" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2097" name="R2098" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3061" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2098" name="R2099" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3060" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2099" name="R2100" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3059" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2100" name="R2101" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3058" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2101" name="R2102" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3057" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2102" name="R2103" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_69" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3056" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2103" name="R2104" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3055" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2104" name="R2105" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3054" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2105" name="R2106" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3053" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2106" name="R2107" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_77" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3052" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2107" name="R2108" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3051" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2108" name="R2109" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_106" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3050" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2109" name="R2110" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_107" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3049" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2110" name="R2111" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_81" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3048" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2111" name="R2112" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_108" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3047" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2112" name="R2113" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_110" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3046" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2113" name="R2114" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3045" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2114" name="R2115" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3044" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2115" name="R2116" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3043" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2116" name="R2117" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_85" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3042" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2117" name="R2118" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3041" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2118" name="R2119" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_89" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3040" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2119" name="R2120" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3039" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2120" name="R2121" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3038" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2121" name="R2122" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3037" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2122" name="R2123" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3036" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2123" name="R2124" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3035" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2124" name="R2125" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3034" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2125" name="R2126" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3033" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2126" name="R2127" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3032" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2127" name="R2128" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3031" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2128" name="R2129" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3030" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2129" name="R2130" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3029" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2130" name="R2131" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3028" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2131" name="R2132" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3027" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2132" name="R2133" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3026" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2133" name="R2134" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3025" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2134" name="R2135" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3024" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2135" name="R2136" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3023" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2136" name="R2137" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3022" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2137" name="R2138" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3021" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_129" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_459">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_468">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2138" name="R2139" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3020" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2139" name="R2140" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3019" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2140" name="R2141" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3018" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2141" name="R2142" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3017" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2142" name="R2143" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3016" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2143" name="R2144" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3015" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2144" name="R2145" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3014" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2145" name="R2146" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3013" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2146" name="R2147" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3012" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_130" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_470">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_469">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2147" name="R2148" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_109" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3011" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2148" name="R2149" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_111" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3010" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2149" name="R2150" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3009" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2150" name="R2151" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3008" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2151" name="R2152" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3007" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2152" name="R2153" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3006" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2153" name="R2154" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3005" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2154" name="R2155" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3004" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2155" name="R2156" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3003" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2156" name="R2157" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3002" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2157" name="R2158" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3001" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2158" name="R2159" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_3000" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2159" name="R2160" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2999" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2160" name="R2161" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2998" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2161" name="R2162" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2997" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2162" name="R2163" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2996" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2163" name="R2164" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2995" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2164" name="R2165" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2994" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2165" name="R2166" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2993" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2166" name="R2167" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2992" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2167" name="R2168" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2991" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2168" name="R2169" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2990" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2169" name="R2170" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2989" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2170" name="R2171" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2988" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2171" name="R2172" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2987" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2172" name="R2173" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2986" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2173" name="R2174" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2985" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2174" name="R2175" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2984" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2175" name="R2176" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2983" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2176" name="R2177" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2982" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2177" name="R2178" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2981" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2178" name="R2179" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2980" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2179" name="R2180" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2979" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2180" name="R2181" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2978" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2181" name="R2182" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2977" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2182" name="R2183" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2976" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2183" name="R2184" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2975" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2184" name="R2185" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2974" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2185" name="R2186" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2973" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2186" name="R2187" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2972" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2187" name="R2188" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2971" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2188" name="R2189" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2970" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2189" name="R2190" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2969" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2190" name="R2191" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2968" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2191" name="R2192" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2967" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2192" name="R2193" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2966" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2193" name="R2194" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2965" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2194" name="R2195" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2964" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2195" name="R2196" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2963" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2196" name="R2197" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2962" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2197" name="R2198" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2961" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2198" name="R2199" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2960" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2199" name="R2200" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2959" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2200" name="R2201" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2958" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2201" name="R2202" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2957" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2202" name="R2203" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2956" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2203" name="R2204" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2955" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2204" name="R2205" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2954" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2205" name="R2206" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2953" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2206" name="R2207" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2952" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2207" name="R2208" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2951" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2208" name="R2209" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2950" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2209" name="R2210" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2949" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2210" name="R2211" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2948" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2211" name="R2212" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2947" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2212" name="R2213" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2946" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2213" name="R2214" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2945" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2214" name="R2215" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2944" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2215" name="R2216" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2943" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2216" name="R2217" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2942" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2217" name="R2218" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2941" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2218" name="R2219" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2940" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_131" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_474">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_472">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_471">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2219" name="R2220" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2939" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2220" name="R2221" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2938" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2221" name="R2222" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2937" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2222" name="R2223" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2936" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2223" name="R2224" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2935" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2224" name="R2225" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2934" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2225" name="R2226" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2933" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2226" name="R2227" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2932" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2227" name="R2228" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2931" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2228" name="R2229" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2930" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_132" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_477">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_466">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_475">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2229" name="R2230" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2929" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2230" name="R2231" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2928" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2231" name="R2232" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2927" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2232" name="R2233" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2926" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2233" name="R2234" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2925" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2234" name="R2235" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2924" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2235" name="R2236" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2923" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2236" name="R2237" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2922" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2237" name="R2238" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2921" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2238" name="R2239" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2920" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2239" name="R2240" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2919" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2240" name="R2241" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2918" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2241" name="R2242" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2917" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2242" name="R2243" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2916" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2243" name="R2244" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2915" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2244" name="R2245" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2914" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2245" name="R2246" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2913" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2246" name="R2247" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2912" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2247" name="R2248" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2911" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2248" name="R2249" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2910" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2249" name="R2250" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2909" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2250" name="R2251" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2908" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2251" name="R2252" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2907" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2252" name="R2253" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2906" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2253" name="R2254" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2905" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2254" name="R2255" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2904" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2255" name="R2256" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2903" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2256" name="R2257" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2902" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2257" name="R2258" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2901" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2258" name="R2259" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2900" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2259" name="R2260" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2899" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2260" name="R2261" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2898" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2261" name="R2262" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2897" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2262" name="R2263" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2896" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2263" name="R2264" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2895" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2264" name="R2265" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2894" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2265" name="R2266" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2893" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2266" name="R2267" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2892" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2267" name="R2268" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2891" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2268" name="R2269" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2890" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2269" name="R2270" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2889" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2270" name="R2271" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2888" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2271" name="R2272" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2887" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2272" name="R2273" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2886" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2273" name="R2274" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2885" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2274" name="R2275" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2884" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2275" name="R2276" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2883" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2276" name="R2277" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2882" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2277" name="R2278" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2881" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2278" name="R2279" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2880" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2279" name="R2280" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2879" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2280" name="R2281" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2878" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2281" name="R2282" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2877" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2282" name="R2283" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2876" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2283" name="R2284" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2875" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2284" name="R2285" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2874" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2285" name="R2286" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2873" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2286" name="R2287" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2872" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2287" name="R2288" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2871" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2288" name="R2289" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2870" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2289" name="R2290" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2869" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2290" name="R2291" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2868" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2291" name="R2292" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2867" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2292" name="R2293" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2866" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2293" name="R2294" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2865" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2294" name="R2295" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2864" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2295" name="R2296" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2863" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2296" name="R2297" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2862" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2297" name="R2298" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2861" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2298" name="R2299" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2860" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2299" name="R2300" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2859" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2300" name="R2301" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2858" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2301" name="R2302" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2857" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2302" name="R2303" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2856" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2303" name="R2304" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2855" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_133" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_473">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_478">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2304" name="R2305" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2854" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2305" name="R2306" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2853" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2306" name="R2307" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2852" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2307" name="R2308" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2851" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2308" name="R2309" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2850" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2309" name="R2310" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2849" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2310" name="R2311" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2848" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2311" name="R2312" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2847" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2312" name="R2313" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2846" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_134" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_480">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_479">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2313" name="R2314" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2845" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2314" name="R2315" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2844" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2315" name="R2316" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2843" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2316" name="R2317" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2842" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2317" name="R2318" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2841" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2318" name="R2319" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2840" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2319" name="R2320" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2839" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2320" name="R2321" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2838" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2321" name="R2322" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2837" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2322" name="R2323" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2836" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2323" name="R2324" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2835" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2324" name="R2325" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2834" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2325" name="R2326" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2833" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2326" name="R2327" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2832" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2327" name="R2328" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2831" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2328" name="R2329" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2830" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2329" name="R2330" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2829" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2330" name="R2331" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2828" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2331" name="R2332" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2827" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2332" name="R2333" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2826" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2333" name="R2334" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2825" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2334" name="R2335" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2824" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2335" name="R2336" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2823" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2336" name="R2337" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2822" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2337" name="R2338" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2821" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2338" name="R2339" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2820" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2339" name="R2340" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2819" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2340" name="R2341" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2818" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2341" name="R2342" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2817" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2342" name="R2343" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2816" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2343" name="R2344" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2815" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2344" name="R2345" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2814" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2345" name="R2346" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2813" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2346" name="R2347" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2812" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2347" name="R2348" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2811" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2348" name="R2349" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2810" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2349" name="R2350" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2809" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2350" name="R2351" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2808" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2351" name="R2352" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2807" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2352" name="R2353" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2806" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2353" name="R2354" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2805" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2354" name="R2355" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2804" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2355" name="R2356" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2803" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2356" name="R2357" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2802" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2357" name="R2358" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2801" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2358" name="R2359" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2800" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2359" name="R2360" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2799" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2360" name="R2361" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2798" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2361" name="R2362" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2797" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2362" name="R2363" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2796" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2363" name="R2364" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2795" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2364" name="R2365" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2794" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2365" name="R2366" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2793" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2366" name="R2367" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2792" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2367" name="R2368" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2791" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2368" name="R2369" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2790" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2369" name="R2370" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2789" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2370" name="R2371" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2788" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2371" name="R2372" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2787" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2372" name="R2373" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2786" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2373" name="R2374" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2785" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2374" name="R2375" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2784" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2375" name="R2376" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2783" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2376" name="R2377" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2782" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2377" name="R2378" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2781" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2378" name="R2379" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2780" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2379" name="R2380" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2779" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2380" name="R2381" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2778" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2381" name="R2382" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2777" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2382" name="R2383" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2776" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2383" name="R2384" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2775" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2384" name="R2385" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2774" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2385" name="R2386" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2773" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2386" name="R2387" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2772" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2387" name="R2388" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2771" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2388" name="R2389" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2770" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2389" name="R2390" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2769" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2390" name="R2391" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2768" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2391" name="R2392" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2767" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2392" name="R2393" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2766" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2393" name="R2394" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2765" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2394" name="R2395" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2764" name="k1" value="2.5e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_2"/>
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2395" name="R2396" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_131" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2763" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_131"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2396" name="R2397" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_132" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2762" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_132"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2397" name="R2398" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2761" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2398" name="R2399" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2760" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2399" name="R2400" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_143" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2759" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_143"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2400" name="R2401" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_144" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2758" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_144"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2401" name="R2402" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_149" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2757" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_149"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2402" name="R2403" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_150" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2756" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_150"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2403" name="R2404" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2755" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2404" name="R2405" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_155" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2754" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_155"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2405" name="R2406" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2753" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2406" name="R2407" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_156" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2752" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_156"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2407" name="R2408" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2751" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2408" name="R2409" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2750" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2409" name="R2410" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2749" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2410" name="R2411" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2748" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2411" name="R2412" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2747" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2412" name="R2413" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2746" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2413" name="R2414" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_162" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2745" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_162"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2414" name="R2415" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2744" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2415" name="R2416" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_163" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2743" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_163"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2416" name="R2417" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2742" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2417" name="R2418" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2741" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2418" name="R2419" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2740" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2419" name="R2420" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2739" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2420" name="R2421" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2738" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2421" name="R2422" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2737" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2422" name="R2423" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2736" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2423" name="R2424" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2735" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2424" name="R2425" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2734" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2425" name="R2426" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2733" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2426" name="R2427" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2732" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2427" name="R2428" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2731" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2428" name="R2429" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_196" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2730" name="km13" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_135" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_482">
              <SourceParameter reference="Metabolite_196"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_481">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2429" name="R2430" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2729" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2430" name="R2431" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_197" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2728" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_197"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2431" name="R2432" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2727" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2432" name="R2433" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2726" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2433" name="R2434" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2725" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2434" name="R2435" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2724" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2435" name="R2436" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_202" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2723" name="km13" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_136" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_484">
              <SourceParameter reference="Metabolite_202"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_483">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2436" name="R2437" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2722" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2437" name="R2438" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2721" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2438" name="R2439" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2720" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2439" name="R2440" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2719" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2440" name="R2441" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2718" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2441" name="R2442" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2717" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2442" name="R2443" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2716" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2443" name="R2444" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2715" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2444" name="R2445" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2714" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2445" name="R2446" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2713" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2446" name="R2447" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2712" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2447" name="R2448" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2711" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2448" name="R2449" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2710" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2449" name="R2450" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2709" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2450" name="R2451" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2708" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2451" name="R2452" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2707" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2452" name="R2453" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2706" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2453" name="R2454" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2705" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2454" name="R2455" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2704" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2455" name="R2456" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2703" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2456" name="R2457" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2702" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2457" name="R2458" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2701" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2458" name="R2459" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2700" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2459" name="R2460" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2699" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2460" name="R2461" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2698" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2461" name="R2462" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2697" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2462" name="R2463" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2696" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2463" name="R2464" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2695" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2464" name="R2465" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2694" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2465" name="R2466" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2693" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2466" name="R2467" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2692" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2467" name="R2468" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2691" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2468" name="R2469" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2690" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2469" name="R2470" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2689" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2470" name="R2471" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2688" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2471" name="R2472" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2687" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2472" name="R2473" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2686" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2473" name="R2474" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2685" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2474" name="R2475" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2684" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2475" name="R2476" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2683" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2476" name="R2477" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2682" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2477" name="R2478" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2681" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2478" name="R2479" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2680" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2479" name="R2480" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2679" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2480" name="R2481" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2678" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2481" name="R2482" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2677" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2482" name="R2483" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2676" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2483" name="R2484" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2675" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2484" name="R2485" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2674" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2485" name="R2486" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2673" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2486" name="R2487" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2672" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2487" name="R2488" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2671" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2488" name="R2489" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2670" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2489" name="R2490" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2669" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2490" name="R2491" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2668" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2491" name="R2492" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2667" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2492" name="R2493" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2666" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2493" name="R2494" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2665" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2494" name="R2495" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_2664" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2495" name="R2496" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_66" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5256" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_66"/>
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2496" name="R2497" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5255" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2497" name="R2498" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5254" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2498" name="R2499" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5253" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2499" name="R2500" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5252" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2500" name="R2501" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5251" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2501" name="R2502" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5250" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2502" name="R2503" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5249" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2503" name="R2504" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5248" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2504" name="R2505" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5247" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2505" name="R2506" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5246" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2506" name="R2507" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5245" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2507" name="R2508" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7857" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2508" name="R2509" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7858" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2509" name="R2510" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7859" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2510" name="R2511" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7860" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2511" name="R2512" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7853" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2512" name="R2513" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7854" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2513" name="R2514" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7855" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2514" name="R2515" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7856" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2515" name="R2516" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7849" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2516" name="R2517" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7850" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2517" name="R2518" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7851" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2518" name="R2519" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7852" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2519" name="R2520" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7845" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2520" name="R2521" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7846" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2521" name="R2522" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7847" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2522" name="R2523" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7848" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2523" name="R2524" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7841" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2524" name="R2525" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7842" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2525" name="R2526" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7843" name="km15" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_137" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_486">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_485">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2526" name="R2527" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7844" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2527" name="R2528" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7837" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2528" name="R2529" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7838" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2529" name="R2530" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7839" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2530" name="R2531" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7840" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2531" name="R2532" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7833" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2532" name="R2533" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7834" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2533" name="R2534" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7835" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2534" name="R2535" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7836" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2535" name="R2536" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7829" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2536" name="R2537" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7830" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2537" name="R2538" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7831" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2538" name="R2539" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7832" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2539" name="R2540" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7825" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2540" name="R2541" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7826" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2541" name="R2542" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7827" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2542" name="R2543" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7828" name="km15" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_138" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_488">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_487">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2543" name="R2544" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7821" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2544" name="R2545" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7822" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2545" name="R2546" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7823" name="km15" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_139" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_490">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_489">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2546" name="R2547" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7824" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2547" name="R2548" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7817" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2548" name="R2549" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7818" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2549" name="R2550" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7819" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2550" name="R2551" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7820" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2551" name="R2552" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7813" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2552" name="R2553" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7814" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2553" name="R2554" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7815" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2554" name="R2555" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7816" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2555" name="R2556" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7809" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2556" name="R2557" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7810" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2557" name="R2558" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7811" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2558" name="R2559" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7812" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2559" name="R2560" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7752" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2560" name="R2561" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7762" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2561" name="R2562" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7803" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2562" name="R2563" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7804" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2563" name="R2564" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7805" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2564" name="R2565" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7806" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2565" name="R2566" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7799" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2566" name="R2567" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7800" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2567" name="R2568" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7801" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2568" name="R2569" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7802" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2569" name="R2570" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7795" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2570" name="R2571" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7796" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2571" name="R2572" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7797" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2572" name="R2573" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7798" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2573" name="R2574" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7791" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2574" name="R2575" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7792" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2575" name="R2576" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7793" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2576" name="R2577" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7794" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2577" name="R2578" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7787" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2578" name="R2579" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7788" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2579" name="R2580" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7789" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2580" name="R2581" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7790" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2581" name="R2582" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7783" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2582" name="R2583" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7784" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2583" name="R2584" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7785" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2584" name="R2585" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7786" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2585" name="R2586" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7779" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2586" name="R2587" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7780" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2587" name="R2588" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7781" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2588" name="R2589" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7782" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2589" name="R2590" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7775" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2590" name="R2591" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7776" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2591" name="R2592" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7777" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2592" name="R2593" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7778" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2593" name="R2594" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7771" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2594" name="R2595" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7772" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2595" name="R2596" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7773" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2596" name="R2597" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7774" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2597" name="R2598" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_129" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7767" name="k1" value="2.5e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_129"/>
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2598" name="R2599" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7768" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2599" name="R2600" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7769" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2600" name="R2601" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7770" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2601" name="R2602" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7763" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2602" name="R2603" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7764" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2603" name="R2604" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7765" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2604" name="R2605" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7766" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2605" name="R2606" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7753" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2606" name="R2607" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7758" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2607" name="R2608" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7759" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2608" name="R2609" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7760" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2609" name="R2610" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7761" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2610" name="R2611" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7754" name="km18" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_140" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_492">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_491">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2611" name="R2612" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7755" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2612" name="R2613" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7756" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2613" name="R2614" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7757" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2614" name="R2615" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7681" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2615" name="R2616" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7747" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2616" name="R2617" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7748" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2617" name="R2618" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7749" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2618" name="R2619" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7750" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2619" name="R2620" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7751" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2620" name="R2621" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7682" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2621" name="R2622" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7743" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2622" name="R2623" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7744" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2623" name="R2624" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7745" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2624" name="R2625" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7746" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2625" name="R2626" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7739" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2626" name="R2627" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7740" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2627" name="R2628" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7741" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2628" name="R2629" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7742" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2629" name="R2630" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7735" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2630" name="R2631" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7736" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2631" name="R2632" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7737" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2632" name="R2633" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7738" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2633" name="R2634" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7731" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2634" name="R2635" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7732" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2635" name="R2636" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7733" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2636" name="R2637" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7734" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2637" name="R2638" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7727" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2638" name="R2639" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7728" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2639" name="R2640" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7729" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2640" name="R2641" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7730" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2641" name="R2642" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7723" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2642" name="R2643" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7724" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2643" name="R2644" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7725" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2644" name="R2645" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7726" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2645" name="R2646" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7719" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2646" name="R2647" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7720" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2647" name="R2648" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7721" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2648" name="R2649" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7722" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2649" name="R2650" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7715" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2650" name="R2651" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7716" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2651" name="R2652" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7717" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2652" name="R2653" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7718" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2653" name="R2654" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7711" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_137"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2654" name="R2655" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7712" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_138"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2655" name="R2656" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7713" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2656" name="R2657" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7714" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2657" name="R2658" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7707" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2658" name="R2659" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7708" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2659" name="R2660" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7709" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2660" name="R2661" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7710" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_169"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2661" name="R2662" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7703" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_170"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2662" name="R2663" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7704" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2663" name="R2664" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7705" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2664" name="R2665" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7706" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2665" name="R2666" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7699" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2666" name="R2667" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7700" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2667" name="R2668" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7701" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_176"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2668" name="R2669" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7702" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_177"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2669" name="R2670" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7695" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2670" name="R2671" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7696" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2671" name="R2672" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7697" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2672" name="R2673" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7698" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2673" name="R2674" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7691" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2674" name="R2675" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7692" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2675" name="R2676" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7693" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2676" name="R2677" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7694" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2677" name="R2678" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7687" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2678" name="R2679" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7688" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2679" name="R2680" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7689" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2680" name="R2681" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7690" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2681" name="R2682" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7683" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2682" name="R2683" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7684" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2683" name="R2684" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7685" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2684" name="R2685" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7686" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2685" name="R2686" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7553" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2686" name="R2687" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7554" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2687" name="R2688" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7659" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2688" name="R2689" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7660" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2689" name="R2690" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7661" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2690" name="R2691" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7674" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2691" name="R2692" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7675" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2692" name="R2693" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7676" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2693" name="R2694" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7677" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2694" name="R2695" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7670" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2695" name="R2696" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7671" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2696" name="R2697" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_130" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7672" name="k1" value="6.667e-08"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_130"/>
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2697" name="R2698" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7673" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2698" name="R2699" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7666" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2699" name="R2700" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_31" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7667" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2700" name="R2701" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7668" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2701" name="R2702" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7669" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2702" name="R2703" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_58" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7662" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2703" name="R2704" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7663" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2704" name="R2705" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7664" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2705" name="R2706" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_63" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7665" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2706" name="R2707" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7555" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2707" name="R2708" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_112" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7556" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2708" name="R2709" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_113" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7602" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2709" name="R2710" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_114" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7655" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2710" name="R2711" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_115" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7656" name="km20" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_141" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_494">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_493">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2711" name="R2712" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7657" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2712" name="R2713" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7658" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2713" name="R2714" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7651" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2714" name="R2715" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7652" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2715" name="R2716" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7653" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2716" name="R2717" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7654" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2717" name="R2718" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7647" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2718" name="R2719" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_37" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7648" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2719" name="R2720" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_41" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7649" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2720" name="R2721" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_42" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7650" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2721" name="R2722" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7643" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2722" name="R2723" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_44" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7644" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2723" name="R2724" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7645" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2724" name="R2725" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7646" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2725" name="R2726" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7639" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2726" name="R2727" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_57" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7640" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2727" name="R2728" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7641" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2728" name="R2729" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_62" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7642" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2729" name="R2730" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_70" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7635" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2730" name="R2731" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_71" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7636" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2731" name="R2732" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_73" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7637" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2732" name="R2733" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7638" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2733" name="R2734" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_74" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7631" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2734" name="R2735" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7632" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2735" name="R2736" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_75" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7633" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2736" name="R2737" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7634" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2737" name="R2738" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_78" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7627" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2738" name="R2739" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_79" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7628" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2739" name="R2740" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_82" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7629" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2740" name="R2741" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_83" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7630" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2741" name="R2742" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_86" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7623" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2742" name="R2743" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_87" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7624" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2743" name="R2744" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_90" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7625" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2744" name="R2745" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_91" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7626" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2745" name="R2746" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_93" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7619" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2746" name="R2747" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7620" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2747" name="R2748" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_94" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7621" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2748" name="R2749" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7622" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2749" name="R2750" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_96" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7615" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2750" name="R2751" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7616" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2751" name="R2752" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7617" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2752" name="R2753" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7618" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2753" name="R2754" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7611" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2754" name="R2755" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7612" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2755" name="R2756" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7613" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2756" name="R2757" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7614" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2757" name="R2758" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7607" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2758" name="R2759" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7608" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2759" name="R2760" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7609" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2760" name="R2761" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7610" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2761" name="R2762" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7603" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2762" name="R2763" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7604" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2763" name="R2764" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7605" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2764" name="R2765" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7606" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2765" name="R2766" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7557" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2766" name="R2767" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7598" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2767" name="R2768" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7599" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2768" name="R2769" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7600" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2769" name="R2770" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7601" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2770" name="R2771" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7594" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2771" name="R2772" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7595" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2772" name="R2773" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7596" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2773" name="R2774" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7597" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2774" name="R2775" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7590" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2775" name="R2776" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7591" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2776" name="R2777" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7592" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2777" name="R2778" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7593" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2778" name="R2779" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7586" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2779" name="R2780" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7587" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2780" name="R2781" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7588" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2781" name="R2782" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7589" name="kp17" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_142" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_498">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_496">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_495">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2782" name="R2783" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7582" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2783" name="R2784" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7583" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2784" name="R2785" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7584" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2785" name="R2786" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7585" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2786" name="R2787" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7578" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2787" name="R2788" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7579" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2788" name="R2789" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7580" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2789" name="R2790" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7581" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2790" name="R2791" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7574" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2791" name="R2792" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7575" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2792" name="R2793" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7576" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2793" name="R2794" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7577" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2794" name="R2795" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7570" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2795" name="R2796" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7571" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2796" name="R2797" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7572" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2797" name="R2798" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7573" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2798" name="R2799" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7566" name="kp17" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_143" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_476">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_501">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_499">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2799" name="R2800" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7567" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2800" name="R2801" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7568" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2801" name="R2802" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7569" name="kp17" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_144" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_497">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_504">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_502">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2802" name="R2803" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7562" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2803" name="R2804" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7563" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2804" name="R2805" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7564" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2805" name="R2806" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7565" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2806" name="R2807" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7558" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2807" name="R2808" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7559" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2808" name="R2809" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7560" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2809" name="R2810" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7561" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2810" name="R2811" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6144" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2811" name="R2812" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7504" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2812" name="R2813" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7505" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2813" name="R2814" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7506" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2814" name="R2815" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7528" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2815" name="R2816" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7549" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2816" name="R2817" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7550" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2817" name="R2818" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7551" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2818" name="R2819" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7552" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2819" name="R2820" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7545" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2820" name="R2821" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7546" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2821" name="R2822" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7547" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2822" name="R2823" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7548" name="km17" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_145" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_500">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_505">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2823" name="R2824" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7541" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2824" name="R2825" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7542" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2825" name="R2826" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7543" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2826" name="R2827" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7544" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2827" name="R2828" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7537" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2828" name="R2829" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7538" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2829" name="R2830" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7539" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2830" name="R2831" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7540" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2831" name="R2832" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7533" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2832" name="R2833" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7534" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2833" name="R2834" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7535" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2834" name="R2835" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7536" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2835" name="R2836" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7529" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2836" name="R2837" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7530" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2837" name="R2838" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7531" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2838" name="R2839" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7532" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2839" name="R2840" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7507" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2840" name="R2841" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7524" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2841" name="R2842" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7525" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2842" name="R2843" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7526" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2843" name="R2844" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7527" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2844" name="R2845" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7520" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2845" name="R2846" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7521" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2846" name="R2847" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7522" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2847" name="R2848" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7523" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2848" name="R2849" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7516" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2849" name="R2850" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7517" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2850" name="R2851" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7518" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2851" name="R2852" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7519" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2852" name="R2853" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7512" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2853" name="R2854" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7513" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2854" name="R2855" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7514" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2855" name="R2856" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7515" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2856" name="R2857" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7508" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2857" name="R2858" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7509" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2858" name="R2859" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7510" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2859" name="R2860" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7511" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2860" name="R2861" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7280" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2861" name="R2862" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7281" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2862" name="R2863" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7454" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2863" name="R2864" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7455" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2864" name="R2865" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7500" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2865" name="R2866" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7501" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_135"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2866" name="R2867" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7502" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_136"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2867" name="R2868" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7503" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_141"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2868" name="R2869" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7496" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_142"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2869" name="R2870" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7497" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_147"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2870" name="R2871" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7498" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_148"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2871" name="R2872" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7499" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_153"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2872" name="R2873" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7492" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_154"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2873" name="R2874" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7493" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_159"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2874" name="R2875" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7494" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_160"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2875" name="R2876" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7495" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_161"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2876" name="R2877" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7488" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_166"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2877" name="R2878" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7489" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_167"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2878" name="R2879" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7490" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_168"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2879" name="R2880" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7491" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_173"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2880" name="R2881" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7484" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_174"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2881" name="R2882" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7485" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_175"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2882" name="R2883" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7486" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_180"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2883" name="R2884" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7487" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_181"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2884" name="R2885" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7480" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2885" name="R2886" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7481" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_182"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2886" name="R2887" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7482" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_183"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2887" name="R2888" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7483" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_184"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2888" name="R2889" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7476" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2889" name="R2890" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7477" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2890" name="R2891" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7478" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2891" name="R2892" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7479" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_187"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2892" name="R2893" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7472" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2893" name="R2894" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7473" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_188"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2894" name="R2895" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7474" name="kp24" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_146" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_509">
              <SourceParameter reference="Metabolite_189"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_507">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_506">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2895" name="R2896" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7475" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_190"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2896" name="R2897" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7468" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_191"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2897" name="R2898" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7469" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2898" name="R2899" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7470" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2899" name="R2900" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7471" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2900" name="R2901" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7464" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_194"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2901" name="R2902" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7465" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2902" name="R2903" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7466" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_195"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2903" name="R2904" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7467" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_200"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2904" name="R2905" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7460" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_201"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2905" name="R2906" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7461" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_205"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2906" name="R2907" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7462" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_206"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2907" name="R2908" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7463" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2908" name="R2909" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7456" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2909" name="R2910" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7457" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2910" name="R2911" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7458" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2911" name="R2912" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7459" name="kp24" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_147" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_512">
              <SourceParameter reference="Metabolite_214"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_503">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_510">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2912" name="R2913" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7380" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2913" name="R2914" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7381" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_215"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2914" name="R2915" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7450" name="kp24" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_148" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_515">
              <SourceParameter reference="Metabolite_216"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_508">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_513">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2915" name="R2916" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7451" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2916" name="R2917" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7452" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2917" name="R2918" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7453" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2918" name="R2919" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7446" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2919" name="R2920" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7447" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2920" name="R2921" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7448" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2921" name="R2922" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7449" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2922" name="R2923" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7442" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2923" name="R2924" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_72" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7443" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2924" name="R2925" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_76" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7444" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2925" name="R2926" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_80" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7445" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2926" name="R2927" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_84" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7438" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2927" name="R2928" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_88" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7439" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2928" name="R2929" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_92" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7440" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2929" name="R2930" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_95" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7441" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2930" name="R2931" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_97" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7434" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2931" name="R2932" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_98" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7435" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2932" name="R2933" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7436" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2933" name="R2934" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_183" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7437" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2934" name="R2935" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_184" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7430" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2935" name="R2936" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7431" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2936" name="R2937" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7432" name="km24" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_149" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_511">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_516">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2937" name="R2938" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7433" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2938" name="R2939" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7426" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2939" name="R2940" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7427" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2940" name="R2941" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_104" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7428" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2941" name="R2942" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_105" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7429" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2942" name="R2943" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_116" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7422" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2943" name="R2944" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_117" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7423" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2944" name="R2945" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_118" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7424" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2945" name="R2946" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_119" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7425" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2946" name="R2947" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_120" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7418" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2947" name="R2948" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_121" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7419" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2948" name="R2949" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_122" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7420" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2949" name="R2950" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7421" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2950" name="R2951" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7414" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2951" name="R2952" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_125" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7415" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2952" name="R2953" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_126" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7416" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2953" name="R2954" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_127" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7417" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2954" name="R2955" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_128" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7410" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2955" name="R2956" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_135" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7411" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2956" name="R2957" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_136" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7412" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2957" name="R2958" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_161" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7413" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2958" name="R2959" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7406" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2959" name="R2960" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7407" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2960" name="R2961" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7408" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2961" name="R2962" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7409" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2962" name="R2963" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_182" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7402" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2963" name="R2964" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_147" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7403" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2964" name="R2965" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_148" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7404" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2965" name="R2966" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_153" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7405" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2966" name="R2967" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_154" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7398" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2967" name="R2968" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_159" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7399" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2968" name="R2969" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_160" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7400" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2969" name="R2970" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_166" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7401" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2970" name="R2971" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_167" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7394" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2971" name="R2972" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7395" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2972" name="R2973" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7396" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2973" name="R2974" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7397" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2974" name="R2975" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_187" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7390" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2975" name="R2976" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7391" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2976" name="R2977" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_188" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7392" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2977" name="R2978" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_189" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7393" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2978" name="R2979" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7386" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_133"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2979" name="R2980" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7387" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_139"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2980" name="R2981" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7388" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_145"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2981" name="R2982" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7389" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_151"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2982" name="R2983" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7382" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_157"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2983" name="R2984" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7383" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_164"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2984" name="R2985" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7384" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_171"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2985" name="R2986" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7385" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_178"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2986" name="R2987" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7329" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_185"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2987" name="R2988" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7355" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_192"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2988" name="R2989" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7376" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_198"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2989" name="R2990" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7377" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_203"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2990" name="R2991" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7378" name="kp19" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_150" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_520">
              <SourceParameter reference="Metabolite_207"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_518">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_517">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2991" name="R2992" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7379" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2992" name="R2993" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7372" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_209"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2993" name="R2994" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7373" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_210"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2994" name="R2995" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7374" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_217"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2995" name="R2996" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7375" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_219"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2996" name="R2997" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7368" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_221"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2997" name="R2998" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7369" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_223"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2998" name="R2999" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7370" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_225"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2999" name="R3000" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7371" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_227"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3000" name="R3001" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7364" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_228"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3001" name="R3002" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7365" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_229"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3002" name="R3003" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7366" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_230"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3003" name="R3004" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7367" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_231"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3004" name="R3005" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7360" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_232"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3005" name="R3006" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7361" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_233"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3006" name="R3007" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7362" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_234"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3007" name="R3008" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7363" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_235"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3008" name="R3009" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7356" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_236"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3009" name="R3010" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7357" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_237"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3010" name="R3011" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7358" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_238"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3011" name="R3012" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7359" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_239"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3012" name="R3013" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7330" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_240"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3013" name="R3014" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7351" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_241"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3014" name="R3015" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7352" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_242"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3015" name="R3016" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7353" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_243"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3016" name="R3017" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7354" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_244"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3017" name="R3018" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7347" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_245"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3018" name="R3019" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7348" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_246"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3019" name="R3020" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7349" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_247"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3020" name="R3021" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7350" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_248"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3021" name="R3022" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7343" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_249"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3022" name="R3023" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7344" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_250"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3023" name="R3024" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7345" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_251"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3024" name="R3025" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7346" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_252"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3025" name="R3026" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7339" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_253"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3026" name="R3027" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7340" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_254"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3027" name="R3028" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7341" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_255"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3028" name="R3029" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7342" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_256"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3029" name="R3030" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7335" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_257"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3030" name="R3031" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7336" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_258"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3031" name="R3032" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7337" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_259"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3032" name="R3033" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7338" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_260"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3033" name="R3034" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_134" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_133" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7331" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_134"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3034" name="R3035" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7332" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_140"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3035" name="R3036" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_146" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_145" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7333" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_146"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3036" name="R3037" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_152" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_151" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7334" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_152"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3037" name="R3038" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_158" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_157" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7282" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_158"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3038" name="R3039" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_165" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_164" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7320" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_165"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3039" name="R3040" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7325" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_172"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3040" name="R3041" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7326" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_179"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3041" name="R3042" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_186" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_185" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7327" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_186"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3042" name="R3043" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7328" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_193"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3043" name="R3044" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7321" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_199"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3044" name="R3045" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7322" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_204"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3045" name="R3046" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7323" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_208"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3046" name="R3047" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7324" name="km19" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_151" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_514">
              <SourceParameter reference="Metabolite_211"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_521">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3047" name="R3048" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7283" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_212"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3048" name="R3049" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7316" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_213"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3049" name="R3050" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7317" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_218"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3050" name="R3051" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_220" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_219" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7318" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_220"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3051" name="R3052" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7319" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_222"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3052" name="R3053" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_224" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_223" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7312" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_224"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3053" name="R3054" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_226" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_225" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7313" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_226"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3054" name="R3055" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_261" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_227" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7314" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_261"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3055" name="R3056" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7315" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_262"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3056" name="R3057" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_263" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_229" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7308" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_263"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3057" name="R3058" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_264" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_230" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7309" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_264"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3058" name="R3059" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_265" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_231" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7310" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_265"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3059" name="R3060" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7311" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_266"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3060" name="R3061" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7304" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_267"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3061" name="R3062" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_268" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_234" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7305" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_268"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3062" name="R3063" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_269" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_235" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7306" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_269"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3063" name="R3064" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7307" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_270"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3064" name="R3065" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7300" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_271"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3065" name="R3066" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_272" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_238" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7301" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_272"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3066" name="R3067" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_273" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_239" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7302" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_273"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3067" name="R3068" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7303" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_274"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3068" name="R3069" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7296" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_275"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3069" name="R3070" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7297" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_276"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3070" name="R3071" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7298" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_277"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3071" name="R3072" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7299" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_278"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3072" name="R3073" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7292" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_279"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3073" name="R3074" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_280" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_246" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7293" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_280"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3074" name="R3075" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_281" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_247" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7294" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_281"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3075" name="R3076" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_282" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_248" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7295" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_282"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3076" name="R3077" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_283" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_249" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7288" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_283"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3077" name="R3078" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_284" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_250" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7289" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_284"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3078" name="R3079" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_285" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_251" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7290" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_285"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3079" name="R3080" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7291" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_286"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3080" name="R3081" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7284" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_287"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3081" name="R3082" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7285" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_288"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3082" name="R3083" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7286" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_289"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3083" name="R3084" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7287" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_290"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3084" name="R3085" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7016" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_291"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3085" name="R3086" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7228" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_292"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3086" name="R3087" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7235" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_293"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3087" name="R3088" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7275" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_294"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3088" name="R3089" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7276" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3089" name="R3090" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7277" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3090" name="R3091" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7278" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3091" name="R3092" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_99" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7279" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3092" name="R3093" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7270" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3093" name="R3094" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7271" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3094" name="R3095" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7272" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3095" name="R3096" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7273" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3096" name="R3097" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7274" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3097" name="R3098" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_100" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7241" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3098" name="R3099" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7266" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3099" name="R3100" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7267" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3100" name="R3101" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7268" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3101" name="R3102" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7269" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3102" name="R3103" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7262" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3103" name="R3104" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_101" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7263" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3104" name="R3105" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7264" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3105" name="R3106" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7265" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3106" name="R3107" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7258" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3107" name="R3108" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7259" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3108" name="R3109" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7260" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3109" name="R3110" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_102" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7261" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3110" name="R3111" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7254" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3111" name="R3112" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7255" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3112" name="R3113" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7256" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3113" name="R3114" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7257" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3114" name="R3115" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7250" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3115" name="R3116" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_103" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7251" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3116" name="R3117" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7252" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3117" name="R3118" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7253" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3118" name="R3119" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7246" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3119" name="R3120" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7247" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3120" name="R3121" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7248" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3121" name="R3122" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_123" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7249" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3122" name="R3123" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7242" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3123" name="R3124" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7243" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3124" name="R3125" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7244" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3125" name="R3126" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7245" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3126" name="R3127" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7236" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3127" name="R3128" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_124" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7237" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3128" name="R3129" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7238" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3129" name="R3130" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7239" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3130" name="R3131" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7240" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3131" name="R3132" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7229" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3132" name="R3133" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7230" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3133" name="R3134" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_217" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7231" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3134" name="R3135" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7232" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3135" name="R3136" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7233" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3136" name="R3137" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7234" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3137" name="R3138" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7164" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3138" name="R3139" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_218" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7165" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3139" name="R3140" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7215" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3140" name="R3141" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7224" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3141" name="R3142" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7225" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3142" name="R3143" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_232" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7226" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3143" name="R3144" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7227" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3144" name="R3145" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7220" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3145" name="R3146" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_233" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7221" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3146" name="R3147" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7222" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3147" name="R3148" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_266" stoichiometry="1"/>
          <Product metabolite="Metabolite_267" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7223" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3148" name="R3149" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_267" stoichiometry="2"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7216" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3149" name="R3150" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7217" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3150" name="R3151" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7218" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3151" name="R3152" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7219" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3152" name="R3153" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7166" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3153" name="R3154" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7211" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3154" name="R3155" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7212" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3155" name="R3156" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7213" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3156" name="R3157" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7214" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3157" name="R3158" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7207" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3158" name="R3159" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7208" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3159" name="R3160" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7209" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3160" name="R3161" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7210" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3161" name="R3162" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7203" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3162" name="R3163" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7204" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3163" name="R3164" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7205" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3164" name="R3165" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7206" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3165" name="R3166" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_198" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7199" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3166" name="R3167" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_199" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7200" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3167" name="R3168" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_203" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7201" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3168" name="R3169" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_204" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7202" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3169" name="R3170" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_207" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7195" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3170" name="R3171" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7196" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3171" name="R3172" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_208" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7197" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3172" name="R3173" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_211" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7198" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3173" name="R3174" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7191" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3174" name="R3175" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7192" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3175" name="R3176" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7193" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3176" name="R3177" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7194" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3177" name="R3178" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7187" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_152" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_523">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_522">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3178" name="R3179" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7188" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3179" name="R3180" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7189" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3180" name="R3181" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7190" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3181" name="R3182" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7183" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3182" name="R3183" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7184" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3183" name="R3184" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7185" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3184" name="R3185" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7186" name="km3" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_153" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_525">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_524">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3185" name="R3186" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7179" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3186" name="R3187" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7180" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3187" name="R3188" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7181" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3188" name="R3189" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7182" name="k1" value="4.505"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3189" name="R3190" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7175" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3190" name="R3191" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7176" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3191" name="R3192" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7177" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3192" name="R3193" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7178" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3193" name="R3194" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7171" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3194" name="R3195" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7172" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3195" name="R3196" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7173" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3196" name="R3197" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7174" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3197" name="R3198" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7167" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3198" name="R3199" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7168" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3199" name="R3200" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7169" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3200" name="R3201" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7170" name="k1" value="3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3201" name="R3202" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7017" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3202" name="R3203" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7075" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3203" name="R3204" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7155" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3204" name="R3205" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7160" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3205" name="R3206" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7161" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3206" name="R3207" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7162" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3207" name="R3208" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7163" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3208" name="R3209" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7156" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3209" name="R3210" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7157" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3210" name="R3211" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7158" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3211" name="R3212" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7159" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3212" name="R3213" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7134" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3213" name="R3214" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7151" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3214" name="R3215" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7152" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3215" name="R3216" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7153" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3216" name="R3217" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7154" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3217" name="R3218" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7147" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3218" name="R3219" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7148" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3219" name="R3220" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7149" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3220" name="R3221" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7150" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3221" name="R3222" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7143" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3222" name="R3223" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7144" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3223" name="R3224" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7145" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3224" name="R3225" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7146" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3225" name="R3226" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7139" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3226" name="R3227" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7140" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3227" name="R3228" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7141" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3228" name="R3229" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7142" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3229" name="R3230" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7135" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3230" name="R3231" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7136" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3231" name="R3232" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7137" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3232" name="R3233" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7138" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3233" name="R3234" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7101" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_154" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_527">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_529">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_526">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3234" name="R3235" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7130" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3235" name="R3236" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7131" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3236" name="R3237" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7132" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3237" name="R3238" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7133" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3238" name="R3239" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7126" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3239" name="R3240" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7127" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3240" name="R3241" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7128" name="kp9" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_155" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_519">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_532">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_530">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3241" name="R3242" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7129" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3242" name="R3243" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7122" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3243" name="R3244" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7123" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3244" name="R3245" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7124" name="k1" value="8.333e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3245" name="R3246" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7125" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3246" name="R3247" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7118" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3247" name="R3248" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7119" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3248" name="R3249" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7120" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3249" name="R3250" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7121" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3250" name="R3251" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7114" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3251" name="R3252" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7115" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3252" name="R3253" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7116" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3253" name="R3254" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7117" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3254" name="R3255" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7110" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3255" name="R3256" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7111" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3256" name="R3257" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7112" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3257" name="R3258" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7113" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3258" name="R3259" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7106" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3259" name="R3260" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7107" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3260" name="R3261" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7108" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3261" name="R3262" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7109" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3262" name="R3263" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7102" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3263" name="R3264" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7103" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3264" name="R3265" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7104" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3265" name="R3266" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7105" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3266" name="R3267" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7076" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3267" name="R3268" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7097" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3268" name="R3269" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7098" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3269" name="R3270" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7099" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3270" name="R3271" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7100" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3271" name="R3272" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7093" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3272" name="R3273" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7094" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3273" name="R3274" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7095" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3274" name="R3275" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7096" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3275" name="R3276" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7089" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_156" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_528">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_533">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3276" name="R3277" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7090" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3277" name="R3278" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7091" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3278" name="R3279" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7092" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3279" name="R3280" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7085" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3280" name="R3281" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7086" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3281" name="R3282" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7087" name="km9" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_157" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_535">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_534">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3282" name="R3283" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7088" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3283" name="R3284" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7081" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3284" name="R3285" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7082" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3285" name="R3286" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7083" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3286" name="R3287" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7084" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3287" name="R3288" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7077" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3288" name="R3289" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7078" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3289" name="R3290" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7079" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3290" name="R3291" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7080" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3291" name="R3292" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7018" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3292" name="R3293" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7054" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3293" name="R3294" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7071" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3294" name="R3295" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7072" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3295" name="R3296" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7073" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3296" name="R3297" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7074" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3297" name="R3298" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7067" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3298" name="R3299" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7068" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3299" name="R3300" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7069" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_158" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_539">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_537">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_536">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3300" name="R3301" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7070" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3301" name="R3302" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7063" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3302" name="R3303" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7064" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3303" name="R3304" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7065" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3304" name="R3305" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7066" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3305" name="R3306" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7059" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3306" name="R3307" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7060" name="kp11" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_159" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_542">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_531">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_540">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3307" name="R3308" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7061" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3308" name="R3309" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7062" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3309" name="R3310" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7055" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3310" name="R3311" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7056" name="k1" value="1.25e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3311" name="R3312" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7057" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3312" name="R3313" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7058" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3313" name="R3314" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7049" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3314" name="R3315" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7050" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3315" name="R3316" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_240" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7051" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3316" name="R3317" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_274" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7052" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3317" name="R3318" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_252" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7053" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3318" name="R3319" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_253" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7028" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3319" name="R3320" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7045" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3320" name="R3321" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_286" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7046" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3321" name="R3322" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_287" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7047" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3322" name="R3323" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7048" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3323" name="R3324" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7041" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3324" name="R3325" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7042" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3325" name="R3326" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7043" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3326" name="R3327" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7044" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3327" name="R3328" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7037" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3328" name="R3329" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7038" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3329" name="R3330" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7039" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3330" name="R3331" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7040" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3331" name="R3332" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7033" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3332" name="R3333" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7034" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3333" name="R3334" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7035" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3334" name="R3335" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7036" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3335" name="R3336" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7029" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3336" name="R3337" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7030" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3337" name="R3338" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7031" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3338" name="R3339" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7032" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3339" name="R3340" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7019" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3340" name="R3341" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7024" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3341" name="R3342" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7025" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3342" name="R3343" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7026" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3343" name="R3344" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7027" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_160" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_538">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_543">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3344" name="R3345" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7020" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3345" name="R3346" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7021" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3346" name="R3347" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7022" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3347" name="R3348" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7023" name="k1" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3348" name="R3349" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6758" name="km11" value="0.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_161" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_545">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_544">
              <SourceParameter reference="ModelValue_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3349" name="R3350" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6814" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3350" name="R3351" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6935" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3351" name="R3352" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6995" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3352" name="R3353" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7012" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3353" name="R3354" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7013" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3354" name="R3355" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7014" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3355" name="R3356" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7015" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3356" name="R3357" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7008" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3357" name="R3358" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7009" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3358" name="R3359" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7010" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3359" name="R3360" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7011" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3360" name="R3361" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7004" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3361" name="R3362" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7005" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3362" name="R3363" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7006" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3363" name="R3364" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7007" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3364" name="R3365" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7000" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3365" name="R3366" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7001" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3366" name="R3367" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7002" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3367" name="R3368" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_7003" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3368" name="R3369" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6996" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3369" name="R3370" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6997" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3370" name="R3371" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6998" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3371" name="R3372" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6999" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3372" name="R3373" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6958" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3373" name="R3374" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6991" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3374" name="R3375" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6992" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3375" name="R3376" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6993" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3376" name="R3377" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6994" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3377" name="R3378" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6987" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3378" name="R3379" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6988" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3379" name="R3380" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6989" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_162" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_549">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_547">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_546">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3380" name="R3381" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6990" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3381" name="R3382" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6983" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3382" name="R3383" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6984" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3383" name="R3384" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6985" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3384" name="R3385" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6986" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3385" name="R3386" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6979" name="kp10" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_163" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_552">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_541">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_550">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3386" name="R3387" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6980" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3387" name="R3388" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6981" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3388" name="R3389" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6982" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3389" name="R3390" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6975" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3390" name="R3391" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6976" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3391" name="R3392" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6977" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3392" name="R3393" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6978" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3393" name="R3394" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6971" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3394" name="R3395" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6972" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3395" name="R3396" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6973" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3396" name="R3397" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6974" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3397" name="R3398" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6967" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3398" name="R3399" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6968" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3399" name="R3400" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6969" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3400" name="R3401" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6970" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3401" name="R3402" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6963" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3402" name="R3403" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6964" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3403" name="R3404" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6965" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3404" name="R3405" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6966" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3405" name="R3406" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6959" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3406" name="R3407" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6960" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3407" name="R3408" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6961" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3408" name="R3409" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6962" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3409" name="R3410" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6953" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3410" name="R3411" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6954" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3411" name="R3412" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6955" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3412" name="R3413" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6956" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3413" name="R3414" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6957" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3414" name="R3415" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6936" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3415" name="R3416" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6949" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3416" name="R3417" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6950" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3417" name="R3418" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6951" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3418" name="R3419" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6952" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3419" name="R3420" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6945" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_164" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_548">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_553">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3420" name="R3421" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6946" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3421" name="R3422" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6947" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3422" name="R3423" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6948" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3423" name="R3424" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6941" name="k1" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3424" name="R3425" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6942" name="km10" value="0.06"/>
        </ListOfConstants>
        <KineticLaw function="Function_165" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_555">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_554">
              <SourceParameter reference="ModelValue_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3425" name="R3426" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6943" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3426" name="R3427" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6944" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3427" name="R3428" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6937" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3428" name="R3429" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6938" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3429" name="R3430" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6939" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3430" name="R3431" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6940" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3431" name="R3432" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6909" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3432" name="R3433" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6910" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3433" name="R3434" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6931" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3434" name="R3435" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6932" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3435" name="R3436" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6933" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3436" name="R3437" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6934" name="k1" value="0.6"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3437" name="R3438" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6927" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3438" name="R3439" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6928" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3439" name="R3440" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6929" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3440" name="R3441" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6930" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3441" name="R3442" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6923" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3442" name="R3443" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6924" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3443" name="R3444" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6925" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3444" name="R3445" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6926" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3445" name="R3446" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6919" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3446" name="R3447" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6920" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3447" name="R3448" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6921" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3448" name="R3449" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6922" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3449" name="R3450" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6915" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3450" name="R3451" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6916" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3451" name="R3452" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6917" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3452" name="R3453" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_66" stoichiometry="1"/>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6918" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3453" name="R3454" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6911" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3454" name="R3455" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6912" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3455" name="R3456" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6913" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3456" name="R3457" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6914" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3457" name="R3458" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6849" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3458" name="R3459" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6892" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3459" name="R3460" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6905" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3460" name="R3461" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6906" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3461" name="R3462" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6907" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3462" name="R3463" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6908" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3463" name="R3464" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6901" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3464" name="R3465" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6902" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3465" name="R3466" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6903" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3466" name="R3467" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6904" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3467" name="R3468" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6897" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3468" name="R3469" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6898" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3469" name="R3470" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6899" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3470" name="R3471" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6900" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3471" name="R3472" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6893" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3472" name="R3473" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6894" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3473" name="R3474" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6895" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3474" name="R3475" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6896" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3475" name="R3476" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6871" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3476" name="R3477" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6888" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3477" name="R3478" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6889" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3478" name="R3479" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6890" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3479" name="R3480" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6891" name="km18" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_166" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_557">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_556">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3480" name="R3481" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6884" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3481" name="R3482" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6885" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3482" name="R3483" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6886" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3483" name="R3484" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6887" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3484" name="R3485" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6880" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3485" name="R3486" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6881" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3486" name="R3487" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6882" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3487" name="R3488" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6883" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3488" name="R3489" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6876" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3489" name="R3490" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6877" name="km18" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_167" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_559">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_558">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3490" name="R3491" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6878" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3491" name="R3492" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6879" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3492" name="R3493" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6872" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3493" name="R3494" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6873" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3494" name="R3495" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6874" name="km18" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_168" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_561">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_560">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3495" name="R3496" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6875" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3496" name="R3497" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_129" stoichiometry="1"/>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6850" name="k1" value="0.3"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3497" name="R3498" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_168" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6867" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3498" name="R3499" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_175" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6868" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3499" name="R3500" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_137" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6869" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3500" name="R3501" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_169" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6870" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3501" name="R3502" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_176" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6863" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3502" name="R3503" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_138" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6864" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3503" name="R3504" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_170" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6865" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3504" name="R3505" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_177" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6866" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3505" name="R3506" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_139" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6859" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3506" name="R3507" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_171" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6860" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3507" name="R3508" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_178" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6861" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3508" name="R3509" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_221" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6862" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3509" name="R3510" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_222" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6855" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3510" name="R3511" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_140" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6856" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3511" name="R3512" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_236" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6857" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3512" name="R3513" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_237" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6858" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3513" name="R3514" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_270" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6851" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3514" name="R3515" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_172" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6852" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3515" name="R3516" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_271" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6853" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3516" name="R3517" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_179" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6854" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3517" name="R3518" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_141" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6815" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3518" name="R3519" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_173" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6816" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3519" name="R3520" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_180" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6845" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3520" name="R3521" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_142" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6846" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3521" name="R3522" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_174" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6847" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3522" name="R3523" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_181" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6848" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3523" name="R3524" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_228" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6841" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3524" name="R3525" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_242" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6842" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3525" name="R3526" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_244" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6843" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3526" name="R3527" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_262" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6844" name="km20" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_169" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_563">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_562">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3527" name="R3528" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_241" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6837" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3528" name="R3529" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_243" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6838" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3529" name="R3530" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_276" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6839" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3530" name="R3531" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_275" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6840" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3531" name="R3532" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_278" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6833" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3532" name="R3533" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_277" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6834" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3533" name="R3534" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_254" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6835" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3534" name="R3535" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_255" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6836" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3535" name="R3536" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_256" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6829" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3536" name="R3537" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_258" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6830" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3537" name="R3538" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_288" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6831" name="km20" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_170" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_565">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_564">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3538" name="R3539" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_290" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6832" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3539" name="R3540" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_289" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6825" name="k1" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3540" name="R3541" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_130" stoichiometry="1"/>
          <Product metabolite="Metabolite_292" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6826" name="km20" value="0.12"/>
        </ListOfConstants>
        <KineticLaw function="Function_171" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_567">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_566">
              <SourceParameter reference="ModelValue_32"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3541" name="R3542" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6827" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3542" name="R3543" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6828" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3543" name="R3544" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6821" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3544" name="R3545" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6822" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3545" name="R3546" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6823" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3546" name="R3547" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6824" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3547" name="R3548" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6817" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3548" name="R3549" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6818" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3549" name="R3550" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6819" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3550" name="R3551" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6820" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3551" name="R3552" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6759" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3552" name="R3553" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6760" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3553" name="R3554" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6761" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3554" name="R3555" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6810" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3555" name="R3556" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6811" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3556" name="R3557" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6812" name="k1" value="1.667e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_1"/>
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3557" name="R3558" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6813" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3558" name="R3559" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6806" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3559" name="R3560" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6807" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3560" name="R3561" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6808" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3561" name="R3562" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6809" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3562" name="R3563" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6802" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3563" name="R3564" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6803" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3564" name="R3565" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6804" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3565" name="R3566" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6805" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3566" name="R3567" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6798" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3567" name="R3568" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6799" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3568" name="R3569" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6800" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3569" name="R3570" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6801" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3570" name="R3571" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6794" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3571" name="R3572" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6795" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3572" name="R3573" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6796" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3573" name="R3574" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6797" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3574" name="R3575" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6790" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3575" name="R3576" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6791" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3576" name="R3577" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6792" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3577" name="R3578" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6793" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3578" name="R3579" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6786" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3579" name="R3580" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6787" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3580" name="R3581" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6788" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3581" name="R3582" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6789" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3582" name="R3583" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6782" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3583" name="R3584" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6783" name="km17" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_172" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_569">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_568">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3584" name="R3585" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6784" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3585" name="R3586" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6785" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3586" name="R3587" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6778" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3587" name="R3588" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6779" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3588" name="R3589" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6780" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3589" name="R3590" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6781" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3590" name="R3591" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6774" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3591" name="R3592" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6775" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3592" name="R3593" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6776" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3593" name="R3594" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6777" name="km17" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_173" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_571">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_570">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3594" name="R3595" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6770" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3595" name="R3596" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6771" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3596" name="R3597" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6772" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3597" name="R3598" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6773" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3598" name="R3599" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6766" name="km17" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_174" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_573">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_572">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3599" name="R3600" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6767" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3600" name="R3601" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6768" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3601" name="R3602" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6769" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3602" name="R3603" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6762" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3603" name="R3604" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6763" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3604" name="R3605" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6764" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3605" name="R3606" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6765" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3606" name="R3607" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6636" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3607" name="R3608" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6637" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3608" name="R3609" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6744" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3609" name="R3610" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6745" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3610" name="R3611" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6754" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3611" name="R3612" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6755" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3612" name="R3613" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6756" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3613" name="R3614" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6757" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3614" name="R3615" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6750" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3615" name="R3616" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6751" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3616" name="R3617" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6752" name="k1" value="5e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_5"/>
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3617" name="R3618" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6753" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3618" name="R3619" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6746" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3619" name="R3620" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_190" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6747" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3620" name="R3621" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_200" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6748" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3621" name="R3622" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_201" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6749" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3622" name="R3623" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_191" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6638" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3623" name="R3624" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_205" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6639" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3624" name="R3625" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_206" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6740" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3625" name="R3626" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_192" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6741" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3626" name="R3627" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_209" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6742" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3627" name="R3628" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_210" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6743" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3628" name="R3629" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_245" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6736" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3629" name="R3630" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_279" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6737" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3630" name="R3631" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_193" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6738" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3631" name="R3632" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_257" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6739" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3632" name="R3633" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_259" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6732" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3633" name="R3634" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_291" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6733" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3634" name="R3635" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_212" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6734" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3635" name="R3636" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_293" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6735" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3636" name="R3637" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_213" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6728" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3637" name="R3638" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_194" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6729" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3638" name="R3639" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_214" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6730" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3639" name="R3640" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6731" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3640" name="R3641" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_195" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6724" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3641" name="R3642" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_215" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6725" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3642" name="R3643" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_216" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6726" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3643" name="R3644" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_260" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6727" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3644" name="R3645" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6720" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3645" name="R3646" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6721" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3646" name="R3647" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_294" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6722" name="km24" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_175" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_575">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_574">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3647" name="R3648" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6723" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3648" name="R3649" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6716" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3649" name="R3650" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6717" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3650" name="R3651" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6718" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3651" name="R3652" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6719" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3652" name="R3653" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6712" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3653" name="R3654" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6713" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3654" name="R3655" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6714" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3655" name="R3656" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6715" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3656" name="R3657" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6708" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3657" name="R3658" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6709" name="km24" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_176" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_577">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_576">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3658" name="R3659" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6710" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3659" name="R3660" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6711" name="k1" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3660" name="R3661" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6704" name="km24" value="0.0429"/>
        </ListOfConstants>
        <KineticLaw function="Function_177" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_579">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_578">
              <SourceParameter reference="ModelValue_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3661" name="R3662" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6705" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_295"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3662" name="R3663" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6706" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_296"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3663" name="R3664" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6707" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_299"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3664" name="R3665" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6700" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_301"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3665" name="R3666" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6701" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_302"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3666" name="R3667" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6702" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_305"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3667" name="R3668" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6703" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_307"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3668" name="R3669" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6696" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_308"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3669" name="R3670" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6697" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3670" name="R3671" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6698" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_311"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3671" name="R3672" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6699" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3672" name="R3673" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6692" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3673" name="R3674" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6693" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_313"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3674" name="R3675" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6694" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3675" name="R3676" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6695" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_314"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3676" name="R3677" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6688" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3677" name="R3678" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6689" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3678" name="R3679" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6690" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3679" name="R3680" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6691" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3680" name="R3681" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6684" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3681" name="R3682" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6685" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_323"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3682" name="R3683" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6686" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_325"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3683" name="R3684" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6687" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_326"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3684" name="R3685" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6680" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_329"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3685" name="R3686" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6681" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_331"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3686" name="R3687" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6682" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_332"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3687" name="R3688" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6683" name="kp19" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_178" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_583">
              <SourceParameter reference="Metabolite_335"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_581">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_580">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3688" name="R3689" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6676" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3689" name="R3690" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6677" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3690" name="R3691" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6678" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_337"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3691" name="R3692" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6679" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3692" name="R3693" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6672" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_338"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3693" name="R3694" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6673" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3694" name="R3695" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6674" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3695" name="R3696" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6675" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3696" name="R3697" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6668" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3697" name="R3698" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6669" name="kp19" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_179" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_586">
              <SourceParameter reference="Metabolite_346"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_551">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_584">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3698" name="R3699" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6670" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3699" name="R3700" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6671" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_347"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3700" name="R3701" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6664" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3701" name="R3702" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6665" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3702" name="R3703" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6666" name="kp19" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_180" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_589">
              <SourceParameter reference="Metabolite_350"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_582">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_587">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3703" name="R3704" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6667" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3704" name="R3705" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6660" name="k1" value="5.556e-06"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_3"/>
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3705" name="R3706" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_297" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_295" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6661" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_297"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3706" name="R3707" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_298" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_296" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6662" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_298"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3707" name="R3708" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_300" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_299" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6663" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_300"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3708" name="R3709" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_303" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_301" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6656" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_303"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3709" name="R3710" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_304" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_302" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6657" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_304"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3710" name="R3711" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_306" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_305" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6658" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_306"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3711" name="R3712" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_309" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_307" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6659" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_309"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3712" name="R3713" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_310" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_308" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6652" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_310"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3713" name="R3714" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6653" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_312"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3714" name="R3715" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6654" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_315"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3715" name="R3716" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6655" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_316"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3716" name="R3717" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_311" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6648" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_317"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3717" name="R3718" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_312" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6649" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3718" name="R3719" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_318" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_317" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6650" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_318"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3719" name="R3720" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_313" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6651" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_319"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3720" name="R3721" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_314" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6644" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_320"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3721" name="R3722" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_315" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6645" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3722" name="R3723" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_321" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_319" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6646" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_321"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3723" name="R3724" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_316" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6647" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3724" name="R3725" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_322" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_320" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6640" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_322"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3725" name="R3726" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_324" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_323" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6641" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_324"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3726" name="R3727" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_327" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_325" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6642" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_327"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3727" name="R3728" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_328" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_326" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6643" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_328"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3728" name="R3729" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_330" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_329" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6145" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_330"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3729" name="R3730" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_333" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_331" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6462" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_333"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3730" name="R3731" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_334" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_332" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6463" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_334"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3731" name="R3732" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_335" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6571" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_336"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3732" name="R3733" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6632" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_339"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3733" name="R3734" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6633" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_340"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3734" name="R3735" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_341" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_336" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6634" name="km19" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_181" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_585">
              <SourceParameter reference="Metabolite_341"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_590">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3735" name="R3736" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_337" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6635" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_342"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3736" name="R3737" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_338" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6628" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_343"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3737" name="R3738" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_339" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6629" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3738" name="R3739" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_344" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_342" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6630" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_344"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3739" name="R3740" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_340" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6631" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3740" name="R3741" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_345" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_343" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6624" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_345"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3741" name="R3742" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_346" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6625" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_348"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3742" name="R3743" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6626" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_349"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3743" name="R3744" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_347" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6627" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_351"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3744" name="R3745" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_350" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6620" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_352"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3745" name="R3746" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_353" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_348" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6621" name="km19" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_182" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_592">
              <SourceParameter reference="Metabolite_353"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_591">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3746" name="R3747" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_349" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6622" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3747" name="R3748" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_354" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_351" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6623" name="k1" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_354"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3748" name="R3749" reversible="false" fast="false">
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_355" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_352" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_6616" name="km19" value="0.0214"/>
        </ListOfConstants>
        <KineticLaw function="Function_183" unitType="Default" scalingCompartment="CN=Root,Model=egfr_net,Vector=Compartments[cell]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_594">
              <SourceParameter reference="Metabolite_355"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_593">
              <SourceParameter reference="ModelValue_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=egfr_net" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r)]" value="919191" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2\,SH3)]" value="939393" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB\,Y317~Y)]" value="949494" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Sos(dom)]" value="959595" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~Y\,Y1148~Y\,l\,r)]" value="929292" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2\,SH3!1).Sos(dom!1)]" value="969696" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~Y\,Y1148~Y\,l!1\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!1\,r!3).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~Y\,l!1\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~Y\,Y1148~pY\,l!1\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!2\,r!3).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~Y\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~Y\,Y1148~pY\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egfr(Y1068~pY\,Y1148~pY\,l!1\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~Y\,l!2\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~Y\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egfr(Y1068~pY\,Y1148~pY\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~Y\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[egf(r!1).egf(r!2).egfr(Y1068~pY\,Y1148~pY\,l!1\,r!3).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!3)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB\,Y317~pY)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~Y\,Y1148~pY!1\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).egf(r!2).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Sos(dom!2).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY!2\,Y1148~pY\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Sos(dom!2).Sos(dom!4).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~Y\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~Y\,Y1148~pY\,l!3\,r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egfr(Y1068~pY\,Y1148~pY!1\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).egf(r!2).egf(r!3).egfr(Y1068~pY\,Y1148~pY!1\,l!2\,r!4).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!4)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB\,Y317~pY!1)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB\,Y317~pY!1).Sos(dom!2)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~Y\,Y1148~pY!2\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~Y\,Y1148~pY!3\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egfr(Y1068~pY!1\,Y1148~pY!2\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!2\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!4\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~Y).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!2\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!4\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Shc(PTB!1\,Y317~pY).Shc(PTB!2\,Y317~pY).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!1\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~Y).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~Y).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~Y).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~Y\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~Y\,Y1148~pY\,l!4\,r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY!2\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egfr(Y1068~pY\,Y1148~pY!2\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).egf(r!3).egf(r!4).egfr(Y1068~pY\,Y1148~pY!2\,l!3\,r!5).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!5)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~Y\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egfr(Y1068~pY!1\,Y1148~pY!3\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egfr(Y1068~pY!1\,Y1148~pY!4\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~Y).Shc(PTB!3\,Y317~pY!1).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).egf(r!4).egf(r!5).egfr(Y1068~pY!1\,Y1148~pY\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!4\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~Y\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY!2\,Y1148~pY\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Shc(PTB!2\,Y317~pY!1).Shc(PTB!3\,Y317~pY).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY!2\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY\,Y1148~pY!3\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Sos(dom!2).egf(r!4).egf(r!5).egfr(Y1068~pY\,Y1148~pY!3\,l!4\,r!6).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!6)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~Y\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~Y\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egfr(Y1068~pY!3\,Y1148~pY!4\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egfr(Y1068~pY!1\,Y1148~pY!5\,l\,r)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY!3\,Y1148~pY\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~Y\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~Y\,l!7\,r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~Y\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!4\,Y1148~pY\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!5\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!5\,Y1148~pY\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY).Sos(dom!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!6\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!5\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~Y).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~Y).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~Y).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~Y).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~Y).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~Y\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~Y\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~Y\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~Y\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~Y\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!2).Shc(PTB!4\,Y317~pY).egf(r!5).egf(r!6).egfr(Y1068~pY!1\,Y1148~pY!4\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!3\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!3\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY!2\,Y1148~pY!4\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!1\,Y1148~pY!5\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!4\,Y1148~pY!5\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!6\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY!1\,Y1148~pY!5\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!4).Shc(PTB!6\,Y317~pY).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!5\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!3\,Y1148~pY!6\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!3).Shc(PTB!7\,Y317~pY).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!6\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!8\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!7\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Shc(PTB!3\,Y317~pY!1).Shc(PTB!4\,Y317~pY!2).egf(r!5).egf(r!6).egfr(Y1068~pY\,Y1148~pY!3\,l!5\,r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!7)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!3).Shc(PTB!5\,Y317~pY!1).Sos(dom!2).egf(r!6).egf(r!7).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Shc(PTB!4\,Y317~pY!1).Shc(PTB!5\,Y317~pY!3).egf(r!6).egf(r!7).egfr(Y1068~pY!2\,Y1148~pY!5\,l!7\,r!8).egfr(Y1068~pY\,Y1148~pY!4\,l!6\,r!8)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!3).Shc(PTB!6\,Y317~pY!1).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!4\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!5).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!7).egf(r!8).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!1).Shc(PTB!6\,Y317~pY!4).Sos(dom!2).egf(r!7).egf(r!8).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9).egfr(Y1068~pY\,Y1148~pY!5\,l!7\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!1).Shc(PTB!7\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!8).egf(r!9).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10).egfr(Y1068~pY\,Y1148~pY!6\,l!8\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!9).egf(r!10).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11).egfr(Y1068~pY\,Y1148~pY!7\,l!9\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3).Grb2(SH2!2\,SH3).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Shc(PTB!5\,Y317~pY!2).Shc(PTB!6\,Y317~pY!4).egf(r!7).egf(r!8).egfr(Y1068~pY!1\,Y1148~pY!5\,l!7\,r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!9)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!5).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3).Grb2(SH2!4\,SH3).Grb2(SH2!5\,SH3).Shc(PTB!6\,Y317~pY!4).Shc(PTB!7\,Y317~pY!1).Sos(dom!2).egf(r!8).egf(r!9).egfr(Y1068~pY!3\,Y1148~pY!6\,l!8\,r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!10)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!6).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!6).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!3\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!5).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!1\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!7).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!1\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3).Grb2(SH2!6\,SH3).Shc(PTB!7\,Y317~pY!1).Shc(PTB!8\,Y317~pY!3).Sos(dom!2).Sos(dom!4).egf(r!9).egf(r!10).egfr(Y1068~pY!5\,Y1148~pY!7\,l!9\,r!11).egfr(Y1068~pY!6\,Y1148~pY!8\,l!10\,r!11)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3).Shc(PTB!8\,Y317~pY!1).Shc(PTB!9\,Y317~pY!5).Sos(dom!2).Sos(dom!4).Sos(dom!6).egf(r!10).egf(r!11).egfr(Y1068~pY!7\,Y1148~pY!8\,l!10\,r!12).egfr(Y1068~pY!3\,Y1148~pY!9\,l!11\,r!12)]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Compartments[cell],Vector=Metabolites[Grb2(SH2!1\,SH3!2).Grb2(SH2!3\,SH3!4).Grb2(SH2!5\,SH3!6).Grb2(SH2!7\,SH3!8).Shc(PTB!9\,Y317~pY!3).Shc(PTB!10\,Y317~pY!7).Sos(dom!2).Sos(dom!4).Sos(dom!6).Sos(dom!8).egf(r!11).egf(r!12).egfr(Y1068~pY!1\,Y1148~pY!9\,l!11\,r!13).egfr(Y1068~pY!5\,Y1148~pY!10\,l!12\,r!13)]" value="0" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[egf_tot]" value="919191" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[egfr_tot]" value="929292" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Grb2_tot]" value="939393" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Shc_tot]" value="949494" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Sos_tot]" value="959595" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Grb2_Sos_tot]" value="969696" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp1]" value="1.6670000000000001e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km1]" value="0.059999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp2]" value="5.5559999999999998e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km2]" value="0.10000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp3]" value="0.5" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km3]" value="4.5049999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp14]" value="3" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km14]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km16]" value="0.0050000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp9]" value="8.3330000000000003e-07" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km9]" value="0.050000000000000003" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp10]" value="5.5559999999999998e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km10]" value="0.059999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp11]" value="1.2500000000000001e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km11]" value="0.029999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp13]" value="2.5000000000000001e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km13]" value="0.59999999999999998" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp15]" value="2.4999999999999999e-07" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km15]" value="0.29999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp17]" value="1.6670000000000001e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km17]" value="0.10000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp18]" value="2.4999999999999999e-07" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km18]" value="0.29999999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp19]" value="5.5559999999999998e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km19]" value="0.021399999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp20]" value="6.6670000000000001e-08" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km20]" value="0.12" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp24]" value="5.0000000000000004e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km24]" value="0.042900000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp21]" value="1.6670000000000001e-06" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km21]" value="0.01" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp23]" value="1.167e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km23]" value="0.10000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp12]" value="5.5560000000000003e-08" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km12]" value="0.0015" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[kp22]" value="1.6670000000000001e-05" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[km22]" value="0.064000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Dimers]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Sos_act]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Y1068]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Y1148]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Shc_Grb]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Shc_Grb_Sos]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_Grb2]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_Shc]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_ShcP]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_ShcP]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_G_S]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_S_G_S]" value="0" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Values[Group_Efgr_tot]" value="929292" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2],ParameterGroup=Parameters,Parameter=k1" value="5.5560000000000003e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp12],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3],ParameterGroup=Parameters,Parameter=k1" value="0.0015" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km12],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R4],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R5],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R6],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R7],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R8],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R9],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R10],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R11],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R12],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R13],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R14]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R14],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R15],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R16],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R17],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R18],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R19],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R20],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R21],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R22],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R23],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R24],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R25],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R26],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R27],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R28],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R29],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R30],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R31],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R32],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R33],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R34]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R34],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R35]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R35],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R36],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R37],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R38],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R39],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R40],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R41]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R41],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R42]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R42],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R43]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R43],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R44]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R44],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R45]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R45],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R46]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R46],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R47],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R48],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R49],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R50],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R51]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R51],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R52]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R52],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R53]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R53],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R54]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R54],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R55]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R55],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R56]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R56],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R57]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R57],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R58]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R58],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R59]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R59],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R60]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R60],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R61]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R61],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R62]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R62],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R63]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R63],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R64]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R64],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R65]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R65],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R66]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R66],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R67]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R67],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R68]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R68],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R69]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R69],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R70]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R70],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R71]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R71],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R72]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R72],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R73]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R73],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R74]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R74],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R75]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R75],ParameterGroup=Parameters,Parameter=kp13" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R76]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R76],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R77]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R77],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R78]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R78],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R79]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R79],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R80]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R80],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R81]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R81],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R82]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R82],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R83]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R83],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R84]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R84],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R85]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R85],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R86]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R86],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R87]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R87],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R88]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R88],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R89]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R89],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R90]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R90],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R91]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R91],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R92]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R92],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R93]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R93],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R94]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R94],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R95]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R95],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R96]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R96],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R97]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R97],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R98]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R98],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R99]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R99],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R100]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R100],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R101]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R101],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R102]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R102],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R103]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R103],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R104]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R104],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R105]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R105],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R106]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R106],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R107]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R107],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R108]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R108],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R109]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R109],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R110]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R110],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R111]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R111],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R112]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R112],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R113]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R113],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R114]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R114],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R115]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R115],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R116]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R116],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R117]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R117],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R118]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R118],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R119]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R119],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R120]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R120],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R121]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R121],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R122]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R122],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R123]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R123],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R124]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R124],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R125]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R125],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R126]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R126],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R127]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R127],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R128]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R128],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R129]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R129],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R130]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R130],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R131]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R131],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R132]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R132],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R133]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R133],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R134]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R134],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R135]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R135],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R136]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R136],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R137]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R137],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R138]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R138],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R139]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R139],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R140]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R140],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R141]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R141],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R142]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R142],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R143]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R143],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R144]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R144],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R145]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R145],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R146]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R146],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R147]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R147],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R148]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R148],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R149]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R149],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R150]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R150],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R151]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R151],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R152]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R152],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R153]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R153],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R154]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R154],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R155]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R155],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R156]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R156],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R157]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R157],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R158]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R158],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R159]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R159],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R160]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R160],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R161]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R161],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R162]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R162],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R163]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R163],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R164]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R164],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R165]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R165],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R166]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R166],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R167]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R167],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R168]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R168],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R169]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R169],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R170]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R170],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R171]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R171],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R172]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R172],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R173]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R173],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R174]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R174],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R175]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R175],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R176]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R176],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R177]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R177],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R178]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R178],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R179]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R179],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R180]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R180],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R181]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R181],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R182]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R182],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R183]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R183],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R184]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R184],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R185]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R185],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R186]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R186],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R187]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R187],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R188]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R188],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R189]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R189],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R190]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R190],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R191]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R191],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R192]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R192],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R193]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R193],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R194]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R194],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R195]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R195],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R196]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R196],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R197]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R197],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R198]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R198],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R199]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R199],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R200]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R200],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R201],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R202]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R202],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R203]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R203],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R204]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R204],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R205]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R205],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R206]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R206],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R207]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R207],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R208]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R208],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R209]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R209],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R210]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R210],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R211]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R211],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R212]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R212],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R213]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R213],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R214]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R214],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R215]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R215],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R216]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R216],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R217]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R217],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R218]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R218],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R219]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R219],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R220]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R220],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R221]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R221],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R222]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R222],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R223]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R223],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R224]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R224],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R225]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R225],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R226]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R226],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R227]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R227],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R228]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R228],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R229]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R229],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R230]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R230],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R231]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R231],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R232]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R232],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R233]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R233],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R234]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R234],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R235]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R235],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R236]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R236],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R237]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R237],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R238]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R238],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R239]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R239],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R240]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R240],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R241]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R241],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R242]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R242],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R243]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R243],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R244]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R244],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R245]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R245],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R246]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R246],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R247]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R247],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R248]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R248],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R249]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R249],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R250]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R250],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R251]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R251],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R252]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R252],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R253]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R253],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R254]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R254],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R255]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R255],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R256]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R256],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R257]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R257],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R258]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R258],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R259]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R259],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R260]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R260],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R261]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R261],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R262]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R262],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R263]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R263],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R264]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R264],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R265]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R265],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R266]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R266],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R267]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R267],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R268]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R268],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R269]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R269],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R270]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R270],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R271]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R271],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R272]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R272],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R273]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R273],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R274]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R274],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R275]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R275],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R276]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R276],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R277]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R277],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R278]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R278],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R279]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R279],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R280]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R280],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R281]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R281],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R282]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R282],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R283]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R283],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R284]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R284],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R285]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R285],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R286]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R286],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R287]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R287],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R288]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R288],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R289]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R289],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R290]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R290],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R291]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R291],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R292]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R292],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R293]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R293],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R294]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R294],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R295]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R295],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R296]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R296],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R297]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R297],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R298]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R298],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R299]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R299],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R300]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R300],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R301]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R301],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R302]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R302],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R303]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R303],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R304]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R304],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R305]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R305],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R306]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R306],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R307]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R307],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R308]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R308],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R309]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R309],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R310]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R310],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R311]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R311],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R312]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R312],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R313]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R313],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R314]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R314],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R315]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R315],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R316]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R316],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R317]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R317],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R318]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R318],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R319]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R319],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R320]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R320],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R321]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R321],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R322]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R322],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R323]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R323],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R324]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R324],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R325]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R325],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R326]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R326],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R327]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R327],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R328]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R328],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R329]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R329],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R330]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R330],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R331]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R331],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R332]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R332],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R333]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R333],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R334]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R334],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R335]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R335],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R336]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R336],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R337]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R337],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R338]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R338],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R339]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R339],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R340]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R340],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R341]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R341],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R342]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R342],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R343]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R343],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R344]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R344],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R345]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R345],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R346]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R346],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R347]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R347],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R348]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R348],ParameterGroup=Parameters,Parameter=kp14" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R349]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R349],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R350]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R350],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R351]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R351],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R352]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R352],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R353]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R353],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R354]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R354],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R355]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R355],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R356]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R356],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R357]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R357],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R358]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R358],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R359]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R359],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R360]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R360],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R361]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R361],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R362]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R362],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R363]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R363],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R364]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R364],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R365]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R365],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R366]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R366],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R367]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R367],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R368]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R368],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R369]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R369],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R370]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R370],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R371]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R371],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R372]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R372],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R373]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R373],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R374]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R374],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R375]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R375],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R376]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R376],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R377]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R377],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R378]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R378],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R379]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R379],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R380]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R380],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R381]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R381],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R382]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R382],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R383]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R383],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R384]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R384],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R385]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R385],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R386]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R386],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R387]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R387],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R388]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R388],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R389]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R389],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R390]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R390],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R391]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R391],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R392]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R392],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R393]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R393],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R394]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R394],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R395]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R395],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R396]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R396],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R397]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R397],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R398]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R398],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R399]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R399],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R400]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R400],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R401]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R401],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R402]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R402],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R403]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R403],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R404]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R404],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R405]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R405],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R406]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R406],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R407]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R407],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R408]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R408],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R409]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R409],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R410]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R410],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R411]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R411],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R412]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R412],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R413]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R413],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R414]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R414],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R415]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R415],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R416]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R416],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R417]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R417],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R418]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R418],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R419]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R419],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R420]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R420],ParameterGroup=Parameters,Parameter=kp13" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R421]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R421],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R422]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R422],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R423]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R423],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R424]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R424],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R425]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R425],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R426]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R426],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R427]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R427],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R428]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R428],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R429]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R429],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R430]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R430],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R431]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R431],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R432]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R432],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R433]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R433],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R434]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R434],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R435]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R435],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R436]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R436],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R437]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R437],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R438]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R438],ParameterGroup=Parameters,Parameter=km13" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R439]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R439],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R440]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R440],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R441]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R441],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R442]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R442],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R443]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R443],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R444]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R444],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R445]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R445],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R446]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R446],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R447]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R447],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R448]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R448],ParameterGroup=Parameters,Parameter=kp15" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R449]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R449],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R450]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R450],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R451]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R451],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R452]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R452],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R453]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R453],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R454]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R454],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R455]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R455],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R456]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R456],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R457]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R457],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R458]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R458],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R459]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R459],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R460]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R460],ParameterGroup=Parameters,Parameter=kp15" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R461]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R461],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R462]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R462],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R463]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R463],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R464]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R464],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R465]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R465],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R466]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R466],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R467]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R467],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R468]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R468],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R469]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R469],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R470]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R470],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R471]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R471],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R472]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R472],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R473]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R473],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R474]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R474],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R475]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R475],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R476]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R476],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R477]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R477],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R478]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R478],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R479]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R479],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R480]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R480],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R481]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R481],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R482]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R482],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R483]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R483],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R484]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R484],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R485]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R485],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R486]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R486],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R487]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R487],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R488]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R488],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R489]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R489],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R490]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R490],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R491]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R491],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R492]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R492],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp21],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R493]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R493],ParameterGroup=Parameters,Parameter=k1" value="1.167e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp23],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R494]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R494],ParameterGroup=Parameters,Parameter=k1" value="0.0050000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km16],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R495]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R495],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R496]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R496],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R497]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R497],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R498]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R498],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R499]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R499],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R500]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R500],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R501]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R501],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R502]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R502],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R503]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R503],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R504]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R504],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R505]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R505],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R506]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R506],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R507]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R507],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R508]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R508],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R509]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R509],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R510]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R510],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R511]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R511],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R512]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R512],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R513]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R513],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R514]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R514],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R515]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R515],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R516]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R516],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R517]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R517],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R518]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R518],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R519]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R519],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R520]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R520],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R521]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R521],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R522]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R522],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R523]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R523],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R524]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R524],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R525]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R525],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R526]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R526],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R527]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R527],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R528]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R528],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R529]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R529],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R530]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R530],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R531]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R531],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R532]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R532],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R533]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R533],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R534]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R534],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R535]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R535],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R536]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R536],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R537]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R537],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R538]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R538],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R539]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R539],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R540]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R540],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R541]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R541],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R542]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R542],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R543]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R543],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R544]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R544],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R545]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R545],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R546]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R546],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R547]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R547],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R548]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R548],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R549]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R549],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R550]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R550],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R551]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R551],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R552]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R552],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R553]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R553],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R554]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R554],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R555]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R555],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R556]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R556],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R557]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R557],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R558]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R558],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R559]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R559],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R560]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R560],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R561]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R561],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R562]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R562],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R563]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R563],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R564]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R564],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R565]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R565],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R566]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R566],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R567]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R567],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R568]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R568],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R569]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R569],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R570]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R570],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R571]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R571],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R572]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R572],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R573]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R573],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R574]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R574],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R575]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R575],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R576]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R576],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R577]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R577],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R578]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R578],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R579]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R579],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R580]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R580],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R581]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R581],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R582]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R582],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R583]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R583],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R584]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R584],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R585]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R585],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R586]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R586],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R587]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R587],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R588]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R588],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R589]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R589],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R590]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R590],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R591]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R591],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R592]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R592],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R593]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R593],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R594]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R594],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R595]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R595],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R596]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R596],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R597]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R597],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R598]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R598],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R599]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R599],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R600]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R600],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R601]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R601],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R602]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R602],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R603]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R603],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R604]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R604],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R605]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R605],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R606]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R606],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R607]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R607],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R608]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R608],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R609]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R609],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R610]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R610],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R611]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R611],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R612]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R612],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R613]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R613],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R614]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R614],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R615]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R615],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R616]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R616],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R617]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R617],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R618]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R618],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R619]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R619],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R620]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R620],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R621]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R621],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R622]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R622],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R623]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R623],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R624]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R624],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R625]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R625],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R626]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R626],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R627]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R627],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R628]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R628],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R629]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R629],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R630]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R630],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R631]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R631],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R632]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R632],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R633]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R633],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R634]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R634],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R635]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R635],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R636]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R636],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R637]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R637],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R638]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R638],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R639]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R639],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R640]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R640],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R641]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R641],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R642]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R642],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R643]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R643],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R644]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R644],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R645]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R645],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R646]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R646],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R647]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R647],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R648]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R648],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R649]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R649],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R650]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R650],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R651]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R651],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R652]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R652],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R653]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R653],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R654]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R654],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R655]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R655],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R656]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R656],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R657]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R657],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R658]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R658],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R659]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R659],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R660]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R660],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R661]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R661],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R662]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R662],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R663]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R663],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R664]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R664],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R665]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R665],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R666]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R666],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R667]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R667],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R668]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R668],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R669]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R669],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R670]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R670],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R671]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R671],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R672]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R672],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R673]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R673],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R674]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R674],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R675]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R675],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R676]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R676],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R677]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R677],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R678]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R678],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R679]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R679],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R680]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R680],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R681]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R681],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R682]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R682],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R683]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R683],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R684]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R684],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R685]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R685],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R686]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R686],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R687]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R687],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R688]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R688],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R689]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R689],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R690]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R690],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R691]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R691],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R692]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R692],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R693]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R693],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R694]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R694],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R695]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R695],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R696]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R696],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R697]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R697],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R698]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R698],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R699]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R699],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R700]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R700],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R701]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R701],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R702]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R702],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R703]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R703],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R704]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R704],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R705]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R705],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R706]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R706],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R707]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R707],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R708]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R708],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R709]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R709],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R710]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R710],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R711]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R711],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R712]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R712],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R713]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R713],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R714]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R714],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R715]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R715],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R716]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R716],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R717]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R717],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R718]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R718],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R719]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R719],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R720]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R720],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R721]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R721],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R722]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R722],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R723]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R723],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R724]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R724],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R725]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R725],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R726]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R726],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R727]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R727],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R728]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R728],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R729]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R729],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R730]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R730],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R731]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R731],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R732]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R732],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R733]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R733],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R734]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R734],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R735]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R735],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R736]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R736],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R737]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R737],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R738]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R738],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R739]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R739],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R740]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R740],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R741]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R741],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R742]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R742],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R743]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R743],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R744]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R744],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R745]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R745],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R746]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R746],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R747]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R747],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R748]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R748],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R749]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R749],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R750]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R750],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R751]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R751],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R752]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R752],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R753]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R753],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R754]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R754],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R755]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R755],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R756]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R756],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R757]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R757],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R758]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R758],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R759]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R759],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R760]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R760],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R761]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R761],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R762]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R762],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R763]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R763],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R764]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R764],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R765]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R765],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R766]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R766],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R767]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R767],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R768]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R768],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R769]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R769],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R770]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R770],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R771]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R771],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R772]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R772],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R773]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R773],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R774]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R774],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R775]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R775],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R776]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R776],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R777]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R777],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R778]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R778],ParameterGroup=Parameters,Parameter=kp14" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R779]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R779],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R780]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R780],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R781]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R781],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R782]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R782],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R783]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R783],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R784]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R784],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R785]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R785],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R786]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R786],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R787]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R787],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R788]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R788],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R789]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R789],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R790]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R790],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R791]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R791],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R792]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R792],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R793]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R793],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R794]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R794],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R795]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R795],ParameterGroup=Parameters,Parameter=km14" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R796]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R796],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R797]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R797],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R798]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R798],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R799]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R799],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R800]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R800],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R801]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R801],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R802]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R802],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R803]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R803],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R804]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R804],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R805]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R805],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R806]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R806],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R807]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R807],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R808]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R808],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R809]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R809],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R810]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R810],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R811]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R811],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R812]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R812],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R813]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R813],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R814]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R814],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R815]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R815],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R816]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R816],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R817]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R817],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R818]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R818],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R819]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R819],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R820]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R820],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R821]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R821],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R822]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R822],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R823]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R823],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R824]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R824],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R825]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R825],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R826]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R826],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R827]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R827],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R828]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R828],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R829]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R829],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R830]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R830],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R831]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R831],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R832]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R832],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R833]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R833],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R834]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R834],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R835]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R835],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R836]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R836],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R837]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R837],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R838]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R838],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R839]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R839],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R840]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R840],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R841]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R841],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R842]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R842],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R843]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R843],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R844]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R844],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R845]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R845],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R846]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R846],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R847]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R847],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R848]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R848],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R849]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R849],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R850]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R850],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R851]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R851],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R852]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R852],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R853]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R853],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R854]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R854],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R855]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R855],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R856]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R856],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R857]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R857],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R858]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R858],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R859]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R859],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R860]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R860],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R861]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R861],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R862]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R862],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R863]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R863],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R864]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R864],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R865]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R865],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R866]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R866],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R867]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R867],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R868]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R868],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R869]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R869],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R870]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R870],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R871]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R871],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R872]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R872],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R873]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R873],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R874]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R874],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R875]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R875],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R876]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R876],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R877]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R877],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R878]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R878],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R879]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R879],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R880]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R880],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R881]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R881],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R882]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R882],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R883]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R883],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R884]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R884],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R885]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R885],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R886]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R886],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R887]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R887],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R888]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R888],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R889]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R889],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R890]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R890],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R891]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R891],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R892]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R892],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R893]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R893],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R894]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R894],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R895]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R895],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R896]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R896],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R897]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R897],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R898]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R898],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R899]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R899],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R900]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R900],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R901]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R901],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R902]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R902],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R903]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R903],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R904]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R904],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R905]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R905],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R906]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R906],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R907]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R907],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R908]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R908],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R909]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R909],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R910]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R910],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R911]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R911],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R912]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R912],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R913]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R913],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R914]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R914],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R915]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R915],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R916]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R916],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R917]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R917],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R918]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R918],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R919]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R919],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R920]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R920],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R921]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R921],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R922]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R922],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R923]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R923],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R924]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R924],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R925]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R925],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R926]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R926],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R927]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R927],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R928]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R928],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R929]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R929],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R930]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R930],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R931]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R931],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R932]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R932],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R933]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R933],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R934]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R934],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R935]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R935],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R936]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R936],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R937]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R937],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R938]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R938],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R939]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R939],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R940]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R940],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R941]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R941],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R942]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R942],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R943]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R943],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R944]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R944],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R945]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R945],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R946]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R946],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R947]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R947],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R948]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R948],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R949]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R949],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R950]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R950],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R951]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R951],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R952]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R952],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R953]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R953],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R954]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R954],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R955]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R955],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R956]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R956],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R957]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R957],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R958]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R958],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R959]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R959],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R960]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R960],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R961]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R961],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R962]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R962],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R963]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R963],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R964]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R964],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R965]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R965],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R966]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R966],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R967]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R967],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R968]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R968],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R969]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R969],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R970]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R970],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R971]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R971],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R972]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R972],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R973]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R973],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R974]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R974],ParameterGroup=Parameters,Parameter=kp13" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R975]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R975],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R976]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R976],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R977]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R977],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R978]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R978],ParameterGroup=Parameters,Parameter=kp13" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R979]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R979],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R980]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R980],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R981]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R981],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R982]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R982],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R983]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R983],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R984]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R984],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R985]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R985],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R986]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R986],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R987]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R987],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R988]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R988],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R989]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R989],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R990]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R990],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R991]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R991],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R992]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R992],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R993]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R993],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R994]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R994],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R995]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R995],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R996]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R996],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R997]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R997],ParameterGroup=Parameters,Parameter=km13" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R998]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R998],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R999]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R999],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1000]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1000],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1001],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1002]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1002],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1003]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1003],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1004]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1004],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1005],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1006]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1006],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1007]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1007],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1008]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1008],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1009]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1009],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1010]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1010],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1011]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1011],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1012]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1012],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1013]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1013],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1014]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1014],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1015]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1015],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1016]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1016],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1017]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1017],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1018]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1018],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1019]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1019],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1020]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1020],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1021]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1021],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1022]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1022],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1023]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1023],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1024]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1024],ParameterGroup=Parameters,Parameter=kp15" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1025]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1025],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1026]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1026],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1027]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1027],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1028]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1028],ParameterGroup=Parameters,Parameter=kp15" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1029]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1029],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1030]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1030],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1031]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1031],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1032]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1032],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1033]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1033],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1034]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1034],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1035]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1035],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1036]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1036],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1037]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1037],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1038]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1038],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1039]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1039],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1040]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1040],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1041]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1041],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1042]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1042],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1043]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1043],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1044]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1044],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1045]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1045],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1046]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1046],ParameterGroup=Parameters,Parameter=km15" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1047]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1047],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1048]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1048],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1049]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1049],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1050]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1050],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1051]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1051],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1052]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1052],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1053]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1053],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1054]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1054],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1055]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1055],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1056]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1056],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1057]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1057],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1058]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1058],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1059]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1059],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1060]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1060],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1061]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1061],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1062]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1062],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1063]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1063],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1064]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1064],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1065]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1065],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1066]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1066],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1067]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1067],ParameterGroup=Parameters,Parameter=kp18" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1068]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1068],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1069]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1069],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1070]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1070],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1071]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1071],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1072]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1072],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1073]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1073],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1074]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1074],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1075]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1075],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1076]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1076],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1077]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1077],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1078]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1078],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1079]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1079],ParameterGroup=Parameters,Parameter=kp18" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1080]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1080],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1081]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1081],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1082]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1082],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1083]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1083],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1084]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1084],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1085]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1085],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1086]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1086],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1087]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1087],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1088]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1088],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1089]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1089],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1090]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1090],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1091]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1091],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1092]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1092],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1093]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1093],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1094]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1094],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1095]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1095],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1096]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1096],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1097]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1097],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1098]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1098],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1099]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1099],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1100]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1100],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1101]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1101],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1102]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1102],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1103]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1103],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1104]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1104],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1105]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1105],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1106]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1106],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1107]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1107],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1108]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1108],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1109]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1109],ParameterGroup=Parameters,Parameter=kp18" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1110]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1110],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1111]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1111],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1112]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1112],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1113]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1113],ParameterGroup=Parameters,Parameter=kp18" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1114]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1114],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1115]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1115],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1116]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1116],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1117]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1117],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1118]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1118],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1119]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1119],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1120]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1120],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1121]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1121],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1122]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1122],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1123]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1123],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1124]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1124],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1125]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1125],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1126]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1126],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1127]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1127],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1128]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1128],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1129]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1129],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1130]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1130],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1131]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1131],ParameterGroup=Parameters,Parameter=kp20" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1132]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1132],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1133]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1133],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1134]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1134],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1135]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1135],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1136]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1136],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1137]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1137],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1138]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1138],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1139]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1139],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1140]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1140],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1141]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1141],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1142]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1142],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1143]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1143],ParameterGroup=Parameters,Parameter=kp20" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1144]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1144],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1145]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1145],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1146]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1146],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1147]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1147],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1148]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1148],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1149]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1149],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1150]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1150],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1151]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1151],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1152]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1152],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1153]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1153],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1154]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1154],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1155]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1155],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1156]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1156],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1157]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1157],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1158]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1158],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1159]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1159],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1160]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1160],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1161]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1161],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1162]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1162],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1163]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1163],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1164]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1164],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1165]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1165],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1166]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1166],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1167]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1167],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1168]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1168],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1169]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1169],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1170]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1170],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1171]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1171],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1172]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1172],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1173]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1173],ParameterGroup=Parameters,Parameter=kp20" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1174]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1174],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1175]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1175],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1176]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1176],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1177]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1177],ParameterGroup=Parameters,Parameter=kp20" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1178]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1178],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1179]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1179],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1180]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1180],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1181]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1181],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1182]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1182],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1183]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1183],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1184]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1184],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1185]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1185],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1186]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1186],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1187]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1187],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1188]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1188],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1189]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1189],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1190]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1190],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1191]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1191],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1192]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1192],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1193]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1193],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1194]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1194],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1195]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1195],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1196]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1196],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1197]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1197],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1198]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1198],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1199]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1199],ParameterGroup=Parameters,Parameter=kp17" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1200]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1200],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1201],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1202]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1202],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1203]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1203],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1204]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1204],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1205]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1205],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1206]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1206],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1207]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1207],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1208]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1208],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1209]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1209],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1210]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1210],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1211]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1211],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1212]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1212],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1213]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1213],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1214]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1214],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1215]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1215],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1216]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1216],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1217]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1217],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1218]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1218],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1219]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1219],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1220]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1220],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1221]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1221],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1222]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1222],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1223]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1223],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1224]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1224],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1225]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1225],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1226]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1226],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1227]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1227],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1228]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1228],ParameterGroup=Parameters,Parameter=kp24" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1229]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1229],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1230]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1230],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1231]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1231],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1232]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1232],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1233]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1233],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1234]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1234],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1235]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1235],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1236]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1236],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1237]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1237],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1238]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1238],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1239]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1239],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1240]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1240],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1241]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1241],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1242]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1242],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1243]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1243],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1244]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1244],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1245]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1245],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1246]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1246],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1247]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1247],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1248]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1248],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1249]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1249],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1250]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1250],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1251]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1251],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1252]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1252],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1253]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1253],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1254]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1254],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1255]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1255],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1256]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1256],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1257]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1257],ParameterGroup=Parameters,Parameter=k1" value="0.01" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km21],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1258]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1258],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km23],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1259]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1259],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp22],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1260]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1260],ParameterGroup=Parameters,Parameter=k1" value="0.064000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km22],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1261]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1261],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1262]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1262],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1263]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1263],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1264]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1264],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1265]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1265],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1266]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1266],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1267]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1267],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1268]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1268],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1269]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1269],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1270]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1270],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1271]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1271],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1272]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1272],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1273]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1273],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1274]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1274],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1275]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1275],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1276]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1276],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1277]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1277],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1278]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1278],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km1],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1279]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1279],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1280]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1280],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1281]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1281],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1282]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1282],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1283]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1283],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1284]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1284],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1285]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1285],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1286]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1286],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1287]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1287],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1288]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1288],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1289]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1289],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1290]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1290],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1291]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1291],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1292]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1292],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1293]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1293],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1294]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1294],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1295]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1295],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1296]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1296],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1297]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1297],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1298]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1298],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1299]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1299],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1300]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1300],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1301]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1301],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1302]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1302],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1303]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1303],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1304]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1304],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1305]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1305],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1306]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1306],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1307]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1307],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1308]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1308],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1309]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1309],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1310]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1310],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1311]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1311],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1312]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1312],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1313]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1313],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1314]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1314],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1315]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1315],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1316]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1316],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1317]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1317],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1318]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1318],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1319]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1319],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1320]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1320],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1321]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1321],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1322]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1322],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1323]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1323],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1324]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1324],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1325]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1325],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1326]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1326],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1327]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1327],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1328]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1328],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1329]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1329],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1330]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1330],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1331]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1331],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1332]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1332],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1333]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1333],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1334]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1334],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1335]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1335],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1336]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1336],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1337]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1337],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1338]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1338],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1339]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1339],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1340]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1340],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1341]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1341],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1342]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1342],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1343]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1343],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1344]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1344],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1345]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1345],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1346]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1346],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1347]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1347],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1348]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1348],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1349]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1349],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1350]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1350],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1351]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1351],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1352]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1352],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1353]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1353],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1354]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1354],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1355]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1355],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1356]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1356],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1357]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1357],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1358]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1358],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1359]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1359],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1360]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1360],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1361]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1361],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1362]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1362],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1363]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1363],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1364]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1364],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1365]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1365],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1366]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1366],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1367]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1367],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1368]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1368],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1369]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1369],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1370]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1370],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1371]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1371],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1372]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1372],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1373]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1373],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1374]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1374],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1375]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1375],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1376]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1376],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1377]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1377],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1378]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1378],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1379]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1379],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1380]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1380],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1381]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1381],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1382]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1382],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1383]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1383],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1384]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1384],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1385]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1385],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1386]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1386],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1387]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1387],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1388]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1388],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1389]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1389],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1390]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1390],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1391]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1391],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1392]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1392],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1393]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1393],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1394]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1394],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1395]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1395],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1396]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1396],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1397]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1397],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1398]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1398],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1399]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1399],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1400]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1400],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1401]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1401],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1402]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1402],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1403]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1403],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1404]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1404],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1405]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1405],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1406]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1406],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1407]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1407],ParameterGroup=Parameters,Parameter=kp2" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1408]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1408],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1409]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1409],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1410]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1410],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1411]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1411],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1412]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1412],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1413]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1413],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1414]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1414],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1415]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1415],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1416]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1416],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1417]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1417],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1418]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1418],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1419]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1419],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1420]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1420],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1421]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1421],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1422]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1422],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1423]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1423],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1424]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1424],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1425]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1425],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1426]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1426],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1427]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1427],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1428]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1428],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1429]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1429],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1430]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1430],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1431]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1431],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1432]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1432],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1433]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1433],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1434]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1434],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1435]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1435],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1436]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1436],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1437]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1437],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1438]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1438],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1439]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1439],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1440]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1440],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1441]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1441],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1442]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1442],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1443]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1443],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1444]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1444],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1445]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1445],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1446]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1446],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1447]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1447],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1448]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1448],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1449]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1449],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1450]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1450],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1451]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1451],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1452]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1452],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1453]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1453],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1454]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1454],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1455]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1455],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1456]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1456],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1457]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1457],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1458]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1458],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1459]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1459],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1460]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1460],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1461]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1461],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1462]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1462],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1463]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1463],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1464]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1464],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1465]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1465],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1466]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1466],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1467]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1467],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1468]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1468],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1469]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1469],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1470]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1470],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1471]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1471],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1472]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1472],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1473]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1473],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1474]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1474],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1475]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1475],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1476]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1476],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1477]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1477],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1478]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1478],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1479]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1479],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1480]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1480],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1481]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1481],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1482]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1482],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1483]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1483],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1484]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1484],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1485]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1485],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1486]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1486],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1487]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1487],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1488]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1488],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1489]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1489],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1490]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1490],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1491]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1491],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1492]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1492],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1493]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1493],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1494]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1494],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1495]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1495],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1496]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1496],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1497]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1497],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1498]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1498],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1499]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1499],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1500]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1500],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1501]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1501],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1502]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1502],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1503]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1503],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1504]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1504],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1505]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1505],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1506]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1506],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1507]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1507],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1508]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1508],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1509]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1509],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1510]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1510],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1511]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1511],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1512]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1512],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1513]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1513],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1514]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1514],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1515]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1515],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1516]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1516],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1517]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1517],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1518]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1518],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1519]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1519],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1520]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1520],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1521]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1521],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1522]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1522],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1523]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1523],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1524]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1524],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1525]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1525],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1526]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1526],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1527]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1527],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1528]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1528],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1529]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1529],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1530]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1530],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1531]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1531],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1532]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1532],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1533]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1533],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1534]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1534],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1535]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1535],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1536]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1536],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1537]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1537],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1538]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1538],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1539]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1539],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1540]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1540],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1541]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1541],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1542]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1542],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1543]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1543],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1544]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1544],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1545]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1545],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1546]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1546],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1547]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1547],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1548]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1548],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1549]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1549],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1550]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1550],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1551]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1551],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1552]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1552],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1553]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1553],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1554]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1554],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1555]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1555],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1556]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1556],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1557]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1557],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1558]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1558],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1559]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1559],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1560]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1560],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1561]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1561],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1562]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1562],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1563]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1563],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1564]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1564],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1565]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1565],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1566]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1566],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1567]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1567],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1568]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1568],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1569]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1569],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1570]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1570],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1571]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1571],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1572]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1572],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1573]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1573],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1574]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1574],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1575]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1575],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1576]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1576],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1577]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1577],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1578]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1578],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1579]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1579],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1580]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1580],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1581]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1581],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1582]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1582],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1583]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1583],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1584]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1584],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1585]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1585],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1586]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1586],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1587]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1587],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1588]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1588],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1589]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1589],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1590]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1590],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1591]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1591],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1592]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1592],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1593]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1593],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1594]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1594],ParameterGroup=Parameters,Parameter=kp3" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1595]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1595],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1596]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1596],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1597]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1597],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1598]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1598],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1599]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1599],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1600]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1600],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1601]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1601],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1602]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1602],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1603]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1603],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1604]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1604],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1605]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1605],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1606]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1606],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1607]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1607],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1608]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1608],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1609]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1609],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1610]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1610],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1611]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1611],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1612]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1612],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1613]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1613],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1614]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1614],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1615]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1615],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1616]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1616],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1617]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1617],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1618]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1618],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1619]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1619],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1620]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1620],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1621]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1621],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1622]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1622],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1623]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1623],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1624]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1624],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1625]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1625],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1626]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1626],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1627]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1627],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1628]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1628],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1629]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1629],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1630]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1630],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1631]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1631],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1632]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1632],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1633]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1633],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1634]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1634],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1635]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1635],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1636]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1636],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1637]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1637],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1638]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1638],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1639]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1639],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1640]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1640],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1641]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1641],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1642]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1642],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1643]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1643],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1644]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1644],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1645]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1645],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1646]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1646],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1647]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1647],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1648]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1648],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1649]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1649],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1650]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1650],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1651]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1651],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1652]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1652],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1653]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1653],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1654]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1654],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1655]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1655],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1656]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1656],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1657]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1657],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1658]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1658],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1659]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1659],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1660]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1660],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1661]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1661],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1662]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1662],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1663]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1663],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1664]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1664],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1665]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1665],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1666]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1666],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1667]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1667],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1668]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1668],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1669]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1669],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1670]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1670],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1671]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1671],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1672]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1672],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1673]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1673],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1674]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1674],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1675]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1675],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1676]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1676],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1677]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1677],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1678]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1678],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1679]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1679],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1680]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1680],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1681]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1681],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1682]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1682],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1683]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1683],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1684]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1684],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1685]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1685],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1686]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1686],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1687]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1687],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1688]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1688],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1689]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1689],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1690]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1690],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1691]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1691],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1692]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1692],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1693]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1693],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1694]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1694],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1695]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1695],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1696]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1696],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1697]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1697],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1698]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1698],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1699]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1699],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1700]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1700],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1701]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1701],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1702]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1702],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1703]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1703],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1704]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1704],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1705]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1705],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1706]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1706],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1707]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1707],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1708]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1708],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1709]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1709],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1710]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1710],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1711]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1711],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1712]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1712],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1713]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1713],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1714]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1714],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1715]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1715],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1716]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1716],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1717]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1717],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1718]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1718],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1719]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1719],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1720]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1720],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1721]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1721],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1722]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1722],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1723]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1723],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1724]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1724],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1725]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1725],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1726]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1726],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1727]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1727],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1728]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1728],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1729]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1729],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1730]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1730],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1731]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1731],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1732]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1732],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1733]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1733],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1734]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1734],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1735]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1735],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1736]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1736],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1737]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1737],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1738]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1738],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1739]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1739],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1740]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1740],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1741]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1741],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1742]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1742],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1743]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1743],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1744]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1744],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1745]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1745],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1746]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1746],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1747]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1747],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1748]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1748],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1749]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1749],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1750]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1750],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1751]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1751],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1752]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1752],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1753]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1753],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1754]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1754],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1755]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1755],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1756]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1756],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1757]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1757],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1758]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1758],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1759]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1759],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1760]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1760],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1761]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1761],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1762]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1762],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1763]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1763],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1764]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1764],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1765]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1765],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1766]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1766],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1767]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1767],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1768]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1768],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1769]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1769],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1770]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1770],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1771]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1771],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1772]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1772],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1773]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1773],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1774]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1774],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1775]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1775],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1776]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1776],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1777]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1777],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1778]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1778],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1779]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1779],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1780]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1780],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1781]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1781],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1782]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1782],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1783]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1783],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1784]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1784],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1785]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1785],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1786]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1786],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1787]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1787],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1788]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1788],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1789]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1789],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1790]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1790],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1791]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1791],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1792]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1792],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1793]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1793],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1794]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1794],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1795]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1795],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1796]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1796],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1797]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1797],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1798]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1798],ParameterGroup=Parameters,Parameter=kp14" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1799]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1799],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1800]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1800],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1801]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1801],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1802]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1802],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1803]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1803],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1804]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1804],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1805]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1805],ParameterGroup=Parameters,Parameter=kp14" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1806]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1806],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1807]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1807],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1808]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1808],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1809]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1809],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1810]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1810],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1811]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1811],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1812]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1812],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1813]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1813],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1814]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1814],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1815]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1815],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1816]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1816],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1817]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1817],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1818]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1818],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1819]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1819],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1820]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1820],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1821]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1821],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1822]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1822],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1823]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1823],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1824]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1824],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1825]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1825],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1826]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1826],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1827]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1827],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1828]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1828],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1829]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1829],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1830]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1830],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1831]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1831],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1832]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1832],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1833]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1833],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1834]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1834],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1835]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1835],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1836]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1836],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1837]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1837],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1838]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1838],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1839]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1839],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1840]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1840],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1841]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1841],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1842]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1842],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1843]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1843],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1844]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1844],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1845]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1845],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1846]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1846],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1847]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1847],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1848]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1848],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1849]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1849],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1850]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1850],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1851]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1851],ParameterGroup=Parameters,Parameter=km14" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1852]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1852],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1853]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1853],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1854]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1854],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1855]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1855],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1856]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1856],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1857]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1857],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1858]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1858],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1859]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1859],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1860]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1860],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1861]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1861],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1862]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1862],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1863]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1863],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1864]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1864],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1865]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1865],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1866]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1866],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1867]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1867],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1868]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1868],ParameterGroup=Parameters,Parameter=km14" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1869]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1869],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1870]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1870],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1871]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1871],ParameterGroup=Parameters,Parameter=km14" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1872]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1872],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1873]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1873],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1874]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1874],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1875]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1875],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1876]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1876],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1877]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1877],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1878]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1878],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1879]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1879],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1880]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1880],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1881]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1881],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1882]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1882],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1883]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1883],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1884]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1884],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1885]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1885],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1886]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1886],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1887]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1887],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1888]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1888],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1889]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1889],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1890]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1890],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1891]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1891],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1892]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1892],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1893]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1893],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1894]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1894],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1895]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1895],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1896]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1896],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1897]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1897],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1898]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1898],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1899]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1899],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1900]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1900],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1901]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1901],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1902]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1902],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1903]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1903],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1904]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1904],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1905]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1905],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1906]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1906],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1907]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1907],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1908]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1908],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1909]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1909],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1910]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1910],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1911]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1911],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1912]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1912],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1913]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1913],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1914]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1914],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1915]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1915],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1916]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1916],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1917]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1917],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1918]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1918],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1919]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1919],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1920]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1920],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1921]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1921],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1922]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1922],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1923]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1923],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1924]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1924],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1925]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1925],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1926]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1926],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1927]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1927],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1928]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1928],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1929]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1929],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1930]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1930],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1931]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1931],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1932]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1932],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1933]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1933],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1934]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1934],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1935]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1935],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1936]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1936],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1937]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1937],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1938]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1938],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1939]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1939],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1940]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1940],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1941]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1941],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1942]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1942],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1943]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1943],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1944]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1944],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1945]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1945],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1946]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1946],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1947]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1947],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1948]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1948],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1949]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1949],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1950]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1950],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1951]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1951],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1952]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1952],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1953]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1953],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1954]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1954],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1955]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1955],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1956]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1956],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1957]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1957],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1958]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1958],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1959]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1959],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1960]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1960],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1961]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1961],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1962]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1962],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1963]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1963],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1964]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1964],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1965]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1965],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1966]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1966],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1967]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1967],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1968]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1968],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1969]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1969],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1970]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1970],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1971]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1971],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1972]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1972],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1973]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1973],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1974]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1974],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1975]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1975],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1976]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1976],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1977]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1977],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1978]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1978],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1979]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1979],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1980]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1980],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1981]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1981],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1982]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1982],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1983]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1983],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1984]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1984],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1985]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1985],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1986]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1986],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1987]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1987],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1988]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1988],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1989]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1989],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1990]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1990],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1991]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1991],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1992]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1992],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1993]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1993],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1994]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1994],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1995]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1995],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1996]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1996],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1997]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1997],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1998]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1998],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R1999]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R1999],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2000]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2000],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2001],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2002]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2002],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2003]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2003],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2004]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2004],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2005],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2006]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2006],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2007]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2007],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2008]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2008],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2009]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2009],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2010]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2010],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2011]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2011],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2012]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2012],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2013]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2013],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2014]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2014],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2015]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2015],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2016]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2016],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2017]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2017],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2018]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2018],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2019]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2019],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2020]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2020],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2021]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2021],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2022]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2022],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2023]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2023],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2024]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2024],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2025]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2025],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2026]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2026],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2027]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2027],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2028]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2028],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2029]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2029],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2030]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2030],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2031]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2031],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2032]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2032],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2033]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2033],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2034]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2034],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2035]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2035],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2036]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2036],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2037]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2037],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2038]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2038],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2039]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2039],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2040]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2040],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2041]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2041],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2042]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2042],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2043]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2043],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2044]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2044],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2045]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2045],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2046]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2046],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2047]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2047],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2048]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2048],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2049]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2049],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2050]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2050],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2051]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2051],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2052]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2052],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2053]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2053],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2054]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2054],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2055]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2055],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2056]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2056],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2057]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2057],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2058]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2058],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2059]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2059],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2060]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2060],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2061]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2061],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2062]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2062],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2063]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2063],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2064]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2064],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2065]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2065],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2066]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2066],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2067]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2067],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2068]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2068],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2069]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2069],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2070]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2070],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2071]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2071],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2072]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2072],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2073]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2073],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2074]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2074],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2075]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2075],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2076]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2076],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2077]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2077],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2078]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2078],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2079]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2079],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2080]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2080],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2081]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2081],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2082]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2082],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2083]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2083],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2084]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2084],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2085]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2085],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2086]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2086],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2087]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2087],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2088]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2088],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2089]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2089],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2090]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2090],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2091]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2091],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2092]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2092],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2093]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2093],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2094]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2094],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2095]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2095],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2096]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2096],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2097]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2097],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2098]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2098],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2099]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2099],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2100]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2100],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2101]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2101],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2102]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2102],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2103]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2103],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2104]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2104],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2105]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2105],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2106]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2106],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2107]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2107],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2108]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2108],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2109]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2109],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2110]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2110],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2111]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2111],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2112]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2112],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2113]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2113],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2114]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2114],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2115]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2115],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2116]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2116],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2117]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2117],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2118]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2118],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2119]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2119],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2120]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2120],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2121]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2121],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2122]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2122],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2123]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2123],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2124]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2124],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2125]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2125],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2126]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2126],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2127]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2127],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2128]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2128],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2129]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2129],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2130]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2130],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2131]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2131],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2132]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2132],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2133]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2133],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2134]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2134],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2135]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2135],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2136]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2136],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2137]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2137],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2138]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2138],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2139]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2139],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2140]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2140],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2141]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2141],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2142]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2142],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2143]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2143],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2144]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2144],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2145]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2145],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2146]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2146],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2147]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2147],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2148]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2148],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2149]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2149],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2150]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2150],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2151]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2151],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2152]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2152],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2153]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2153],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2154]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2154],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2155]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2155],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2156]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2156],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2157]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2157],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2158]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2158],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2159]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2159],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2160]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2160],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2161]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2161],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2162]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2162],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2163]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2163],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2164]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2164],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2165]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2165],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2166]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2166],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2167]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2167],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2168]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2168],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2169]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2169],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2170]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2170],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2171]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2171],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2172]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2172],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2173]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2173],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2174]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2174],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2175]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2175],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2176]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2176],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2177]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2177],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2178]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2178],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2179]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2179],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2180]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2180],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2181]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2181],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2182]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2182],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2183]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2183],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2184]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2184],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2185]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2185],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2186]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2186],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2187]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2187],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2188]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2188],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2189]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2189],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2190]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2190],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2191]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2191],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2192]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2192],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2193]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2193],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2194]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2194],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2195]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2195],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2196]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2196],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2197]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2197],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2198]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2198],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2199]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2199],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2200]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2200],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2201],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2202]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2202],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2203]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2203],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2204]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2204],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2205]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2205],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2206]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2206],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2207]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2207],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2208]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2208],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2209]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2209],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2210]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2210],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2211]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2211],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2212]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2212],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2213]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2213],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2214]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2214],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2215]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2215],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2216]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2216],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2217]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2217],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2218]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2218],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2219]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2219],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2220]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2220],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2221]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2221],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2222]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2222],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2223]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2223],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2224]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2224],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2225]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2225],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2226]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2226],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2227]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2227],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2228]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2228],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2229]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2229],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2230]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2230],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2231]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2231],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2232]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2232],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2233]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2233],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2234]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2234],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2235]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2235],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2236]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2236],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2237]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2237],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2238]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2238],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2239]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2239],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2240]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2240],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2241]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2241],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2242]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2242],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2243]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2243],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2244]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2244],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2245]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2245],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2246]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2246],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2247]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2247],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2248]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2248],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2249]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2249],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2250]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2250],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2251]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2251],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2252]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2252],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2253]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2253],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2254]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2254],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2255]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2255],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2256]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2256],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2257]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2257],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2258]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2258],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2259]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2259],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2260]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2260],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2261]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2261],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2262]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2262],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2263]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2263],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2264]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2264],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2265]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2265],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2266]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2266],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2267]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2267],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2268]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2268],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2269]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2269],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2270]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2270],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2271]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2271],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2272]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2272],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2273]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2273],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2274]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2274],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2275]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2275],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2276]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2276],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2277]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2277],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2278]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2278],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2279]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2279],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2280]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2280],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2281]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2281],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2282]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2282],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2283]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2283],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2284]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2284],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2285]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2285],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2286]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2286],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2287]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2287],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2288]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2288],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2289]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2289],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2290]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2290],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2291]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2291],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2292]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2292],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2293]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2293],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2294]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2294],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2295]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2295],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2296]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2296],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2297]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2297],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2298]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2298],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2299]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2299],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2300]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2300],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2301]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2301],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2302]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2302],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2303]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2303],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2304]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2304],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2305]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2305],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2306]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2306],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2307]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2307],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2308]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2308],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2309]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2309],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2310]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2310],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2311]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2311],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2312]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2312],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2313]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2313],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2314]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2314],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2315]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2315],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2316]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2316],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2317]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2317],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2318]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2318],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2319]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2319],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2320]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2320],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2321]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2321],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2322]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2322],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2323]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2323],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2324]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2324],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2325]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2325],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2326]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2326],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2327]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2327],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2328]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2328],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2329]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2329],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2330]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2330],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2331]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2331],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2332]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2332],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2333]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2333],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2334]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2334],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2335]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2335],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2336]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2336],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2337]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2337],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2338]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2338],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2339]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2339],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2340]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2340],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2341]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2341],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2342]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2342],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2343]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2343],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2344]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2344],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2345]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2345],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2346]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2346],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2347]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2347],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2348]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2348],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2349]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2349],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2350]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2350],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2351]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2351],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2352]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2352],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2353]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2353],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2354]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2354],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2355]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2355],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2356]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2356],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2357]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2357],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2358]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2358],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2359]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2359],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2360]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2360],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2361]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2361],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2362]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2362],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2363]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2363],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2364]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2364],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2365]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2365],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2366]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2366],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2367]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2367],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2368]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2368],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2369]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2369],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2370]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2370],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2371]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2371],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2372]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2372],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2373]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2373],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2374]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2374],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2375]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2375],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2376]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2376],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2377]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2377],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2378]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2378],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2379]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2379],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2380]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2380],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2381]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2381],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2382]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2382],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2383]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2383],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2384]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2384],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2385]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2385],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2386]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2386],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2387]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2387],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2388]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2388],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2389]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2389],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2390]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2390],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2391]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2391],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2392]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2392],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2393]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2393],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2394]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2394],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2395]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2395],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000001e-05" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2396]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2396],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2397]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2397],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2398]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2398],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2399]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2399],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2400]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2400],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2401]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2401],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2402]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2402],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2403]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2403],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2404]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2404],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2405]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2405],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2406]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2406],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2407]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2407],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2408]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2408],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2409]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2409],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2410]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2410],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2411]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2411],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2412]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2412],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2413]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2413],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2414]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2414],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2415]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2415],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2416]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2416],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2417]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2417],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2418]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2418],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2419]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2419],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2420]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2420],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2421]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2421],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2422]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2422],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2423]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2423],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2424]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2424],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2425]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2425],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2426]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2426],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2427]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2427],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2428]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2428],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2429]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2429],ParameterGroup=Parameters,Parameter=km13" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2430]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2430],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2431]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2431],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2432]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2432],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2433]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2433],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2434]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2434],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2435]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2435],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2436]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2436],ParameterGroup=Parameters,Parameter=km13" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2437]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2437],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2438]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2438],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2439]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2439],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2440]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2440],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2441]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2441],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2442]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2442],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2443]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2443],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2444]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2444],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2445]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2445],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2446]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2446],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2447]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2447],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2448]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2448],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2449]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2449],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2450]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2450],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2451]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2451],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2452]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2452],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2453]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2453],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2454]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2454],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2455]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2455],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2456]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2456],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2457]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2457],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2458]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2458],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2459]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2459],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2460]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2460],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2461]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2461],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2462]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2462],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2463]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2463],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2464]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2464],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2465]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2465],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2466]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2466],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2467]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2467],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2468]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2468],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2469]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2469],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2470]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2470],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2471]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2471],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2472]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2472],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2473]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2473],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2474]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2474],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2475]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2475],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2476]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2476],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2477]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2477],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2478]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2478],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2479]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2479],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2480]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2480],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2481]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2481],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2482]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2482],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2483]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2483],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2484]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2484],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2485]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2485],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2486]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2486],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2487]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2487],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2488]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2488],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2489]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2489],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2490]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2490],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2491]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2491],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2492]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2492],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2493]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2493],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2494]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2494],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2495]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2495],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2496]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2496],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2497]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2497],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2498]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2498],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2499]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2499],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2500]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2500],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2501]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2501],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2502]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2502],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2503]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2503],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2504]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2504],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2505]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2505],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2506]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2506],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2507]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2507],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2508]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2508],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2509]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2509],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2510]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2510],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2511]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2511],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2512]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2512],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2513]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2513],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2514]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2514],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2515]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2515],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2516]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2516],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2517]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2517],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2518]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2518],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2519]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2519],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2520]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2520],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2521]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2521],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2522]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2522],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2523]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2523],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2524]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2524],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2525]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2525],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2526]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2526],ParameterGroup=Parameters,Parameter=km15" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2527]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2527],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2528]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2528],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2529]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2529],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2530]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2530],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2531]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2531],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2532]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2532],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2533]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2533],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2534]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2534],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2535]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2535],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2536]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2536],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2537]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2537],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2538]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2538],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2539]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2539],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2540]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2540],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2541]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2541],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2542]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2542],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2543]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2543],ParameterGroup=Parameters,Parameter=km15" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2544]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2544],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2545]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2545],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2546]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2546],ParameterGroup=Parameters,Parameter=km15" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2547]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2547],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2548]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2548],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2549]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2549],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2550]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2550],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2551]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2551],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2552]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2552],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2553]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2553],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2554]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2554],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2555]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2555],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2556]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2556],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2557]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2557],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2558]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2558],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2559]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2559],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2560]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2560],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2561]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2561],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2562]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2562],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2563]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2563],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2564]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2564],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2565]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2565],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2566]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2566],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2567]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2567],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2568]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2568],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2569]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2569],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2570]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2570],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2571]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2571],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2572]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2572],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2573]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2573],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2574]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2574],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2575]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2575],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2576]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2576],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2577]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2577],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2578]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2578],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2579]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2579],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2580]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2580],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2581]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2581],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2582]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2582],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2583]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2583],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2584]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2584],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2585]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2585],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2586]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2586],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2587]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2587],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2588]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2588],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2589]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2589],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2590]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2590],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2591]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2591],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2592]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2592],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2593]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2593],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2594]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2594],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2595]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2595],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2596]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2596],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2597]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2597],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2598]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2598],ParameterGroup=Parameters,Parameter=k1" value="2.4999999999999999e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2599]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2599],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2600]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2600],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2601]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2601],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2602]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2602],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2603]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2603],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2604]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2604],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2605]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2605],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2606]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2606],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2607]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2607],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2608]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2608],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2609]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2609],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2610]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2610],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2611]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2611],ParameterGroup=Parameters,Parameter=km18" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2612]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2612],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2613]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2613],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2614]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2614],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2615]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2615],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2616]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2616],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2617]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2617],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2618]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2618],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2619]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2619],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2620]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2620],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2621]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2621],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2622]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2622],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2623]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2623],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2624]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2624],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2625]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2625],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2626]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2626],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2627]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2627],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2628]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2628],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2629]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2629],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2630]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2630],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2631]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2631],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2632]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2632],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2633]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2633],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2634]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2634],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2635]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2635],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2636]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2636],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2637]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2637],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2638]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2638],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2639]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2639],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2640]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2640],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2641]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2641],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2642]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2642],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2643]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2643],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2644]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2644],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2645]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2645],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2646]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2646],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2647]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2647],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2648]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2648],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2649]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2649],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2650]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2650],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2651]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2651],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2652]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2652],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2653]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2653],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2654]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2654],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2655]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2655],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2656]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2656],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2657]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2657],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2658]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2658],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2659]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2659],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2660]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2660],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2661]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2661],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2662]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2662],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2663]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2663],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2664]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2664],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2665]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2665],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2666]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2666],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2667]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2667],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2668]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2668],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2669]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2669],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2670]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2670],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2671]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2671],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2672]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2672],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2673]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2673],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2674]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2674],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2675]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2675],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2676]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2676],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2677]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2677],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2678]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2678],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2679]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2679],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2680]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2680],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2681]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2681],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2682]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2682],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2683]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2683],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2684]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2684],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2685]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2685],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2686]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2686],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2687]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2687],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2688]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2688],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2689]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2689],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2690]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2690],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2691]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2691],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2692]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2692],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2693]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2693],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2694]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2694],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2695]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2695],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2696]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2696],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2697]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2697],ParameterGroup=Parameters,Parameter=k1" value="6.6670000000000001e-08" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2698]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2698],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2699]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2699],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2700]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2700],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2701]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2701],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2702]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2702],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2703]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2703],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2704]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2704],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2705]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2705],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2706]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2706],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2707]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2707],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2708]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2708],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2709]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2709],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2710]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2710],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2711]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2711],ParameterGroup=Parameters,Parameter=km20" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2712]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2712],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2713]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2713],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2714]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2714],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2715]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2715],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2716]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2716],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2717]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2717],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2718]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2718],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2719]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2719],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2720]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2720],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2721]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2721],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2722]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2722],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2723]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2723],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2724]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2724],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2725]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2725],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2726]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2726],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2727]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2727],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2728]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2728],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2729]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2729],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2730]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2730],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2731]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2731],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2732]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2732],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2733]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2733],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2734]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2734],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2735]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2735],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2736]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2736],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2737]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2737],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2738]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2738],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2739]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2739],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2740]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2740],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2741]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2741],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2742]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2742],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2743]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2743],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2744]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2744],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2745]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2745],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2746]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2746],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2747]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2747],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2748]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2748],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2749]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2749],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2750]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2750],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2751]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2751],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2752]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2752],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2753]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2753],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2754]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2754],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2755]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2755],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2756]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2756],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2757]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2757],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2758]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2758],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2759]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2759],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2760]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2760],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2761]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2761],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2762]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2762],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2763]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2763],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2764]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2764],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2765]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2765],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2766]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2766],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2767]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2767],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2768]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2768],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2769]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2769],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2770]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2770],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2771]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2771],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2772]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2772],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2773]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2773],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2774]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2774],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2775]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2775],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2776]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2776],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2777]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2777],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2778]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2778],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2779]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2779],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2780]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2780],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2781]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2781],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2782]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2782],ParameterGroup=Parameters,Parameter=kp17" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2783]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2783],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2784]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2784],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2785]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2785],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2786]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2786],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2787]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2787],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2788]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2788],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2789]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2789],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2790]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2790],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2791]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2791],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2792]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2792],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2793]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2793],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2794]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2794],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2795]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2795],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2796]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2796],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2797]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2797],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2798]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2798],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2799]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2799],ParameterGroup=Parameters,Parameter=kp17" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2800]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2800],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2801]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2801],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2802]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2802],ParameterGroup=Parameters,Parameter=kp17" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2803]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2803],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2804]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2804],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2805]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2805],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2806]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2806],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2807]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2807],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2808]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2808],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2809]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2809],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2810]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2810],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2811]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2811],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2812]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2812],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2813]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2813],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2814]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2814],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2815]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2815],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2816]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2816],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2817]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2817],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2818]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2818],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2819]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2819],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2820]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2820],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2821]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2821],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2822]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2822],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2823]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2823],ParameterGroup=Parameters,Parameter=km17" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2824]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2824],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2825]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2825],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2826]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2826],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2827]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2827],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2828]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2828],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2829]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2829],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2830]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2830],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2831]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2831],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2832]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2832],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2833]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2833],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2834]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2834],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2835]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2835],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2836]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2836],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2837]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2837],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2838]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2838],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2839]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2839],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2840]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2840],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2841]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2841],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2842]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2842],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2843]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2843],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2844]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2844],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2845]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2845],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2846]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2846],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2847]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2847],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2848]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2848],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2849]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2849],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2850]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2850],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2851]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2851],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2852]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2852],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2853]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2853],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2854]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2854],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2855]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2855],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2856]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2856],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2857]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2857],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2858]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2858],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2859]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2859],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2860]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2860],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2861]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2861],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2862]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2862],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2863]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2863],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2864]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2864],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2865]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2865],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2866]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2866],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2867]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2867],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2868]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2868],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2869]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2869],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2870]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2870],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2871]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2871],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2872]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2872],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2873]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2873],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2874]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2874],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2875]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2875],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2876]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2876],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2877]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2877],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2878]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2878],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2879]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2879],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2880]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2880],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2881]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2881],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2882]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2882],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2883]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2883],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2884]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2884],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2885]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2885],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2886]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2886],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2887]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2887],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2888]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2888],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2889]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2889],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2890]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2890],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2891]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2891],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2892]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2892],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2893]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2893],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2894]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2894],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2895]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2895],ParameterGroup=Parameters,Parameter=kp24" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2896]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2896],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2897]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2897],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2898]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2898],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2899]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2899],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2900]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2900],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2901]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2901],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2902]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2902],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2903]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2903],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2904]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2904],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2905]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2905],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2906]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2906],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2907]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2907],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2908]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2908],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2909]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2909],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2910]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2910],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2911]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2911],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2912]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2912],ParameterGroup=Parameters,Parameter=kp24" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2913]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2913],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2914]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2914],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2915]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2915],ParameterGroup=Parameters,Parameter=kp24" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2916]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2916],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2917]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2917],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2918]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2918],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2919]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2919],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2920]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2920],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2921]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2921],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2922]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2922],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2923]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2923],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2924]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2924],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2925]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2925],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2926]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2926],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2927]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2927],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2928]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2928],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2929]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2929],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2930]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2930],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2931]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2931],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2932]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2932],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2933]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2933],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2934]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2934],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2935]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2935],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2936]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2936],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2937]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2937],ParameterGroup=Parameters,Parameter=km24" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2938]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2938],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2939]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2939],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2940]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2940],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2941]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2941],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2942]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2942],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2943]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2943],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2944]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2944],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2945]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2945],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2946]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2946],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2947]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2947],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2948]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2948],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2949]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2949],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2950]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2950],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2951]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2951],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2952]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2952],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2953]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2953],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2954]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2954],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2955]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2955],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2956]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2956],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2957]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2957],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2958]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2958],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2959]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2959],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2960]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2960],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2961]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2961],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2962]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2962],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2963]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2963],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2964]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2964],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2965]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2965],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2966]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2966],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2967]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2967],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2968]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2968],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2969]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2969],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2970]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2970],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2971]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2971],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2972]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2972],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2973]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2973],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2974]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2974],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2975]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2975],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2976]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2976],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2977]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2977],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2978]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2978],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2979]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2979],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2980]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2980],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2981]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2981],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2982]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2982],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2983]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2983],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2984]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2984],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2985]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2985],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2986]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2986],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2987]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2987],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2988]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2988],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2989]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2989],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2990]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2990],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2991]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2991],ParameterGroup=Parameters,Parameter=kp19" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2992]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2992],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2993]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2993],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2994]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2994],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2995]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2995],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2996]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2996],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2997]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2997],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2998]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2998],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R2999]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R2999],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3000]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3000],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3001]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3001],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3002]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3002],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3003]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3003],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3004]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3004],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3005]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3005],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3006]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3006],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3007]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3007],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3008]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3008],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3009]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3009],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3010]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3010],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3011]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3011],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3012]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3012],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3013]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3013],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3014]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3014],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3015]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3015],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3016]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3016],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3017]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3017],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3018]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3018],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3019]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3019],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3020]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3020],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3021]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3021],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3022]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3022],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3023]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3023],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3024]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3024],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3025]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3025],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3026]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3026],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3027]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3027],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3028]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3028],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3029]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3029],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3030]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3030],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3031]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3031],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3032]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3032],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3033]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3033],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3034]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3034],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3035]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3035],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3036]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3036],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3037]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3037],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3038]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3038],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3039]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3039],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3040]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3040],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3041]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3041],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3042]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3042],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3043]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3043],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3044]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3044],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3045]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3045],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3046]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3046],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3047]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3047],ParameterGroup=Parameters,Parameter=km19" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3048]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3048],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3049]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3049],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3050]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3050],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3051]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3051],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3052]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3052],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3053]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3053],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3054]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3054],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3055]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3055],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3056]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3056],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3057]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3057],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3058]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3058],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3059]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3059],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3060]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3060],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3061]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3061],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3062]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3062],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3063]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3063],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3064]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3064],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3065]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3065],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3066]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3066],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3067]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3067],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3068]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3068],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3069]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3069],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3070]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3070],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3071]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3071],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3072]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3072],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3073]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3073],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3074]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3074],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3075]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3075],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3076]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3076],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3077]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3077],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3078]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3078],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3079]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3079],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3080]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3080],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3081]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3081],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3082]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3082],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3083]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3083],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3084]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3084],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3085]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3085],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3086]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3086],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3087]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3087],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3088]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3088],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3089]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3089],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3090]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3090],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3091]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3091],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3092]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3092],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3093]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3093],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3094]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3094],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3095]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3095],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3096]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3096],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3097]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3097],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3098]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3098],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3099]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3099],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3100]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3100],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3101]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3101],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3102]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3102],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3103]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3103],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3104]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3104],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3105]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3105],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3106]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3106],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3107]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3107],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3108]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3108],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3109]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3109],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3110]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3110],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3111]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3111],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3112]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3112],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3113]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3113],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3114]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3114],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3115]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3115],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3116]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3116],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3117]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3117],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3118]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3118],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3119]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3119],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3120]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3120],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3121]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3121],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3122]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3122],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3123]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3123],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3124]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3124],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3125]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3125],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3126]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3126],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3127]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3127],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3128]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3128],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3129]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3129],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3130]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3130],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3131]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3131],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3132]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3132],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3133]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3133],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3134]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3134],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3135]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3135],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3136]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3136],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3137]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3137],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3138]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3138],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3139]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3139],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3140]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3140],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3141]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3141],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3142]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3142],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3143]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3143],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3144]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3144],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3145]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3145],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3146]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3146],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3147]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3147],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3148]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3148],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3149]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3149],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km2],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3150]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3150],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3151]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3151],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3152]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3152],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3153]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3153],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3154]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3154],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3155]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3155],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3156]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3156],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3157]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3157],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3158]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3158],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3159]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3159],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3160]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3160],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3161]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3161],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3162]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3162],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3163]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3163],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3164]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3164],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3165]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3165],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3166]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3166],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3167]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3167],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3168]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3168],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3169]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3169],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3170]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3170],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3171]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3171],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3172]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3172],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3173]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3173],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3174]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3174],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3175]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3175],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3176]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3176],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3177]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3177],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3178]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3178],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3179]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3179],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3180]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3180],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3181]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3181],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3182]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3182],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3183]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3183],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3184]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3184],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3185]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3185],ParameterGroup=Parameters,Parameter=km3" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3186]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3186],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3187]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3187],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3188]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3188],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3189]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3189],ParameterGroup=Parameters,Parameter=k1" value="4.5049999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km3],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3190]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3190],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3191]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3191],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3192]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3192],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3193]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3193],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3194]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3194],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3195]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3195],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3196]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3196],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3197]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3197],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3198]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3198],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3199]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3199],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3200]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3200],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3201]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3201],ParameterGroup=Parameters,Parameter=k1" value="3" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3202]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3202],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3203]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3203],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3204]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3204],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3205]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3205],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3206]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3206],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3207]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3207],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3208]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3208],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3209]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3209],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3210]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3210],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3211]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3211],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3212]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3212],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3213]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3213],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3214]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3214],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3215]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3215],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3216]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3216],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3217]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3217],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km14],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3218]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3218],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3219]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3219],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3220]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3220],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3221]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3221],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3222]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3222],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3223]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3223],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3224]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3224],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3225]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3225],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3226]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3226],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3227]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3227],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3228]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3228],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3229]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3229],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3230]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3230],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3231]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3231],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3232]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3232],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3233]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3233],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3234]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3234],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3235]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3235],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3236]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3236],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3237]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3237],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3238]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3238],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3239]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3239],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3240]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3240],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3241]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3241],ParameterGroup=Parameters,Parameter=kp9" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3242]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3242],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3243]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3243],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3244]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3244],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3245]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3245],ParameterGroup=Parameters,Parameter=k1" value="8.3330000000000003e-07" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3246]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3246],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3247]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3247],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3248]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3248],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3249]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3249],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3250]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3250],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3251]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3251],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3252]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3252],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3253]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3253],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3254]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3254],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3255]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3255],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3256]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3256],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3257]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3257],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3258]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3258],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3259]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3259],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3260]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3260],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3261]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3261],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3262]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3262],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3263]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3263],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3264]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3264],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3265]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3265],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3266]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3266],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3267]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3267],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3268]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3268],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3269]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3269],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3270]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3270],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3271]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3271],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3272]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3272],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3273]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3273],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3274]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3274],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3275]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3275],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3276]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3276],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3277]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3277],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3278]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3278],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3279]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3279],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3280]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3280],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3281]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3281],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3282]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3282],ParameterGroup=Parameters,Parameter=km9" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3283]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3283],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km9],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3284]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3284],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3285]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3285],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3286]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3286],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3287]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3287],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3288]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3288],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3289]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3289],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3290]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3290],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3291]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3291],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3292]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3292],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3293]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3293],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3294]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3294],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3295]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3295],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3296]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3296],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3297]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3297],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3298]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3298],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3299]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3299],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3300]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3300],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3301]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3301],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3302]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3302],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3303]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3303],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3304]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3304],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3305]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3305],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3306]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3306],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3307]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3307],ParameterGroup=Parameters,Parameter=kp11" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3308]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3308],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3309]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3309],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3310]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3310],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3311]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3311],ParameterGroup=Parameters,Parameter=k1" value="1.2500000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3312]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3312],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3313]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3313],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3314]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3314],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3315]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3315],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3316]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3316],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3317]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3317],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3318]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3318],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3319]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3319],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3320]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3320],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3321]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3321],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3322]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3322],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3323]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3323],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3324]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3324],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3325]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3325],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3326]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3326],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3327]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3327],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3328]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3328],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3329]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3329],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3330]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3330],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3331]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3331],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3332]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3332],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3333]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3333],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3334]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3334],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3335]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3335],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3336]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3336],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3337]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3337],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3338]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3338],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3339]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3339],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3340]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3340],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3341]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3341],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3342]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3342],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3343]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3343],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3344]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3344],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3345]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3345],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3346]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3346],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3347]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3347],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3348]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3348],ParameterGroup=Parameters,Parameter=k1" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3349]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3349],ParameterGroup=Parameters,Parameter=km11" value="0.029999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km11],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3350]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3350],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3351]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3351],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3352]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3352],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3353]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3353],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3354]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3354],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3355]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3355],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3356]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3356],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3357]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3357],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3358]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3358],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3359]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3359],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3360]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3360],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3361]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3361],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3362]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3362],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3363]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3363],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3364]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3364],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3365]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3365],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3366]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3366],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3367]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3367],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3368]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3368],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3369]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3369],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3370]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3370],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3371]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3371],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3372]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3372],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3373]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3373],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3374]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3374],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3375]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3375],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3376]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3376],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3377]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3377],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3378]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3378],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3379]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3379],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3380]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3380],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3381]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3381],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3382]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3382],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3383]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3383],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3384]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3384],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3385]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3385],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3386]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3386],ParameterGroup=Parameters,Parameter=kp10" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3387]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3387],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3388]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3388],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3389]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3389],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3390]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3390],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3391]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3391],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3392]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3392],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3393]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3393],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3394]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3394],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3395]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3395],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3396]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3396],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3397]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3397],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3398]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3398],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3399]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3399],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3400]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3400],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3401]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3401],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3402]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3402],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3403]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3403],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3404]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3404],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3405]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3405],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3406]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3406],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3407]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3407],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3408]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3408],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3409]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3409],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3410]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3410],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3411]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3411],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3412]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3412],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3413]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3413],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3414]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3414],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3415]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3415],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3416]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3416],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3417]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3417],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3418]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3418],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3419]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3419],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3420]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3420],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3421]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3421],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3422]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3422],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3423]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3423],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3424]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3424],ParameterGroup=Parameters,Parameter=k1" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3425]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3425],ParameterGroup=Parameters,Parameter=km10" value="0.059999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km10],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3426]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3426],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3427]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3427],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3428]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3428],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3429]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3429],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3430]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3430],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3431]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3431],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3432]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3432],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3433]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3433],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3434]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3434],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3435]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3435],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3436]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3436],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3437]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3437],ParameterGroup=Parameters,Parameter=k1" value="0.59999999999999998" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km13],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3438]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3438],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3439]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3439],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3440]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3440],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3441]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3441],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3442]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3442],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3443]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3443],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3444]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3444],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3445]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3445],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3446]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3446],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3447]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3447],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3448]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3448],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3449]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3449],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3450]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3450],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3451]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3451],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3452]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3452],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3453]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3453],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km15],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3454]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3454],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3455]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3455],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3456]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3456],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3457]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3457],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3458]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3458],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3459]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3459],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3460]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3460],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3461]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3461],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3462]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3462],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3463]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3463],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3464]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3464],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3465]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3465],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3466]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3466],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3467]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3467],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3468]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3468],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3469]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3469],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3470]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3470],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3471]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3471],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3472]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3472],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3473]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3473],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3474]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3474],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3475]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3475],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3476]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3476],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3477]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3477],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3478]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3478],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3479]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3479],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3480]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3480],ParameterGroup=Parameters,Parameter=km18" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3481]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3481],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3482]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3482],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3483]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3483],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3484]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3484],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3485]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3485],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3486]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3486],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3487]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3487],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3488]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3488],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3489]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3489],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3490]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3490],ParameterGroup=Parameters,Parameter=km18" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3491]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3491],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3492]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3492],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3493]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3493],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3494]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3494],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3495]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3495],ParameterGroup=Parameters,Parameter=km18" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3496]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3496],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3497]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3497],ParameterGroup=Parameters,Parameter=k1" value="0.29999999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km18],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3498]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3498],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3499]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3499],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3500]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3500],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3501]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3501],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3502]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3502],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3503]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3503],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3504]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3504],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3505]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3505],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3506]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3506],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3507]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3507],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3508]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3508],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3509]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3509],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3510]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3510],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3511]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3511],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3512]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3512],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3513]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3513],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3514]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3514],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3515]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3515],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3516]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3516],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3517]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3517],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3518]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3518],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3519]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3519],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3520]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3520],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3521]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3521],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3522]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3522],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3523]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3523],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3524]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3524],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3525]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3525],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3526]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3526],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3527]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3527],ParameterGroup=Parameters,Parameter=km20" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3528]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3528],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3529]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3529],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3530]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3530],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3531]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3531],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3532]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3532],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3533]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3533],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3534]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3534],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3535]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3535],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3536]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3536],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3537]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3537],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3538]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3538],ParameterGroup=Parameters,Parameter=km20" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3539]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3539],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3540]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3540],ParameterGroup=Parameters,Parameter=k1" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3541]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3541],ParameterGroup=Parameters,Parameter=km20" value="0.12" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km20],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3542]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3542],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3543]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3543],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3544]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3544],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3545]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3545],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3546]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3546],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3547]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3547],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3548]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3548],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3549]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3549],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3550]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3550],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3551]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3551],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3552]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3552],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3553]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3553],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3554]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3554],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3555]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3555],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3556]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3556],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3557]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3557],ParameterGroup=Parameters,Parameter=k1" value="1.6670000000000001e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3558]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3558],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3559]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3559],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3560]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3560],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3561]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3561],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3562]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3562],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3563]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3563],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3564]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3564],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3565]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3565],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3566]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3566],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3567]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3567],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3568]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3568],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3569]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3569],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3570]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3570],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3571]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3571],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3572]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3572],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3573]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3573],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3574]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3574],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3575]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3575],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3576]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3576],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3577]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3577],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3578]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3578],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3579]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3579],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3580]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3580],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3581]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3581],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3582]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3582],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3583]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3583],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3584]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3584],ParameterGroup=Parameters,Parameter=km17" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3585]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3585],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3586]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3586],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3587]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3587],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3588]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3588],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3589]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3589],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3590]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3590],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3591]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3591],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3592]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3592],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3593]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3593],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3594]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3594],ParameterGroup=Parameters,Parameter=km17" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3595]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3595],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3596]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3596],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3597]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3597],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3598]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3598],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3599]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3599],ParameterGroup=Parameters,Parameter=km17" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3600]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3600],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3601]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3601],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km17],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3602]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3602],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3603]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3603],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3604]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3604],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3605]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3605],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3606]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3606],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3607]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3607],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3608]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3608],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3609]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3609],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3610]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3610],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3611]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3611],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3612]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3612],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3613]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3613],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3614]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3614],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3615]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3615],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3616]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3616],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3617]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3617],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000004e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3618]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3618],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3619]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3619],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3620]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3620],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3621]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3621],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3622]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3622],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3623]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3623],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3624]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3624],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3625]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3625],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3626]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3626],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3627]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3627],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3628]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3628],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3629]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3629],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3630]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3630],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3631]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3631],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3632]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3632],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3633]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3633],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3634]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3634],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3635]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3635],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3636]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3636],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3637]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3637],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3638]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3638],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3639]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3639],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3640]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3640],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3641]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3641],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3642]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3642],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3643]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3643],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3644]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3644],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3645]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3645],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3646]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3646],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3647]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3647],ParameterGroup=Parameters,Parameter=km24" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3648]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3648],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3649]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3649],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3650]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3650],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3651]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3651],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3652]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3652],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3653]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3653],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3654]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3654],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3655]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3655],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3656]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3656],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3657]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3657],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3658]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3658],ParameterGroup=Parameters,Parameter=km24" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3659]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3659],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3660]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3660],ParameterGroup=Parameters,Parameter=k1" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3661]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3661],ParameterGroup=Parameters,Parameter=km24" value="0.042900000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km24],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3662]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3662],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3663]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3663],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3664]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3664],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3665]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3665],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3666]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3666],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3667]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3667],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3668]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3668],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3669]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3669],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3670]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3670],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3671]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3671],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3672]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3672],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3673]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3673],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3674]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3674],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3675]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3675],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3676]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3676],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3677]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3677],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3678]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3678],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3679]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3679],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3680]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3680],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3681]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3681],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3682]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3682],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3683]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3683],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3684]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3684],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3685]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3685],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3686]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3686],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3687]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3687],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3688]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3688],ParameterGroup=Parameters,Parameter=kp19" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3689]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3689],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3690]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3690],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3691]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3691],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3692]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3692],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3693]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3693],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3694]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3694],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3695]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3695],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3696]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3696],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3697]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3697],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3698]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3698],ParameterGroup=Parameters,Parameter=kp19" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3699]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3699],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3700]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3700],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3701]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3701],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3702]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3702],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3703]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3703],ParameterGroup=Parameters,Parameter=kp19" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3704]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3704],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3705]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3705],ParameterGroup=Parameters,Parameter=k1" value="5.5559999999999998e-06" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[kp19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3706]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3706],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3707]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3707],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3708]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3708],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3709]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3709],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3710]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3710],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3711]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3711],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3712]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3712],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3713]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3713],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3714]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3714],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3715]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3715],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3716]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3716],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3717]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3717],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3718]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3718],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3719]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3719],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3720]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3720],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3721]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3721],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3722]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3722],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3723]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3723],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3724]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3724],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3725]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3725],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3726]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3726],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3727]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3727],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3728]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3728],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3729]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3729],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3730]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3730],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3731]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3731],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3732]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3732],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3733]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3733],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3734]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3734],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3735]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3735],ParameterGroup=Parameters,Parameter=km19" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3736]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3736],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3737]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3737],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3738]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3738],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3739]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3739],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3740]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3740],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3741]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3741],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3742]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3742],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3743]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3743],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3744]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3744],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3745]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3745],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3746]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3746],ParameterGroup=Parameters,Parameter=km19" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3747]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3747],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3748]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3748],ParameterGroup=Parameters,Parameter=k1" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=egfr_net,Vector=Reactions[R3749]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=egfr_net,Vector=Reactions[R3749],ParameterGroup=Parameters,Parameter=km19" value="0.021399999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=egfr_net,Vector=Values[km19],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_66"/>
      <StateTemplateVariable objectReference="Metabolite_129"/>
      <StateTemplateVariable objectReference="Metabolite_130"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_52"/>
      <StateTemplateVariable objectReference="Metabolite_53"/>
      <StateTemplateVariable objectReference="Metabolite_99"/>
      <StateTemplateVariable objectReference="Metabolite_123"/>
      <StateTemplateVariable objectReference="Metabolite_124"/>
      <StateTemplateVariable objectReference="Metabolite_218"/>
      <StateTemplateVariable objectReference="Metabolite_217"/>
      <StateTemplateVariable objectReference="Metabolite_233"/>
      <StateTemplateVariable objectReference="Metabolite_232"/>
      <StateTemplateVariable objectReference="Metabolite_266"/>
      <StateTemplateVariable objectReference="Metabolite_267"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_51"/>
      <StateTemplateVariable objectReference="Metabolite_54"/>
      <StateTemplateVariable objectReference="Metabolite_100"/>
      <StateTemplateVariable objectReference="Metabolite_101"/>
      <StateTemplateVariable objectReference="Metabolite_102"/>
      <StateTemplateVariable objectReference="Metabolite_103"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_119"/>
      <StateTemplateVariable objectReference="Metabolite_75"/>
      <StateTemplateVariable objectReference="Metabolite_74"/>
      <StateTemplateVariable objectReference="Metabolite_228"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_175"/>
      <StateTemplateVariable objectReference="Metabolite_141"/>
      <StateTemplateVariable objectReference="Metabolite_262"/>
      <StateTemplateVariable objectReference="Metabolite_168"/>
      <StateTemplateVariable objectReference="Metabolite_142"/>
      <StateTemplateVariable objectReference="Metabolite_94"/>
      <StateTemplateVariable objectReference="Metabolite_73"/>
      <StateTemplateVariable objectReference="Metabolite_173"/>
      <StateTemplateVariable objectReference="Metabolite_181"/>
      <StateTemplateVariable objectReference="Metabolite_105"/>
      <StateTemplateVariable objectReference="Metabolite_76"/>
      <StateTemplateVariable objectReference="Metabolite_294"/>
      <StateTemplateVariable objectReference="Metabolite_194"/>
      <StateTemplateVariable objectReference="Metabolite_244"/>
      <StateTemplateVariable objectReference="Metabolite_276"/>
      <StateTemplateVariable objectReference="Metabolite_243"/>
      <StateTemplateVariable objectReference="Metabolite_275"/>
      <StateTemplateVariable objectReference="Metabolite_260"/>
      <StateTemplateVariable objectReference="Metabolite_195"/>
      <StateTemplateVariable objectReference="Metabolite_61"/>
      <StateTemplateVariable objectReference="Metabolite_180"/>
      <StateTemplateVariable objectReference="Metabolite_174"/>
      <StateTemplateVariable objectReference="Metabolite_62"/>
      <StateTemplateVariable objectReference="Metabolite_278"/>
      <StateTemplateVariable objectReference="Metabolite_241"/>
      <StateTemplateVariable objectReference="Metabolite_242"/>
      <StateTemplateVariable objectReference="Metabolite_277"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_161"/>
      <StateTemplateVariable objectReference="Metabolite_182"/>
      <StateTemplateVariable objectReference="Metabolite_222"/>
      <StateTemplateVariable objectReference="Metabolite_95"/>
      <StateTemplateVariable objectReference="Metabolite_128"/>
      <StateTemplateVariable objectReference="Metabolite_91"/>
      <StateTemplateVariable objectReference="Metabolite_139"/>
      <StateTemplateVariable objectReference="Metabolite_288"/>
      <StateTemplateVariable objectReference="Metabolite_258"/>
      <StateTemplateVariable objectReference="Metabolite_137"/>
      <StateTemplateVariable objectReference="Metabolite_324"/>
      <StateTemplateVariable objectReference="Metabolite_329"/>
      <StateTemplateVariable objectReference="Metabolite_296"/>
      <StateTemplateVariable objectReference="Metabolite_297"/>
      <StateTemplateVariable objectReference="Metabolite_336"/>
      <StateTemplateVariable objectReference="Metabolite_215"/>
      <StateTemplateVariable objectReference="Metabolite_127"/>
      <StateTemplateVariable objectReference="Metabolite_97"/>
      <StateTemplateVariable objectReference="Metabolite_90"/>
      <StateTemplateVariable objectReference="Metabolite_138"/>
      <StateTemplateVariable objectReference="Metabolite_221"/>
      <StateTemplateVariable objectReference="Metabolite_140"/>
      <StateTemplateVariable objectReference="Metabolite_292"/>
      <StateTemplateVariable objectReference="Metabolite_254"/>
      <StateTemplateVariable objectReference="Metabolite_330"/>
      <StateTemplateVariable objectReference="Metabolite_295"/>
      <StateTemplateVariable objectReference="Metabolite_323"/>
      <StateTemplateVariable objectReference="Metabolite_298"/>
      <StateTemplateVariable objectReference="Metabolite_255"/>
      <StateTemplateVariable objectReference="Metabolite_290"/>
      <StateTemplateVariable objectReference="Metabolite_289"/>
      <StateTemplateVariable objectReference="Metabolite_256"/>
      <StateTemplateVariable objectReference="Metabolite_63"/>
      <StateTemplateVariable objectReference="Metabolite_57"/>
      <StateTemplateVariable objectReference="Metabolite_42"/>
      <StateTemplateVariable objectReference="Metabolite_104"/>
      <StateTemplateVariable objectReference="Metabolite_58"/>
      <StateTemplateVariable objectReference="Metabolite_169"/>
      <StateTemplateVariable objectReference="Metabolite_177"/>
      <StateTemplateVariable objectReference="Metabolite_44"/>
      <StateTemplateVariable objectReference="Metabolite_332"/>
      <StateTemplateVariable objectReference="Metabolite_327"/>
      <StateTemplateVariable objectReference="Metabolite_56"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_338"/>
      <StateTemplateVariable objectReference="Metabolite_344"/>
      <StateTemplateVariable objectReference="Metabolite_166"/>
      <StateTemplateVariable objectReference="Metabolite_279"/>
      <StateTemplateVariable objectReference="Metabolite_240"/>
      <StateTemplateVariable objectReference="Metabolite_191"/>
      <StateTemplateVariable objectReference="Metabolite_192"/>
      <StateTemplateVariable objectReference="Metabolite_237"/>
      <StateTemplateVariable objectReference="Metabolite_270"/>
      <StateTemplateVariable objectReference="Metabolite_188"/>
      <StateTemplateVariable objectReference="Metabolite_172"/>
      <StateTemplateVariable objectReference="Metabolite_178"/>
      <StateTemplateVariable objectReference="Metabolite_167"/>
      <StateTemplateVariable objectReference="Metabolite_190"/>
      <StateTemplateVariable objectReference="Metabolite_245"/>
      <StateTemplateVariable objectReference="Metabolite_274"/>
      <StateTemplateVariable objectReference="Metabolite_328"/>
      <StateTemplateVariable objectReference="Metabolite_331"/>
      <StateTemplateVariable objectReference="Metabolite_193"/>
      <StateTemplateVariable objectReference="Metabolite_339"/>
      <StateTemplateVariable objectReference="Metabolite_343"/>
      <StateTemplateVariable objectReference="Metabolite_187"/>
      <StateTemplateVariable objectReference="Metabolite_176"/>
      <StateTemplateVariable objectReference="Metabolite_325"/>
      <StateTemplateVariable objectReference="Metabolite_334"/>
      <StateTemplateVariable objectReference="Metabolite_340"/>
      <StateTemplateVariable objectReference="Metabolite_170"/>
      <StateTemplateVariable objectReference="Metabolite_342"/>
      <StateTemplateVariable objectReference="Metabolite_236"/>
      <StateTemplateVariable objectReference="Metabolite_179"/>
      <StateTemplateVariable objectReference="Metabolite_271"/>
      <StateTemplateVariable objectReference="Metabolite_171"/>
      <StateTemplateVariable objectReference="Metabolite_326"/>
      <StateTemplateVariable objectReference="Metabolite_333"/>
      <StateTemplateVariable objectReference="Metabolite_337"/>
      <StateTemplateVariable objectReference="Metabolite_345"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_125"/>
      <StateTemplateVariable objectReference="Metabolite_121"/>
      <StateTemplateVariable objectReference="Metabolite_220"/>
      <StateTemplateVariable objectReference="Metabolite_78"/>
      <StateTemplateVariable objectReference="Metabolite_83"/>
      <StateTemplateVariable objectReference="Metabolite_114"/>
      <StateTemplateVariable objectReference="Metabolite_206"/>
      <StateTemplateVariable objectReference="Metabolite_200"/>
      <StateTemplateVariable objectReference="Metabolite_126"/>
      <StateTemplateVariable objectReference="Metabolite_120"/>
      <StateTemplateVariable objectReference="Metabolite_318"/>
      <StateTemplateVariable objectReference="Metabolite_311"/>
      <StateTemplateVariable objectReference="Metabolite_219"/>
      <StateTemplateVariable objectReference="Metabolite_253"/>
      <StateTemplateVariable objectReference="Metabolite_286"/>
      <StateTemplateVariable objectReference="Metabolite_305"/>
      <StateTemplateVariable objectReference="Metabolite_300"/>
      <StateTemplateVariable objectReference="Metabolite_291"/>
      <StateTemplateVariable objectReference="Metabolite_210"/>
      <StateTemplateVariable objectReference="Metabolite_212"/>
      <StateTemplateVariable objectReference="Metabolite_259"/>
      <StateTemplateVariable objectReference="Metabolite_92"/>
      <StateTemplateVariable objectReference="Metabolite_115"/>
      <StateTemplateVariable objectReference="Metabolite_86"/>
      <StateTemplateVariable objectReference="Metabolite_113"/>
      <StateTemplateVariable objectReference="Metabolite_122"/>
      <StateTemplateVariable objectReference="Metabolite_349"/>
      <StateTemplateVariable objectReference="Metabolite_87"/>
      <StateTemplateVariable objectReference="Metabolite_351"/>
      <StateTemplateVariable objectReference="Metabolite_112"/>
      <StateTemplateVariable objectReference="Metabolite_82"/>
      <StateTemplateVariable objectReference="Metabolite_205"/>
      <StateTemplateVariable objectReference="Metabolite_201"/>
      <StateTemplateVariable objectReference="Metabolite_79"/>
      <StateTemplateVariable objectReference="Metabolite_317"/>
      <StateTemplateVariable objectReference="Metabolite_312"/>
      <StateTemplateVariable objectReference="Metabolite_287"/>
      <StateTemplateVariable objectReference="Metabolite_299"/>
      <StateTemplateVariable objectReference="Metabolite_257"/>
      <StateTemplateVariable objectReference="Metabolite_213"/>
      <StateTemplateVariable objectReference="Metabolite_306"/>
      <StateTemplateVariable objectReference="Metabolite_252"/>
      <StateTemplateVariable objectReference="Metabolite_209"/>
      <StateTemplateVariable objectReference="Metabolite_293"/>
      <StateTemplateVariable objectReference="Metabolite_352"/>
      <StateTemplateVariable objectReference="Metabolite_348"/>
      <StateTemplateVariable objectReference="Metabolite_148"/>
      <StateTemplateVariable objectReference="Metabolite_153"/>
      <StateTemplateVariable objectReference="Metabolite_263"/>
      <StateTemplateVariable objectReference="Metabolite_230"/>
      <StateTemplateVariable objectReference="Metabolite_55"/>
      <StateTemplateVariable objectReference="Metabolite_268"/>
      <StateTemplateVariable objectReference="Metabolite_235"/>
      <StateTemplateVariable objectReference="Metabolite_59"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_347"/>
      <StateTemplateVariable objectReference="Metabolite_60"/>
      <StateTemplateVariable objectReference="Metabolite_354"/>
      <StateTemplateVariable objectReference="Metabolite_186"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_163"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_231"/>
      <StateTemplateVariable objectReference="Metabolite_164"/>
      <StateTemplateVariable objectReference="Metabolite_159"/>
      <StateTemplateVariable objectReference="Metabolite_184"/>
      <StateTemplateVariable objectReference="Metabolite_185"/>
      <StateTemplateVariable objectReference="Metabolite_162"/>
      <StateTemplateVariable objectReference="Metabolite_303"/>
      <StateTemplateVariable objectReference="Metabolite_308"/>
      <StateTemplateVariable objectReference="Metabolite_154"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Metabolite_319"/>
      <StateTemplateVariable objectReference="Metabolite_316"/>
      <StateTemplateVariable objectReference="Metabolite_147"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_264"/>
      <StateTemplateVariable objectReference="Metabolite_234"/>
      <StateTemplateVariable objectReference="Metabolite_160"/>
      <StateTemplateVariable objectReference="Metabolite_229"/>
      <StateTemplateVariable objectReference="Metabolite_269"/>
      <StateTemplateVariable objectReference="Metabolite_265"/>
      <StateTemplateVariable objectReference="Metabolite_183"/>
      <StateTemplateVariable objectReference="Metabolite_165"/>
      <StateTemplateVariable objectReference="Metabolite_315"/>
      <StateTemplateVariable objectReference="Metabolite_302"/>
      <StateTemplateVariable objectReference="Metabolite_320"/>
      <StateTemplateVariable objectReference="Metabolite_309"/>
      <StateTemplateVariable objectReference="Metabolite_307"/>
      <StateTemplateVariable objectReference="Metabolite_304"/>
      <StateTemplateVariable objectReference="Metabolite_314"/>
      <StateTemplateVariable objectReference="Metabolite_321"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_117"/>
      <StateTemplateVariable objectReference="Metabolite_80"/>
      <StateTemplateVariable objectReference="Metabolite_109"/>
      <StateTemplateVariable objectReference="Metabolite_81"/>
      <StateTemplateVariable objectReference="Metabolite_110"/>
      <StateTemplateVariable objectReference="Metabolite_106"/>
      <StateTemplateVariable objectReference="Metabolite_88"/>
      <StateTemplateVariable objectReference="Metabolite_280"/>
      <StateTemplateVariable objectReference="Metabolite_249"/>
      <StateTemplateVariable objectReference="Metabolite_116"/>
      <StateTemplateVariable objectReference="Metabolite_84"/>
      <StateTemplateVariable objectReference="Metabolite_77"/>
      <StateTemplateVariable objectReference="Metabolite_85"/>
      <StateTemplateVariable objectReference="Metabolite_107"/>
      <StateTemplateVariable objectReference="Metabolite_111"/>
      <StateTemplateVariable objectReference="Metabolite_108"/>
      <StateTemplateVariable objectReference="Metabolite_203"/>
      <StateTemplateVariable objectReference="Metabolite_199"/>
      <StateTemplateVariable objectReference="Metabolite_284"/>
      <StateTemplateVariable objectReference="Metabolite_251"/>
      <StateTemplateVariable objectReference="Metabolite_281"/>
      <StateTemplateVariable objectReference="Metabolite_248"/>
      <StateTemplateVariable objectReference="Metabolite_208"/>
      <StateTemplateVariable objectReference="Metabolite_301"/>
      <StateTemplateVariable objectReference="Metabolite_310"/>
      <StateTemplateVariable objectReference="Metabolite_197"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="Metabolite_247"/>
      <StateTemplateVariable objectReference="Metabolite_282"/>
      <StateTemplateVariable objectReference="Metabolite_322"/>
      <StateTemplateVariable objectReference="Metabolite_313"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_285"/>
      <StateTemplateVariable objectReference="Metabolite_36"/>
      <StateTemplateVariable objectReference="Metabolite_198"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_250"/>
      <StateTemplateVariable objectReference="Metabolite_146"/>
      <StateTemplateVariable objectReference="Metabolite_225"/>
      <StateTemplateVariable objectReference="Metabolite_151"/>
      <StateTemplateVariable objectReference="Metabolite_224"/>
      <StateTemplateVariable objectReference="Metabolite_144"/>
      <StateTemplateVariable objectReference="Metabolite_149"/>
      <StateTemplateVariable objectReference="Metabolite_204"/>
      <StateTemplateVariable objectReference="Metabolite_71"/>
      <StateTemplateVariable objectReference="Metabolite_158"/>
      <StateTemplateVariable objectReference="Metabolite_70"/>
      <StateTemplateVariable objectReference="Metabolite_283"/>
      <StateTemplateVariable objectReference="Metabolite_246"/>
      <StateTemplateVariable objectReference="Metabolite_155"/>
      <StateTemplateVariable objectReference="Metabolite_118"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_157"/>
      <StateTemplateVariable objectReference="Metabolite_150"/>
      <StateTemplateVariable objectReference="Metabolite_145"/>
      <StateTemplateVariable objectReference="Metabolite_226"/>
      <StateTemplateVariable objectReference="Metabolite_143"/>
      <StateTemplateVariable objectReference="Metabolite_156"/>
      <StateTemplateVariable objectReference="Metabolite_223"/>
      <StateTemplateVariable objectReference="Metabolite_152"/>
      <StateTemplateVariable objectReference="Metabolite_46"/>
      <StateTemplateVariable objectReference="Metabolite_136"/>
      <StateTemplateVariable objectReference="Metabolite_227"/>
      <StateTemplateVariable objectReference="Metabolite_68"/>
      <StateTemplateVariable objectReference="Metabolite_64"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_135"/>
      <StateTemplateVariable objectReference="Metabolite_261"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_67"/>
      <StateTemplateVariable objectReference="Metabolite_189"/>
      <StateTemplateVariable objectReference="Metabolite_65"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_214"/>
      <StateTemplateVariable objectReference="Metabolite_341"/>
      <StateTemplateVariable objectReference="Metabolite_239"/>
      <StateTemplateVariable objectReference="Metabolite_272"/>
      <StateTemplateVariable objectReference="Metabolite_216"/>
      <StateTemplateVariable objectReference="Metabolite_96"/>
      <StateTemplateVariable objectReference="Metabolite_335"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_93"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="Metabolite_72"/>
      <StateTemplateVariable objectReference="Metabolite_69"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_350"/>
      <StateTemplateVariable objectReference="Metabolite_353"/>
      <StateTemplateVariable objectReference="Metabolite_273"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_131"/>
      <StateTemplateVariable objectReference="Metabolite_89"/>
      <StateTemplateVariable objectReference="Metabolite_133"/>
      <StateTemplateVariable objectReference="Metabolite_211"/>
      <StateTemplateVariable objectReference="Metabolite_207"/>
      <StateTemplateVariable objectReference="Metabolite_202"/>
      <StateTemplateVariable objectReference="Metabolite_238"/>
      <StateTemplateVariable objectReference="Metabolite_196"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_134"/>
      <StateTemplateVariable objectReference="Metabolite_98"/>
      <StateTemplateVariable objectReference="Metabolite_132"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_38"/>
      <StateTemplateVariable objectReference="Metabolite_48"/>
      <StateTemplateVariable objectReference="Metabolite_40"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_50"/>
      <StateTemplateVariable objectReference="Metabolite_355"/>
      <StateTemplateVariable objectReference="Metabolite_346"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="ModelValue_43"/>
      <StateTemplateVariable objectReference="ModelValue_44"/>
      <StateTemplateVariable objectReference="ModelValue_45"/>
      <StateTemplateVariable objectReference="ModelValue_46"/>
      <StateTemplateVariable objectReference="ModelValue_47"/>
      <StateTemplateVariable objectReference="ModelValue_48"/>
      <StateTemplateVariable objectReference="ModelValue_49"/>
      <StateTemplateVariable objectReference="ModelValue_50"/>
      <StateTemplateVariable objectReference="ModelValue_51"/>
      <StateTemplateVariable objectReference="ModelValue_52"/>
      <StateTemplateVariable objectReference="ModelValue_53"/>
      <StateTemplateVariable objectReference="ModelValue_54"/>
      <StateTemplateVariable objectReference="ModelValue_55"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
      <StateTemplateVariable objectReference="ModelValue_16"/>
      <StateTemplateVariable objectReference="ModelValue_17"/>
      <StateTemplateVariable objectReference="ModelValue_18"/>
      <StateTemplateVariable objectReference="ModelValue_19"/>
      <StateTemplateVariable objectReference="ModelValue_20"/>
      <StateTemplateVariable objectReference="ModelValue_21"/>
      <StateTemplateVariable objectReference="ModelValue_22"/>
      <StateTemplateVariable objectReference="ModelValue_23"/>
      <StateTemplateVariable objectReference="ModelValue_24"/>
      <StateTemplateVariable objectReference="ModelValue_25"/>
      <StateTemplateVariable objectReference="ModelValue_26"/>
      <StateTemplateVariable objectReference="ModelValue_27"/>
      <StateTemplateVariable objectReference="ModelValue_28"/>
      <StateTemplateVariable objectReference="ModelValue_29"/>
      <StateTemplateVariable objectReference="ModelValue_30"/>
      <StateTemplateVariable objectReference="ModelValue_31"/>
      <StateTemplateVariable objectReference="ModelValue_32"/>
      <StateTemplateVariable objectReference="ModelValue_33"/>
      <StateTemplateVariable objectReference="ModelValue_34"/>
      <StateTemplateVariable objectReference="ModelValue_35"/>
      <StateTemplateVariable objectReference="ModelValue_36"/>
      <StateTemplateVariable objectReference="ModelValue_37"/>
      <StateTemplateVariable objectReference="ModelValue_38"/>
      <StateTemplateVariable objectReference="ModelValue_39"/>
      <StateTemplateVariable objectReference="ModelValue_40"/>
      <StateTemplateVariable objectReference="ModelValue_41"/>
      <StateTemplateVariable objectReference="ModelValue_42"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 939393 959595 969696 0 0 0 949494 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 919191 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 929292 0 0 0 0 0 0 0 0 0 0 0 0 929292 1 919191 929292 939393 949494 959595 969696 1.6670000000000001e-06 0.059999999999999998 5.5559999999999998e-06 0.10000000000000001 0.5 4.5049999999999999 3 0.029999999999999999 0.0050000000000000001 8.3330000000000003e-07 0.050000000000000003 5.5559999999999998e-06 0.059999999999999998 1.2500000000000001e-06 0.029999999999999999 2.5000000000000001e-05 0.59999999999999998 2.4999999999999999e-07 0.29999999999999999 1.6670000000000001e-06 0.10000000000000001 2.4999999999999999e-07 0.29999999999999999 5.5559999999999998e-06 0.021399999999999999 6.6670000000000001e-08 0.12 5.0000000000000004e-06 0.042900000000000001 1.6670000000000001e-06 0.01 1.167e-05 0.10000000000000001 5.5560000000000003e-08 0.0015 1.6670000000000001e-05 0.064000000000000001 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_14" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
      </Method>
    </Task>
    <Task key="Task_15" name="Time-Course" type="timeCourse" scheduled="true" updateModel="false">
      <Report reference="Report_18" target="copasi_output.txt" append="0" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="1000"/>
        <Parameter name="StepSize" type="float" value="xx21xx"/>
        <Parameter name="Duration" type="float" value="xx12xx"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
      </Problem>
      <Method name="Stochastic (Gibson + Bruck)" type="DirectMethod">
        <Parameter name="Max Internal Steps" type="integer" value="1000000"/>
        <Parameter name="Subtype" type="unsignedInteger" value="2"/>
        <Parameter name="Use Random Seed" type="bool" value="0"/>
        <Parameter name="Random Seed" type="unsignedInteger" value="1"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_17" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_10" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_18" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Parameter Estimation" type="parameterFitting" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolutionary Programming" type="EvolutionaryProgram">
        <Parameter name="Number of Generations" type="unsignedInteger" value="200"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_20" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="0.0001"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_25" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="9.9999999999999995e-07"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="9.9999999999999995e-07"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_9" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_10" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_11" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="report" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
      </Comment>
      <Table printTitle="1">
        <Object cn="CN=Root,Model=egfr_net,Reference=Time"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Dimers],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Efgr_tot],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_G_S],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_Grb2],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_S_G_S],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_ShcP],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_R_Shc],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_ShcP],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Shc_Grb],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Shc_Grb_Sos],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Sos_act],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Y1068],Reference=Value"/>
        <Object cn="CN=Root,Model=egfr_net,Vector=Values[Group_Y1148],Reference=Value"/>
      </Table>
    </Report>
  </ListOfReports>
  <GUI>
  </GUI>
  <SBMLReference file="fixed_egfr_net.xml">
    <SBMLMap SBMLid="Grb2_Sos_tot" COPASIkey="ModelValue_5"/>
    <SBMLMap SBMLid="Grb2_tot" COPASIkey="ModelValue_2"/>
    <SBMLMap SBMLid="Group_Dimers" COPASIkey="ModelValue_43"/>
    <SBMLMap SBMLid="Group_Efgr_tot" COPASIkey="ModelValue_55"/>
    <SBMLMap SBMLid="Group_R_G_S" COPASIkey="ModelValue_53"/>
    <SBMLMap SBMLid="Group_R_Grb2" COPASIkey="ModelValue_49"/>
    <SBMLMap SBMLid="Group_R_S_G_S" COPASIkey="ModelValue_54"/>
    <SBMLMap SBMLid="Group_R_Shc" COPASIkey="ModelValue_50"/>
    <SBMLMap SBMLid="Group_R_ShcP" COPASIkey="ModelValue_51"/>
    <SBMLMap SBMLid="Group_ShcP" COPASIkey="ModelValue_52"/>
    <SBMLMap SBMLid="Group_Shc_Grb" COPASIkey="ModelValue_47"/>
    <SBMLMap SBMLid="Group_Shc_Grb_Sos" COPASIkey="ModelValue_48"/>
    <SBMLMap SBMLid="Group_Sos_act" COPASIkey="ModelValue_44"/>
    <SBMLMap SBMLid="Group_Y1068" COPASIkey="ModelValue_45"/>
    <SBMLMap SBMLid="Group_Y1148" COPASIkey="ModelValue_46"/>
    <SBMLMap SBMLid="R1" COPASIkey="Reaction_0"/>
    <SBMLMap SBMLid="R10" COPASIkey="Reaction_9"/>
    <SBMLMap SBMLid="R100" COPASIkey="Reaction_99"/>
    <SBMLMap SBMLid="R1000" COPASIkey="Reaction_999"/>
    <SBMLMap SBMLid="R1001" COPASIkey="Reaction_1000"/>
    <SBMLMap SBMLid="R1002" COPASIkey="Reaction_1001"/>
    <SBMLMap SBMLid="R1003" COPASIkey="Reaction_1002"/>
    <SBMLMap SBMLid="R1004" COPASIkey="Reaction_1003"/>
    <SBMLMap SBMLid="R1005" COPASIkey="Reaction_1004"/>
    <SBMLMap SBMLid="R1006" COPASIkey="Reaction_1005"/>
    <SBMLMap SBMLid="R1007" COPASIkey="Reaction_1006"/>
    <SBMLMap SBMLid="R1008" COPASIkey="Reaction_1007"/>
    <SBMLMap SBMLid="R1009" COPASIkey="Reaction_1008"/>
    <SBMLMap SBMLid="R101" COPASIkey="Reaction_100"/>
    <SBMLMap SBMLid="R1010" COPASIkey="Reaction_1009"/>
    <SBMLMap SBMLid="R1011" COPASIkey="Reaction_1010"/>
    <SBMLMap SBMLid="R1012" COPASIkey="Reaction_1011"/>
    <SBMLMap SBMLid="R1013" COPASIkey="Reaction_1012"/>
    <SBMLMap SBMLid="R1014" COPASIkey="Reaction_1013"/>
    <SBMLMap SBMLid="R1015" COPASIkey="Reaction_1014"/>
    <SBMLMap SBMLid="R1016" COPASIkey="Reaction_1015"/>
    <SBMLMap SBMLid="R1017" COPASIkey="Reaction_1016"/>
    <SBMLMap SBMLid="R1018" COPASIkey="Reaction_1017"/>
    <SBMLMap SBMLid="R1019" COPASIkey="Reaction_1018"/>
    <SBMLMap SBMLid="R102" COPASIkey="Reaction_101"/>
    <SBMLMap SBMLid="R1020" COPASIkey="Reaction_1019"/>
    <SBMLMap SBMLid="R1021" COPASIkey="Reaction_1020"/>
    <SBMLMap SBMLid="R1022" COPASIkey="Reaction_1021"/>
    <SBMLMap SBMLid="R1023" COPASIkey="Reaction_1022"/>
    <SBMLMap SBMLid="R1024" COPASIkey="Reaction_1023"/>
    <SBMLMap SBMLid="R1025" COPASIkey="Reaction_1024"/>
    <SBMLMap SBMLid="R1026" COPASIkey="Reaction_1025"/>
    <SBMLMap SBMLid="R1027" COPASIkey="Reaction_1026"/>
    <SBMLMap SBMLid="R1028" COPASIkey="Reaction_1027"/>
    <SBMLMap SBMLid="R1029" COPASIkey="Reaction_1028"/>
    <SBMLMap SBMLid="R103" COPASIkey="Reaction_102"/>
    <SBMLMap SBMLid="R1030" COPASIkey="Reaction_1029"/>
    <SBMLMap SBMLid="R1031" COPASIkey="Reaction_1030"/>
    <SBMLMap SBMLid="R1032" COPASIkey="Reaction_1031"/>
    <SBMLMap SBMLid="R1033" COPASIkey="Reaction_1032"/>
    <SBMLMap SBMLid="R1034" COPASIkey="Reaction_1033"/>
    <SBMLMap SBMLid="R1035" COPASIkey="Reaction_1034"/>
    <SBMLMap SBMLid="R1036" COPASIkey="Reaction_1035"/>
    <SBMLMap SBMLid="R1037" COPASIkey="Reaction_1036"/>
    <SBMLMap SBMLid="R1038" COPASIkey="Reaction_1037"/>
    <SBMLMap SBMLid="R1039" COPASIkey="Reaction_1038"/>
    <SBMLMap SBMLid="R104" COPASIkey="Reaction_103"/>
    <SBMLMap SBMLid="R1040" COPASIkey="Reaction_1039"/>
    <SBMLMap SBMLid="R1041" COPASIkey="Reaction_1040"/>
    <SBMLMap SBMLid="R1042" COPASIkey="Reaction_1041"/>
    <SBMLMap SBMLid="R1043" COPASIkey="Reaction_1042"/>
    <SBMLMap SBMLid="R1044" COPASIkey="Reaction_1043"/>
    <SBMLMap SBMLid="R1045" COPASIkey="Reaction_1044"/>
    <SBMLMap SBMLid="R1046" COPASIkey="Reaction_1045"/>
    <SBMLMap SBMLid="R1047" COPASIkey="Reaction_1046"/>
    <SBMLMap SBMLid="R1048" COPASIkey="Reaction_1047"/>
    <SBMLMap SBMLid="R1049" COPASIkey="Reaction_1048"/>
    <SBMLMap SBMLid="R105" COPASIkey="Reaction_104"/>
    <SBMLMap SBMLid="R1050" COPASIkey="Reaction_1049"/>
    <SBMLMap SBMLid="R1051" COPASIkey="Reaction_1050"/>
    <SBMLMap SBMLid="R1052" COPASIkey="Reaction_1051"/>
    <SBMLMap SBMLid="R1053" COPASIkey="Reaction_1052"/>
    <SBMLMap SBMLid="R1054" COPASIkey="Reaction_1053"/>
    <SBMLMap SBMLid="R1055" COPASIkey="Reaction_1054"/>
    <SBMLMap SBMLid="R1056" COPASIkey="Reaction_1055"/>
    <SBMLMap SBMLid="R1057" COPASIkey="Reaction_1056"/>
    <SBMLMap SBMLid="R1058" COPASIkey="Reaction_1057"/>
    <SBMLMap SBMLid="R1059" COPASIkey="Reaction_1058"/>
    <SBMLMap SBMLid="R106" COPASIkey="Reaction_105"/>
    <SBMLMap SBMLid="R1060" COPASIkey="Reaction_1059"/>
    <SBMLMap SBMLid="R1061" COPASIkey="Reaction_1060"/>
    <SBMLMap SBMLid="R1062" COPASIkey="Reaction_1061"/>
    <SBMLMap SBMLid="R1063" COPASIkey="Reaction_1062"/>
    <SBMLMap SBMLid="R1064" COPASIkey="Reaction_1063"/>
    <SBMLMap SBMLid="R1065" COPASIkey="Reaction_1064"/>
    <SBMLMap SBMLid="R1066" COPASIkey="Reaction_1065"/>
    <SBMLMap SBMLid="R1067" COPASIkey="Reaction_1066"/>
    <SBMLMap SBMLid="R1068" COPASIkey="Reaction_1067"/>
    <SBMLMap SBMLid="R1069" COPASIkey="Reaction_1068"/>
    <SBMLMap SBMLid="R107" COPASIkey="Reaction_106"/>
    <SBMLMap SBMLid="R1070" COPASIkey="Reaction_1069"/>
    <SBMLMap SBMLid="R1071" COPASIkey="Reaction_1070"/>
    <SBMLMap SBMLid="R1072" COPASIkey="Reaction_1071"/>
    <SBMLMap SBMLid="R1073" COPASIkey="Reaction_1072"/>
    <SBMLMap SBMLid="R1074" COPASIkey="Reaction_1073"/>
    <SBMLMap SBMLid="R1075" COPASIkey="Reaction_1074"/>
    <SBMLMap SBMLid="R1076" COPASIkey="Reaction_1075"/>
    <SBMLMap SBMLid="R1077" COPASIkey="Reaction_1076"/>
    <SBMLMap SBMLid="R1078" COPASIkey="Reaction_1077"/>
    <SBMLMap SBMLid="R1079" COPASIkey="Reaction_1078"/>
    <SBMLMap SBMLid="R108" COPASIkey="Reaction_107"/>
    <SBMLMap SBMLid="R1080" COPASIkey="Reaction_1079"/>
    <SBMLMap SBMLid="R1081" COPASIkey="Reaction_1080"/>
    <SBMLMap SBMLid="R1082" COPASIkey="Reaction_1081"/>
    <SBMLMap SBMLid="R1083" COPASIkey="Reaction_1082"/>
    <SBMLMap SBMLid="R1084" COPASIkey="Reaction_1083"/>
    <SBMLMap SBMLid="R1085" COPASIkey="Reaction_1084"/>
    <SBMLMap SBMLid="R1086" COPASIkey="Reaction_1085"/>
    <SBMLMap SBMLid="R1087" COPASIkey="Reaction_1086"/>
    <SBMLMap SBMLid="R1088" COPASIkey="Reaction_1087"/>
    <SBMLMap SBMLid="R1089" COPASIkey="Reaction_1088"/>
    <SBMLMap SBMLid="R109" COPASIkey="Reaction_108"/>
    <SBMLMap SBMLid="R1090" COPASIkey="Reaction_1089"/>
    <SBMLMap SBMLid="R1091" COPASIkey="Reaction_1090"/>
    <SBMLMap SBMLid="R1092" COPASIkey="Reaction_1091"/>
    <SBMLMap SBMLid="R1093" COPASIkey="Reaction_1092"/>
    <SBMLMap SBMLid="R1094" COPASIkey="Reaction_1093"/>
    <SBMLMap SBMLid="R1095" COPASIkey="Reaction_1094"/>
    <SBMLMap SBMLid="R1096" COPASIkey="Reaction_1095"/>
    <SBMLMap SBMLid="R1097" COPASIkey="Reaction_1096"/>
    <SBMLMap SBMLid="R1098" COPASIkey="Reaction_1097"/>
    <SBMLMap SBMLid="R1099" COPASIkey="Reaction_1098"/>
    <SBMLMap SBMLid="R11" COPASIkey="Reaction_10"/>
    <SBMLMap SBMLid="R110" COPASIkey="Reaction_109"/>
    <SBMLMap SBMLid="R1100" COPASIkey="Reaction_1099"/>
    <SBMLMap SBMLid="R1101" COPASIkey="Reaction_1100"/>
    <SBMLMap SBMLid="R1102" COPASIkey="Reaction_1101"/>
    <SBMLMap SBMLid="R1103" COPASIkey="Reaction_1102"/>
    <SBMLMap SBMLid="R1104" COPASIkey="Reaction_1103"/>
    <SBMLMap SBMLid="R1105" COPASIkey="Reaction_1104"/>
    <SBMLMap SBMLid="R1106" COPASIkey="Reaction_1105"/>
    <SBMLMap SBMLid="R1107" COPASIkey="Reaction_1106"/>
    <SBMLMap SBMLid="R1108" COPASIkey="Reaction_1107"/>
    <SBMLMap SBMLid="R1109" COPASIkey="Reaction_1108"/>
    <SBMLMap SBMLid="R111" COPASIkey="Reaction_110"/>
    <SBMLMap SBMLid="R1110" COPASIkey="Reaction_1109"/>
    <SBMLMap SBMLid="R1111" COPASIkey="Reaction_1110"/>
    <SBMLMap SBMLid="R1112" COPASIkey="Reaction_1111"/>
    <SBMLMap SBMLid="R1113" COPASIkey="Reaction_1112"/>
    <SBMLMap SBMLid="R1114" COPASIkey="Reaction_1113"/>
    <SBMLMap SBMLid="R1115" COPASIkey="Reaction_1114"/>
    <SBMLMap SBMLid="R1116" COPASIkey="Reaction_1115"/>
    <SBMLMap SBMLid="R1117" COPASIkey="Reaction_1116"/>
    <SBMLMap SBMLid="R1118" COPASIkey="Reaction_1117"/>
    <SBMLMap SBMLid="R1119" COPASIkey="Reaction_1118"/>
    <SBMLMap SBMLid="R112" COPASIkey="Reaction_111"/>
    <SBMLMap SBMLid="R1120" COPASIkey="Reaction_1119"/>
    <SBMLMap SBMLid="R1121" COPASIkey="Reaction_1120"/>
    <SBMLMap SBMLid="R1122" COPASIkey="Reaction_1121"/>
    <SBMLMap SBMLid="R1123" COPASIkey="Reaction_1122"/>
    <SBMLMap SBMLid="R1124" COPASIkey="Reaction_1123"/>
    <SBMLMap SBMLid="R1125" COPASIkey="Reaction_1124"/>
    <SBMLMap SBMLid="R1126" COPASIkey="Reaction_1125"/>
    <SBMLMap SBMLid="R1127" COPASIkey="Reaction_1126"/>
    <SBMLMap SBMLid="R1128" COPASIkey="Reaction_1127"/>
    <SBMLMap SBMLid="R1129" COPASIkey="Reaction_1128"/>
    <SBMLMap SBMLid="R113" COPASIkey="Reaction_112"/>
    <SBMLMap SBMLid="R1130" COPASIkey="Reaction_1129"/>
    <SBMLMap SBMLid="R1131" COPASIkey="Reaction_1130"/>
    <SBMLMap SBMLid="R1132" COPASIkey="Reaction_1131"/>
    <SBMLMap SBMLid="R1133" COPASIkey="Reaction_1132"/>
    <SBMLMap SBMLid="R1134" COPASIkey="Reaction_1133"/>
    <SBMLMap SBMLid="R1135" COPASIkey="Reaction_1134"/>
    <SBMLMap SBMLid="R1136" COPASIkey="Reaction_1135"/>
    <SBMLMap SBMLid="R1137" COPASIkey="Reaction_1136"/>
    <SBMLMap SBMLid="R1138" COPASIkey="Reaction_1137"/>
    <SBMLMap SBMLid="R1139" COPASIkey="Reaction_1138"/>
    <SBMLMap SBMLid="R114" COPASIkey="Reaction_113"/>
    <SBMLMap SBMLid="R1140" COPASIkey="Reaction_1139"/>
    <SBMLMap SBMLid="R1141" COPASIkey="Reaction_1140"/>
    <SBMLMap SBMLid="R1142" COPASIkey="Reaction_1141"/>
    <SBMLMap SBMLid="R1143" COPASIkey="Reaction_1142"/>
    <SBMLMap SBMLid="R1144" COPASIkey="Reaction_1143"/>
    <SBMLMap SBMLid="R1145" COPASIkey="Reaction_1144"/>
    <SBMLMap SBMLid="R1146" COPASIkey="Reaction_1145"/>
    <SBMLMap SBMLid="R1147" COPASIkey="Reaction_1146"/>
    <SBMLMap SBMLid="R1148" COPASIkey="Reaction_1147"/>
    <SBMLMap SBMLid="R1149" COPASIkey="Reaction_1148"/>
    <SBMLMap SBMLid="R115" COPASIkey="Reaction_114"/>
    <SBMLMap SBMLid="R1150" COPASIkey="Reaction_1149"/>
    <SBMLMap SBMLid="R1151" COPASIkey="Reaction_1150"/>
    <SBMLMap SBMLid="R1152" COPASIkey="Reaction_1151"/>
    <SBMLMap SBMLid="R1153" COPASIkey="Reaction_1152"/>
    <SBMLMap SBMLid="R1154" COPASIkey="Reaction_1153"/>
    <SBMLMap SBMLid="R1155" COPASIkey="Reaction_1154"/>
    <SBMLMap SBMLid="R1156" COPASIkey="Reaction_1155"/>
    <SBMLMap SBMLid="R1157" COPASIkey="Reaction_1156"/>
    <SBMLMap SBMLid="R1158" COPASIkey="Reaction_1157"/>
    <SBMLMap SBMLid="R1159" COPASIkey="Reaction_1158"/>
    <SBMLMap SBMLid="R116" COPASIkey="Reaction_115"/>
    <SBMLMap SBMLid="R1160" COPASIkey="Reaction_1159"/>
    <SBMLMap SBMLid="R1161" COPASIkey="Reaction_1160"/>
    <SBMLMap SBMLid="R1162" COPASIkey="Reaction_1161"/>
    <SBMLMap SBMLid="R1163" COPASIkey="Reaction_1162"/>
    <SBMLMap SBMLid="R1164" COPASIkey="Reaction_1163"/>
    <SBMLMap SBMLid="R1165" COPASIkey="Reaction_1164"/>
    <SBMLMap SBMLid="R1166" COPASIkey="Reaction_1165"/>
    <SBMLMap SBMLid="R1167" COPASIkey="Reaction_1166"/>
    <SBMLMap SBMLid="R1168" COPASIkey="Reaction_1167"/>
    <SBMLMap SBMLid="R1169" COPASIkey="Reaction_1168"/>
    <SBMLMap SBMLid="R117" COPASIkey="Reaction_116"/>
    <SBMLMap SBMLid="R1170" COPASIkey="Reaction_1169"/>
    <SBMLMap SBMLid="R1171" COPASIkey="Reaction_1170"/>
    <SBMLMap SBMLid="R1172" COPASIkey="Reaction_1171"/>
    <SBMLMap SBMLid="R1173" COPASIkey="Reaction_1172"/>
    <SBMLMap SBMLid="R1174" COPASIkey="Reaction_1173"/>
    <SBMLMap SBMLid="R1175" COPASIkey="Reaction_1174"/>
    <SBMLMap SBMLid="R1176" COPASIkey="Reaction_1175"/>
    <SBMLMap SBMLid="R1177" COPASIkey="Reaction_1176"/>
    <SBMLMap SBMLid="R1178" COPASIkey="Reaction_1177"/>
    <SBMLMap SBMLid="R1179" COPASIkey="Reaction_1178"/>
    <SBMLMap SBMLid="R118" COPASIkey="Reaction_117"/>
    <SBMLMap SBMLid="R1180" COPASIkey="Reaction_1179"/>
    <SBMLMap SBMLid="R1181" COPASIkey="Reaction_1180"/>
    <SBMLMap SBMLid="R1182" COPASIkey="Reaction_1181"/>
    <SBMLMap SBMLid="R1183" COPASIkey="Reaction_1182"/>
    <SBMLMap SBMLid="R1184" COPASIkey="Reaction_1183"/>
    <SBMLMap SBMLid="R1185" COPASIkey="Reaction_1184"/>
    <SBMLMap SBMLid="R1186" COPASIkey="Reaction_1185"/>
    <SBMLMap SBMLid="R1187" COPASIkey="Reaction_1186"/>
    <SBMLMap SBMLid="R1188" COPASIkey="Reaction_1187"/>
    <SBMLMap SBMLid="R1189" COPASIkey="Reaction_1188"/>
    <SBMLMap SBMLid="R119" COPASIkey="Reaction_118"/>
    <SBMLMap SBMLid="R1190" COPASIkey="Reaction_1189"/>
    <SBMLMap SBMLid="R1191" COPASIkey="Reaction_1190"/>
    <SBMLMap SBMLid="R1192" COPASIkey="Reaction_1191"/>
    <SBMLMap SBMLid="R1193" COPASIkey="Reaction_1192"/>
    <SBMLMap SBMLid="R1194" COPASIkey="Reaction_1193"/>
    <SBMLMap SBMLid="R1195" COPASIkey="Reaction_1194"/>
    <SBMLMap SBMLid="R1196" COPASIkey="Reaction_1195"/>
    <SBMLMap SBMLid="R1197" COPASIkey="Reaction_1196"/>
    <SBMLMap SBMLid="R1198" COPASIkey="Reaction_1197"/>
    <SBMLMap SBMLid="R1199" COPASIkey="Reaction_1198"/>
    <SBMLMap SBMLid="R12" COPASIkey="Reaction_11"/>
    <SBMLMap SBMLid="R120" COPASIkey="Reaction_119"/>
    <SBMLMap SBMLid="R1200" COPASIkey="Reaction_1199"/>
    <SBMLMap SBMLid="R1201" COPASIkey="Reaction_1200"/>
    <SBMLMap SBMLid="R1202" COPASIkey="Reaction_1201"/>
    <SBMLMap SBMLid="R1203" COPASIkey="Reaction_1202"/>
    <SBMLMap SBMLid="R1204" COPASIkey="Reaction_1203"/>
    <SBMLMap SBMLid="R1205" COPASIkey="Reaction_1204"/>
    <SBMLMap SBMLid="R1206" COPASIkey="Reaction_1205"/>
    <SBMLMap SBMLid="R1207" COPASIkey="Reaction_1206"/>
    <SBMLMap SBMLid="R1208" COPASIkey="Reaction_1207"/>
    <SBMLMap SBMLid="R1209" COPASIkey="Reaction_1208"/>
    <SBMLMap SBMLid="R121" COPASIkey="Reaction_120"/>
    <SBMLMap SBMLid="R1210" COPASIkey="Reaction_1209"/>
    <SBMLMap SBMLid="R1211" COPASIkey="Reaction_1210"/>
    <SBMLMap SBMLid="R1212" COPASIkey="Reaction_1211"/>
    <SBMLMap SBMLid="R1213" COPASIkey="Reaction_1212"/>
    <SBMLMap SBMLid="R1214" COPASIkey="Reaction_1213"/>
    <SBMLMap SBMLid="R1215" COPASIkey="Reaction_1214"/>
    <SBMLMap SBMLid="R1216" COPASIkey="Reaction_1215"/>
    <SBMLMap SBMLid="R1217" COPASIkey="Reaction_1216"/>
    <SBMLMap SBMLid="R1218" COPASIkey="Reaction_1217"/>
    <SBMLMap SBMLid="R1219" COPASIkey="Reaction_1218"/>
    <SBMLMap SBMLid="R122" COPASIkey="Reaction_121"/>
    <SBMLMap SBMLid="R1220" COPASIkey="Reaction_1219"/>
    <SBMLMap SBMLid="R1221" COPASIkey="Reaction_1220"/>
    <SBMLMap SBMLid="R1222" COPASIkey="Reaction_1221"/>
    <SBMLMap SBMLid="R1223" COPASIkey="Reaction_1222"/>
    <SBMLMap SBMLid="R1224" COPASIkey="Reaction_1223"/>
    <SBMLMap SBMLid="R1225" COPASIkey="Reaction_1224"/>
    <SBMLMap SBMLid="R1226" COPASIkey="Reaction_1225"/>
    <SBMLMap SBMLid="R1227" COPASIkey="Reaction_1226"/>
    <SBMLMap SBMLid="R1228" COPASIkey="Reaction_1227"/>
    <SBMLMap SBMLid="R1229" COPASIkey="Reaction_1228"/>
    <SBMLMap SBMLid="R123" COPASIkey="Reaction_122"/>
    <SBMLMap SBMLid="R1230" COPASIkey="Reaction_1229"/>
    <SBMLMap SBMLid="R1231" COPASIkey="Reaction_1230"/>
    <SBMLMap SBMLid="R1232" COPASIkey="Reaction_1231"/>
    <SBMLMap SBMLid="R1233" COPASIkey="Reaction_1232"/>
    <SBMLMap SBMLid="R1234" COPASIkey="Reaction_1233"/>
    <SBMLMap SBMLid="R1235" COPASIkey="Reaction_1234"/>
    <SBMLMap SBMLid="R1236" COPASIkey="Reaction_1235"/>
    <SBMLMap SBMLid="R1237" COPASIkey="Reaction_1236"/>
    <SBMLMap SBMLid="R1238" COPASIkey="Reaction_1237"/>
    <SBMLMap SBMLid="R1239" COPASIkey="Reaction_1238"/>
    <SBMLMap SBMLid="R124" COPASIkey="Reaction_123"/>
    <SBMLMap SBMLid="R1240" COPASIkey="Reaction_1239"/>
    <SBMLMap SBMLid="R1241" COPASIkey="Reaction_1240"/>
    <SBMLMap SBMLid="R1242" COPASIkey="Reaction_1241"/>
    <SBMLMap SBMLid="R1243" COPASIkey="Reaction_1242"/>
    <SBMLMap SBMLid="R1244" COPASIkey="Reaction_1243"/>
    <SBMLMap SBMLid="R1245" COPASIkey="Reaction_1244"/>
    <SBMLMap SBMLid="R1246" COPASIkey="Reaction_1245"/>
    <SBMLMap SBMLid="R1247" COPASIkey="Reaction_1246"/>
    <SBMLMap SBMLid="R1248" COPASIkey="Reaction_1247"/>
    <SBMLMap SBMLid="R1249" COPASIkey="Reaction_1248"/>
    <SBMLMap SBMLid="R125" COPASIkey="Reaction_124"/>
    <SBMLMap SBMLid="R1250" COPASIkey="Reaction_1249"/>
    <SBMLMap SBMLid="R1251" COPASIkey="Reaction_1250"/>
    <SBMLMap SBMLid="R1252" COPASIkey="Reaction_1251"/>
    <SBMLMap SBMLid="R1253" COPASIkey="Reaction_1252"/>
    <SBMLMap SBMLid="R1254" COPASIkey="Reaction_1253"/>
    <SBMLMap SBMLid="R1255" COPASIkey="Reaction_1254"/>
    <SBMLMap SBMLid="R1256" COPASIkey="Reaction_1255"/>
    <SBMLMap SBMLid="R1257" COPASIkey="Reaction_1256"/>
    <SBMLMap SBMLid="R1258" COPASIkey="Reaction_1257"/>
    <SBMLMap SBMLid="R1259" COPASIkey="Reaction_1258"/>
    <SBMLMap SBMLid="R126" COPASIkey="Reaction_125"/>
    <SBMLMap SBMLid="R1260" COPASIkey="Reaction_1259"/>
    <SBMLMap SBMLid="R1261" COPASIkey="Reaction_1260"/>
    <SBMLMap SBMLid="R1262" COPASIkey="Reaction_1261"/>
    <SBMLMap SBMLid="R1263" COPASIkey="Reaction_1262"/>
    <SBMLMap SBMLid="R1264" COPASIkey="Reaction_1263"/>
    <SBMLMap SBMLid="R1265" COPASIkey="Reaction_1264"/>
    <SBMLMap SBMLid="R1266" COPASIkey="Reaction_1265"/>
    <SBMLMap SBMLid="R1267" COPASIkey="Reaction_1266"/>
    <SBMLMap SBMLid="R1268" COPASIkey="Reaction_1267"/>
    <SBMLMap SBMLid="R1269" COPASIkey="Reaction_1268"/>
    <SBMLMap SBMLid="R127" COPASIkey="Reaction_126"/>
    <SBMLMap SBMLid="R1270" COPASIkey="Reaction_1269"/>
    <SBMLMap SBMLid="R1271" COPASIkey="Reaction_1270"/>
    <SBMLMap SBMLid="R1272" COPASIkey="Reaction_1271"/>
    <SBMLMap SBMLid="R1273" COPASIkey="Reaction_1272"/>
    <SBMLMap SBMLid="R1274" COPASIkey="Reaction_1273"/>
    <SBMLMap SBMLid="R1275" COPASIkey="Reaction_1274"/>
    <SBMLMap SBMLid="R1276" COPASIkey="Reaction_1275"/>
    <SBMLMap SBMLid="R1277" COPASIkey="Reaction_1276"/>
    <SBMLMap SBMLid="R1278" COPASIkey="Reaction_1277"/>
    <SBMLMap SBMLid="R1279" COPASIkey="Reaction_1278"/>
    <SBMLMap SBMLid="R128" COPASIkey="Reaction_127"/>
    <SBMLMap SBMLid="R1280" COPASIkey="Reaction_1279"/>
    <SBMLMap SBMLid="R1281" COPASIkey="Reaction_1280"/>
    <SBMLMap SBMLid="R1282" COPASIkey="Reaction_1281"/>
    <SBMLMap SBMLid="R1283" COPASIkey="Reaction_1282"/>
    <SBMLMap SBMLid="R1284" COPASIkey="Reaction_1283"/>
    <SBMLMap SBMLid="R1285" COPASIkey="Reaction_1284"/>
    <SBMLMap SBMLid="R1286" COPASIkey="Reaction_1285"/>
    <SBMLMap SBMLid="R1287" COPASIkey="Reaction_1286"/>
    <SBMLMap SBMLid="R1288" COPASIkey="Reaction_1287"/>
    <SBMLMap SBMLid="R1289" COPASIkey="Reaction_1288"/>
    <SBMLMap SBMLid="R129" COPASIkey="Reaction_128"/>
    <SBMLMap SBMLid="R1290" COPASIkey="Reaction_1289"/>
    <SBMLMap SBMLid="R1291" COPASIkey="Reaction_1290"/>
    <SBMLMap SBMLid="R1292" COPASIkey="Reaction_1291"/>
    <SBMLMap SBMLid="R1293" COPASIkey="Reaction_1292"/>
    <SBMLMap SBMLid="R1294" COPASIkey="Reaction_1293"/>
    <SBMLMap SBMLid="R1295" COPASIkey="Reaction_1294"/>
    <SBMLMap SBMLid="R1296" COPASIkey="Reaction_1295"/>
    <SBMLMap SBMLid="R1297" COPASIkey="Reaction_1296"/>
    <SBMLMap SBMLid="R1298" COPASIkey="Reaction_1297"/>
    <SBMLMap SBMLid="R1299" COPASIkey="Reaction_1298"/>
    <SBMLMap SBMLid="R13" COPASIkey="Reaction_12"/>
    <SBMLMap SBMLid="R130" COPASIkey="Reaction_129"/>
    <SBMLMap SBMLid="R1300" COPASIkey="Reaction_1299"/>
    <SBMLMap SBMLid="R1301" COPASIkey="Reaction_1300"/>
    <SBMLMap SBMLid="R1302" COPASIkey="Reaction_1301"/>
    <SBMLMap SBMLid="R1303" COPASIkey="Reaction_1302"/>
    <SBMLMap SBMLid="R1304" COPASIkey="Reaction_1303"/>
    <SBMLMap SBMLid="R1305" COPASIkey="Reaction_1304"/>
    <SBMLMap SBMLid="R1306" COPASIkey="Reaction_1305"/>
    <SBMLMap SBMLid="R1307" COPASIkey="Reaction_1306"/>
    <SBMLMap SBMLid="R1308" COPASIkey="Reaction_1307"/>
    <SBMLMap SBMLid="R1309" COPASIkey="Reaction_1308"/>
    <SBMLMap SBMLid="R131" COPASIkey="Reaction_130"/>
    <SBMLMap SBMLid="R1310" COPASIkey="Reaction_1309"/>
    <SBMLMap SBMLid="R1311" COPASIkey="Reaction_1310"/>
    <SBMLMap SBMLid="R1312" COPASIkey="Reaction_1311"/>
    <SBMLMap SBMLid="R1313" COPASIkey="Reaction_1312"/>
    <SBMLMap SBMLid="R1314" COPASIkey="Reaction_1313"/>
    <SBMLMap SBMLid="R1315" COPASIkey="Reaction_1314"/>
    <SBMLMap SBMLid="R1316" COPASIkey="Reaction_1315"/>
    <SBMLMap SBMLid="R1317" COPASIkey="Reaction_1316"/>
    <SBMLMap SBMLid="R1318" COPASIkey="Reaction_1317"/>
    <SBMLMap SBMLid="R1319" COPASIkey="Reaction_1318"/>
    <SBMLMap SBMLid="R132" COPASIkey="Reaction_131"/>
    <SBMLMap SBMLid="R1320" COPASIkey="Reaction_1319"/>
    <SBMLMap SBMLid="R1321" COPASIkey="Reaction_1320"/>
    <SBMLMap SBMLid="R1322" COPASIkey="Reaction_1321"/>
    <SBMLMap SBMLid="R1323" COPASIkey="Reaction_1322"/>
    <SBMLMap SBMLid="R1324" COPASIkey="Reaction_1323"/>
    <SBMLMap SBMLid="R1325" COPASIkey="Reaction_1324"/>
    <SBMLMap SBMLid="R1326" COPASIkey="Reaction_1325"/>
    <SBMLMap SBMLid="R1327" COPASIkey="Reaction_1326"/>
    <SBMLMap SBMLid="R1328" COPASIkey="Reaction_1327"/>
    <SBMLMap SBMLid="R1329" COPASIkey="Reaction_1328"/>
    <SBMLMap SBMLid="R133" COPASIkey="Reaction_132"/>
    <SBMLMap SBMLid="R1330" COPASIkey="Reaction_1329"/>
    <SBMLMap SBMLid="R1331" COPASIkey="Reaction_1330"/>
    <SBMLMap SBMLid="R1332" COPASIkey="Reaction_1331"/>
    <SBMLMap SBMLid="R1333" COPASIkey="Reaction_1332"/>
    <SBMLMap SBMLid="R1334" COPASIkey="Reaction_1333"/>
    <SBMLMap SBMLid="R1335" COPASIkey="Reaction_1334"/>
    <SBMLMap SBMLid="R1336" COPASIkey="Reaction_1335"/>
    <SBMLMap SBMLid="R1337" COPASIkey="Reaction_1336"/>
    <SBMLMap SBMLid="R1338" COPASIkey="Reaction_1337"/>
    <SBMLMap SBMLid="R1339" COPASIkey="Reaction_1338"/>
    <SBMLMap SBMLid="R134" COPASIkey="Reaction_133"/>
    <SBMLMap SBMLid="R1340" COPASIkey="Reaction_1339"/>
    <SBMLMap SBMLid="R1341" COPASIkey="Reaction_1340"/>
    <SBMLMap SBMLid="R1342" COPASIkey="Reaction_1341"/>
    <SBMLMap SBMLid="R1343" COPASIkey="Reaction_1342"/>
    <SBMLMap SBMLid="R1344" COPASIkey="Reaction_1343"/>
    <SBMLMap SBMLid="R1345" COPASIkey="Reaction_1344"/>
    <SBMLMap SBMLid="R1346" COPASIkey="Reaction_1345"/>
    <SBMLMap SBMLid="R1347" COPASIkey="Reaction_1346"/>
    <SBMLMap SBMLid="R1348" COPASIkey="Reaction_1347"/>
    <SBMLMap SBMLid="R1349" COPASIkey="Reaction_1348"/>
    <SBMLMap SBMLid="R135" COPASIkey="Reaction_134"/>
    <SBMLMap SBMLid="R1350" COPASIkey="Reaction_1349"/>
    <SBMLMap SBMLid="R1351" COPASIkey="Reaction_1350"/>
    <SBMLMap SBMLid="R1352" COPASIkey="Reaction_1351"/>
    <SBMLMap SBMLid="R1353" COPASIkey="Reaction_1352"/>
    <SBMLMap SBMLid="R1354" COPASIkey="Reaction_1353"/>
    <SBMLMap SBMLid="R1355" COPASIkey="Reaction_1354"/>
    <SBMLMap SBMLid="R1356" COPASIkey="Reaction_1355"/>
    <SBMLMap SBMLid="R1357" COPASIkey="Reaction_1356"/>
    <SBMLMap SBMLid="R1358" COPASIkey="Reaction_1357"/>
    <SBMLMap SBMLid="R1359" COPASIkey="Reaction_1358"/>
    <SBMLMap SBMLid="R136" COPASIkey="Reaction_135"/>
    <SBMLMap SBMLid="R1360" COPASIkey="Reaction_1359"/>
    <SBMLMap SBMLid="R1361" COPASIkey="Reaction_1360"/>
    <SBMLMap SBMLid="R1362" COPASIkey="Reaction_1361"/>
    <SBMLMap SBMLid="R1363" COPASIkey="Reaction_1362"/>
    <SBMLMap SBMLid="R1364" COPASIkey="Reaction_1363"/>
    <SBMLMap SBMLid="R1365" COPASIkey="Reaction_1364"/>
    <SBMLMap SBMLid="R1366" COPASIkey="Reaction_1365"/>
    <SBMLMap SBMLid="R1367" COPASIkey="Reaction_1366"/>
    <SBMLMap SBMLid="R1368" COPASIkey="Reaction_1367"/>
    <SBMLMap SBMLid="R1369" COPASIkey="Reaction_1368"/>
    <SBMLMap SBMLid="R137" COPASIkey="Reaction_136"/>
    <SBMLMap SBMLid="R1370" COPASIkey="Reaction_1369"/>
    <SBMLMap SBMLid="R1371" COPASIkey="Reaction_1370"/>
    <SBMLMap SBMLid="R1372" COPASIkey="Reaction_1371"/>
    <SBMLMap SBMLid="R1373" COPASIkey="Reaction_1372"/>
    <SBMLMap SBMLid="R1374" COPASIkey="Reaction_1373"/>
    <SBMLMap SBMLid="R1375" COPASIkey="Reaction_1374"/>
    <SBMLMap SBMLid="R1376" COPASIkey="Reaction_1375"/>
    <SBMLMap SBMLid="R1377" COPASIkey="Reaction_1376"/>
    <SBMLMap SBMLid="R1378" COPASIkey="Reaction_1377"/>
    <SBMLMap SBMLid="R1379" COPASIkey="Reaction_1378"/>
    <SBMLMap SBMLid="R138" COPASIkey="Reaction_137"/>
    <SBMLMap SBMLid="R1380" COPASIkey="Reaction_1379"/>
    <SBMLMap SBMLid="R1381" COPASIkey="Reaction_1380"/>
    <SBMLMap SBMLid="R1382" COPASIkey="Reaction_1381"/>
    <SBMLMap SBMLid="R1383" COPASIkey="Reaction_1382"/>
    <SBMLMap SBMLid="R1384" COPASIkey="Reaction_1383"/>
    <SBMLMap SBMLid="R1385" COPASIkey="Reaction_1384"/>
    <SBMLMap SBMLid="R1386" COPASIkey="Reaction_1385"/>
    <SBMLMap SBMLid="R1387" COPASIkey="Reaction_1386"/>
    <SBMLMap SBMLid="R1388" COPASIkey="Reaction_1387"/>
    <SBMLMap SBMLid="R1389" COPASIkey="Reaction_1388"/>
    <SBMLMap SBMLid="R139" COPASIkey="Reaction_138"/>
    <SBMLMap SBMLid="R1390" COPASIkey="Reaction_1389"/>
    <SBMLMap SBMLid="R1391" COPASIkey="Reaction_1390"/>
    <SBMLMap SBMLid="R1392" COPASIkey="Reaction_1391"/>
    <SBMLMap SBMLid="R1393" COPASIkey="Reaction_1392"/>
    <SBMLMap SBMLid="R1394" COPASIkey="Reaction_1393"/>
    <SBMLMap SBMLid="R1395" COPASIkey="Reaction_1394"/>
    <SBMLMap SBMLid="R1396" COPASIkey="Reaction_1395"/>
    <SBMLMap SBMLid="R1397" COPASIkey="Reaction_1396"/>
    <SBMLMap SBMLid="R1398" COPASIkey="Reaction_1397"/>
    <SBMLMap SBMLid="R1399" COPASIkey="Reaction_1398"/>
    <SBMLMap SBMLid="R14" COPASIkey="Reaction_13"/>
    <SBMLMap SBMLid="R140" COPASIkey="Reaction_139"/>
    <SBMLMap SBMLid="R1400" COPASIkey="Reaction_1399"/>
    <SBMLMap SBMLid="R1401" COPASIkey="Reaction_1400"/>
    <SBMLMap SBMLid="R1402" COPASIkey="Reaction_1401"/>
    <SBMLMap SBMLid="R1403" COPASIkey="Reaction_1402"/>
    <SBMLMap SBMLid="R1404" COPASIkey="Reaction_1403"/>
    <SBMLMap SBMLid="R1405" COPASIkey="Reaction_1404"/>
    <SBMLMap SBMLid="R1406" COPASIkey="Reaction_1405"/>
    <SBMLMap SBMLid="R1407" COPASIkey="Reaction_1406"/>
    <SBMLMap SBMLid="R1408" COPASIkey="Reaction_1407"/>
    <SBMLMap SBMLid="R1409" COPASIkey="Reaction_1408"/>
    <SBMLMap SBMLid="R141" COPASIkey="Reaction_140"/>
    <SBMLMap SBMLid="R1410" COPASIkey="Reaction_1409"/>
    <SBMLMap SBMLid="R1411" COPASIkey="Reaction_1410"/>
    <SBMLMap SBMLid="R1412" COPASIkey="Reaction_1411"/>
    <SBMLMap SBMLid="R1413" COPASIkey="Reaction_1412"/>
    <SBMLMap SBMLid="R1414" COPASIkey="Reaction_1413"/>
    <SBMLMap SBMLid="R1415" COPASIkey="Reaction_1414"/>
    <SBMLMap SBMLid="R1416" COPASIkey="Reaction_1415"/>
    <SBMLMap SBMLid="R1417" COPASIkey="Reaction_1416"/>
    <SBMLMap SBMLid="R1418" COPASIkey="Reaction_1417"/>
    <SBMLMap SBMLid="R1419" COPASIkey="Reaction_1418"/>
    <SBMLMap SBMLid="R142" COPASIkey="Reaction_141"/>
    <SBMLMap SBMLid="R1420" COPASIkey="Reaction_1419"/>
    <SBMLMap SBMLid="R1421" COPASIkey="Reaction_1420"/>
    <SBMLMap SBMLid="R1422" COPASIkey="Reaction_1421"/>
    <SBMLMap SBMLid="R1423" COPASIkey="Reaction_1422"/>
    <SBMLMap SBMLid="R1424" COPASIkey="Reaction_1423"/>
    <SBMLMap SBMLid="R1425" COPASIkey="Reaction_1424"/>
    <SBMLMap SBMLid="R1426" COPASIkey="Reaction_1425"/>
    <SBMLMap SBMLid="R1427" COPASIkey="Reaction_1426"/>
    <SBMLMap SBMLid="R1428" COPASIkey="Reaction_1427"/>
    <SBMLMap SBMLid="R1429" COPASIkey="Reaction_1428"/>
    <SBMLMap SBMLid="R143" COPASIkey="Reaction_142"/>
    <SBMLMap SBMLid="R1430" COPASIkey="Reaction_1429"/>
    <SBMLMap SBMLid="R1431" COPASIkey="Reaction_1430"/>
    <SBMLMap SBMLid="R1432" COPASIkey="Reaction_1431"/>
    <SBMLMap SBMLid="R1433" COPASIkey="Reaction_1432"/>
    <SBMLMap SBMLid="R1434" COPASIkey="Reaction_1433"/>
    <SBMLMap SBMLid="R1435" COPASIkey="Reaction_1434"/>
    <SBMLMap SBMLid="R1436" COPASIkey="Reaction_1435"/>
    <SBMLMap SBMLid="R1437" COPASIkey="Reaction_1436"/>
    <SBMLMap SBMLid="R1438" COPASIkey="Reaction_1437"/>
    <SBMLMap SBMLid="R1439" COPASIkey="Reaction_1438"/>
    <SBMLMap SBMLid="R144" COPASIkey="Reaction_143"/>
    <SBMLMap SBMLid="R1440" COPASIkey="Reaction_1439"/>
    <SBMLMap SBMLid="R1441" COPASIkey="Reaction_1440"/>
    <SBMLMap SBMLid="R1442" COPASIkey="Reaction_1441"/>
    <SBMLMap SBMLid="R1443" COPASIkey="Reaction_1442"/>
    <SBMLMap SBMLid="R1444" COPASIkey="Reaction_1443"/>
    <SBMLMap SBMLid="R1445" COPASIkey="Reaction_1444"/>
    <SBMLMap SBMLid="R1446" COPASIkey="Reaction_1445"/>
    <SBMLMap SBMLid="R1447" COPASIkey="Reaction_1446"/>
    <SBMLMap SBMLid="R1448" COPASIkey="Reaction_1447"/>
    <SBMLMap SBMLid="R1449" COPASIkey="Reaction_1448"/>
    <SBMLMap SBMLid="R145" COPASIkey="Reaction_144"/>
    <SBMLMap SBMLid="R1450" COPASIkey="Reaction_1449"/>
    <SBMLMap SBMLid="R1451" COPASIkey="Reaction_1450"/>
    <SBMLMap SBMLid="R1452" COPASIkey="Reaction_1451"/>
    <SBMLMap SBMLid="R1453" COPASIkey="Reaction_1452"/>
    <SBMLMap SBMLid="R1454" COPASIkey="Reaction_1453"/>
    <SBMLMap SBMLid="R1455" COPASIkey="Reaction_1454"/>
    <SBMLMap SBMLid="R1456" COPASIkey="Reaction_1455"/>
    <SBMLMap SBMLid="R1457" COPASIkey="Reaction_1456"/>
    <SBMLMap SBMLid="R1458" COPASIkey="Reaction_1457"/>
    <SBMLMap SBMLid="R1459" COPASIkey="Reaction_1458"/>
    <SBMLMap SBMLid="R146" COPASIkey="Reaction_145"/>
    <SBMLMap SBMLid="R1460" COPASIkey="Reaction_1459"/>
    <SBMLMap SBMLid="R1461" COPASIkey="Reaction_1460"/>
    <SBMLMap SBMLid="R1462" COPASIkey="Reaction_1461"/>
    <SBMLMap SBMLid="R1463" COPASIkey="Reaction_1462"/>
    <SBMLMap SBMLid="R1464" COPASIkey="Reaction_1463"/>
    <SBMLMap SBMLid="R1465" COPASIkey="Reaction_1464"/>
    <SBMLMap SBMLid="R1466" COPASIkey="Reaction_1465"/>
    <SBMLMap SBMLid="R1467" COPASIkey="Reaction_1466"/>
    <SBMLMap SBMLid="R1468" COPASIkey="Reaction_1467"/>
    <SBMLMap SBMLid="R1469" COPASIkey="Reaction_1468"/>
    <SBMLMap SBMLid="R147" COPASIkey="Reaction_146"/>
    <SBMLMap SBMLid="R1470" COPASIkey="Reaction_1469"/>
    <SBMLMap SBMLid="R1471" COPASIkey="Reaction_1470"/>
    <SBMLMap SBMLid="R1472" COPASIkey="Reaction_1471"/>
    <SBMLMap SBMLid="R1473" COPASIkey="Reaction_1472"/>
    <SBMLMap SBMLid="R1474" COPASIkey="Reaction_1473"/>
    <SBMLMap SBMLid="R1475" COPASIkey="Reaction_1474"/>
    <SBMLMap SBMLid="R1476" COPASIkey="Reaction_1475"/>
    <SBMLMap SBMLid="R1477" COPASIkey="Reaction_1476"/>
    <SBMLMap SBMLid="R1478" COPASIkey="Reaction_1477"/>
    <SBMLMap SBMLid="R1479" COPASIkey="Reaction_1478"/>
    <SBMLMap SBMLid="R148" COPASIkey="Reaction_147"/>
    <SBMLMap SBMLid="R1480" COPASIkey="Reaction_1479"/>
    <SBMLMap SBMLid="R1481" COPASIkey="Reaction_1480"/>
    <SBMLMap SBMLid="R1482" COPASIkey="Reaction_1481"/>
    <SBMLMap SBMLid="R1483" COPASIkey="Reaction_1482"/>
    <SBMLMap SBMLid="R1484" COPASIkey="Reaction_1483"/>
    <SBMLMap SBMLid="R1485" COPASIkey="Reaction_1484"/>
    <SBMLMap SBMLid="R1486" COPASIkey="Reaction_1485"/>
    <SBMLMap SBMLid="R1487" COPASIkey="Reaction_1486"/>
    <SBMLMap SBMLid="R1488" COPASIkey="Reaction_1487"/>
    <SBMLMap SBMLid="R1489" COPASIkey="Reaction_1488"/>
    <SBMLMap SBMLid="R149" COPASIkey="Reaction_148"/>
    <SBMLMap SBMLid="R1490" COPASIkey="Reaction_1489"/>
    <SBMLMap SBMLid="R1491" COPASIkey="Reaction_1490"/>
    <SBMLMap SBMLid="R1492" COPASIkey="Reaction_1491"/>
    <SBMLMap SBMLid="R1493" COPASIkey="Reaction_1492"/>
    <SBMLMap SBMLid="R1494" COPASIkey="Reaction_1493"/>
    <SBMLMap SBMLid="R1495" COPASIkey="Reaction_1494"/>
    <SBMLMap SBMLid="R1496" COPASIkey="Reaction_1495"/>
    <SBMLMap SBMLid="R1497" COPASIkey="Reaction_1496"/>
    <SBMLMap SBMLid="R1498" COPASIkey="Reaction_1497"/>
    <SBMLMap SBMLid="R1499" COPASIkey="Reaction_1498"/>
    <SBMLMap SBMLid="R15" COPASIkey="Reaction_14"/>
    <SBMLMap SBMLid="R150" COPASIkey="Reaction_149"/>
    <SBMLMap SBMLid="R1500" COPASIkey="Reaction_1499"/>
    <SBMLMap SBMLid="R1501" COPASIkey="Reaction_1500"/>
    <SBMLMap SBMLid="R1502" COPASIkey="Reaction_1501"/>
    <SBMLMap SBMLid="R1503" COPASIkey="Reaction_1502"/>
    <SBMLMap SBMLid="R1504" COPASIkey="Reaction_1503"/>
    <SBMLMap SBMLid="R1505" COPASIkey="Reaction_1504"/>
    <SBMLMap SBMLid="R1506" COPASIkey="Reaction_1505"/>
    <SBMLMap SBMLid="R1507" COPASIkey="Reaction_1506"/>
    <SBMLMap SBMLid="R1508" COPASIkey="Reaction_1507"/>
    <SBMLMap SBMLid="R1509" COPASIkey="Reaction_1508"/>
    <SBMLMap SBMLid="R151" COPASIkey="Reaction_150"/>
    <SBMLMap SBMLid="R1510" COPASIkey="Reaction_1509"/>
    <SBMLMap SBMLid="R1511" COPASIkey="Reaction_1510"/>
    <SBMLMap SBMLid="R1512" COPASIkey="Reaction_1511"/>
    <SBMLMap SBMLid="R1513" COPASIkey="Reaction_1512"/>
    <SBMLMap SBMLid="R1514" COPASIkey="Reaction_1513"/>
    <SBMLMap SBMLid="R1515" COPASIkey="Reaction_1514"/>
    <SBMLMap SBMLid="R1516" COPASIkey="Reaction_1515"/>
    <SBMLMap SBMLid="R1517" COPASIkey="Reaction_1516"/>
    <SBMLMap SBMLid="R1518" COPASIkey="Reaction_1517"/>
    <SBMLMap SBMLid="R1519" COPASIkey="Reaction_1518"/>
    <SBMLMap SBMLid="R152" COPASIkey="Reaction_151"/>
    <SBMLMap SBMLid="R1520" COPASIkey="Reaction_1519"/>
    <SBMLMap SBMLid="R1521" COPASIkey="Reaction_1520"/>
    <SBMLMap SBMLid="R1522" COPASIkey="Reaction_1521"/>
    <SBMLMap SBMLid="R1523" COPASIkey="Reaction_1522"/>
    <SBMLMap SBMLid="R1524" COPASIkey="Reaction_1523"/>
    <SBMLMap SBMLid="R1525" COPASIkey="Reaction_1524"/>
    <SBMLMap SBMLid="R1526" COPASIkey="Reaction_1525"/>
    <SBMLMap SBMLid="R1527" COPASIkey="Reaction_1526"/>
    <SBMLMap SBMLid="R1528" COPASIkey="Reaction_1527"/>
    <SBMLMap SBMLid="R1529" COPASIkey="Reaction_1528"/>
    <SBMLMap SBMLid="R153" COPASIkey="Reaction_152"/>
    <SBMLMap SBMLid="R1530" COPASIkey="Reaction_1529"/>
    <SBMLMap SBMLid="R1531" COPASIkey="Reaction_1530"/>
    <SBMLMap SBMLid="R1532" COPASIkey="Reaction_1531"/>
    <SBMLMap SBMLid="R1533" COPASIkey="Reaction_1532"/>
    <SBMLMap SBMLid="R1534" COPASIkey="Reaction_1533"/>
    <SBMLMap SBMLid="R1535" COPASIkey="Reaction_1534"/>
    <SBMLMap SBMLid="R1536" COPASIkey="Reaction_1535"/>
    <SBMLMap SBMLid="R1537" COPASIkey="Reaction_1536"/>
    <SBMLMap SBMLid="R1538" COPASIkey="Reaction_1537"/>
    <SBMLMap SBMLid="R1539" COPASIkey="Reaction_1538"/>
    <SBMLMap SBMLid="R154" COPASIkey="Reaction_153"/>
    <SBMLMap SBMLid="R1540" COPASIkey="Reaction_1539"/>
    <SBMLMap SBMLid="R1541" COPASIkey="Reaction_1540"/>
    <SBMLMap SBMLid="R1542" COPASIkey="Reaction_1541"/>
    <SBMLMap SBMLid="R1543" COPASIkey="Reaction_1542"/>
    <SBMLMap SBMLid="R1544" COPASIkey="Reaction_1543"/>
    <SBMLMap SBMLid="R1545" COPASIkey="Reaction_1544"/>
    <SBMLMap SBMLid="R1546" COPASIkey="Reaction_1545"/>
    <SBMLMap SBMLid="R1547" COPASIkey="Reaction_1546"/>
    <SBMLMap SBMLid="R1548" COPASIkey="Reaction_1547"/>
    <SBMLMap SBMLid="R1549" COPASIkey="Reaction_1548"/>
    <SBMLMap SBMLid="R155" COPASIkey="Reaction_154"/>
    <SBMLMap SBMLid="R1550" COPASIkey="Reaction_1549"/>
    <SBMLMap SBMLid="R1551" COPASIkey="Reaction_1550"/>
    <SBMLMap SBMLid="R1552" COPASIkey="Reaction_1551"/>
    <SBMLMap SBMLid="R1553" COPASIkey="Reaction_1552"/>
    <SBMLMap SBMLid="R1554" COPASIkey="Reaction_1553"/>
    <SBMLMap SBMLid="R1555" COPASIkey="Reaction_1554"/>
    <SBMLMap SBMLid="R1556" COPASIkey="Reaction_1555"/>
    <SBMLMap SBMLid="R1557" COPASIkey="Reaction_1556"/>
    <SBMLMap SBMLid="R1558" COPASIkey="Reaction_1557"/>
    <SBMLMap SBMLid="R1559" COPASIkey="Reaction_1558"/>
    <SBMLMap SBMLid="R156" COPASIkey="Reaction_155"/>
    <SBMLMap SBMLid="R1560" COPASIkey="Reaction_1559"/>
    <SBMLMap SBMLid="R1561" COPASIkey="Reaction_1560"/>
    <SBMLMap SBMLid="R1562" COPASIkey="Reaction_1561"/>
    <SBMLMap SBMLid="R1563" COPASIkey="Reaction_1562"/>
    <SBMLMap SBMLid="R1564" COPASIkey="Reaction_1563"/>
    <SBMLMap SBMLid="R1565" COPASIkey="Reaction_1564"/>
    <SBMLMap SBMLid="R1566" COPASIkey="Reaction_1565"/>
    <SBMLMap SBMLid="R1567" COPASIkey="Reaction_1566"/>
    <SBMLMap SBMLid="R1568" COPASIkey="Reaction_1567"/>
    <SBMLMap SBMLid="R1569" COPASIkey="Reaction_1568"/>
    <SBMLMap SBMLid="R157" COPASIkey="Reaction_156"/>
    <SBMLMap SBMLid="R1570" COPASIkey="Reaction_1569"/>
    <SBMLMap SBMLid="R1571" COPASIkey="Reaction_1570"/>
    <SBMLMap SBMLid="R1572" COPASIkey="Reaction_1571"/>
    <SBMLMap SBMLid="R1573" COPASIkey="Reaction_1572"/>
    <SBMLMap SBMLid="R1574" COPASIkey="Reaction_1573"/>
    <SBMLMap SBMLid="R1575" COPASIkey="Reaction_1574"/>
    <SBMLMap SBMLid="R1576" COPASIkey="Reaction_1575"/>
    <SBMLMap SBMLid="R1577" COPASIkey="Reaction_1576"/>
    <SBMLMap SBMLid="R1578" COPASIkey="Reaction_1577"/>
    <SBMLMap SBMLid="R1579" COPASIkey="Reaction_1578"/>
    <SBMLMap SBMLid="R158" COPASIkey="Reaction_157"/>
    <SBMLMap SBMLid="R1580" COPASIkey="Reaction_1579"/>
    <SBMLMap SBMLid="R1581" COPASIkey="Reaction_1580"/>
    <SBMLMap SBMLid="R1582" COPASIkey="Reaction_1581"/>
    <SBMLMap SBMLid="R1583" COPASIkey="Reaction_1582"/>
    <SBMLMap SBMLid="R1584" COPASIkey="Reaction_1583"/>
    <SBMLMap SBMLid="R1585" COPASIkey="Reaction_1584"/>
    <SBMLMap SBMLid="R1586" COPASIkey="Reaction_1585"/>
    <SBMLMap SBMLid="R1587" COPASIkey="Reaction_1586"/>
    <SBMLMap SBMLid="R1588" COPASIkey="Reaction_1587"/>
    <SBMLMap SBMLid="R1589" COPASIkey="Reaction_1588"/>
    <SBMLMap SBMLid="R159" COPASIkey="Reaction_158"/>
    <SBMLMap SBMLid="R1590" COPASIkey="Reaction_1589"/>
    <SBMLMap SBMLid="R1591" COPASIkey="Reaction_1590"/>
    <SBMLMap SBMLid="R1592" COPASIkey="Reaction_1591"/>
    <SBMLMap SBMLid="R1593" COPASIkey="Reaction_1592"/>
    <SBMLMap SBMLid="R1594" COPASIkey="Reaction_1593"/>
    <SBMLMap SBMLid="R1595" COPASIkey="Reaction_1594"/>
    <SBMLMap SBMLid="R1596" COPASIkey="Reaction_1595"/>
    <SBMLMap SBMLid="R1597" COPASIkey="Reaction_1596"/>
    <SBMLMap SBMLid="R1598" COPASIkey="Reaction_1597"/>
    <SBMLMap SBMLid="R1599" COPASIkey="Reaction_1598"/>
    <SBMLMap SBMLid="R16" COPASIkey="Reaction_15"/>
    <SBMLMap SBMLid="R160" COPASIkey="Reaction_159"/>
    <SBMLMap SBMLid="R1600" COPASIkey="Reaction_1599"/>
    <SBMLMap SBMLid="R1601" COPASIkey="Reaction_1600"/>
    <SBMLMap SBMLid="R1602" COPASIkey="Reaction_1601"/>
    <SBMLMap SBMLid="R1603" COPASIkey="Reaction_1602"/>
    <SBMLMap SBMLid="R1604" COPASIkey="Reaction_1603"/>
    <SBMLMap SBMLid="R1605" COPASIkey="Reaction_1604"/>
    <SBMLMap SBMLid="R1606" COPASIkey="Reaction_1605"/>
    <SBMLMap SBMLid="R1607" COPASIkey="Reaction_1606"/>
    <SBMLMap SBMLid="R1608" COPASIkey="Reaction_1607"/>
    <SBMLMap SBMLid="R1609" COPASIkey="Reaction_1608"/>
    <SBMLMap SBMLid="R161" COPASIkey="Reaction_160"/>
    <SBMLMap SBMLid="R1610" COPASIkey="Reaction_1609"/>
    <SBMLMap SBMLid="R1611" COPASIkey="Reaction_1610"/>
    <SBMLMap SBMLid="R1612" COPASIkey="Reaction_1611"/>
    <SBMLMap SBMLid="R1613" COPASIkey="Reaction_1612"/>
    <SBMLMap SBMLid="R1614" COPASIkey="Reaction_1613"/>
    <SBMLMap SBMLid="R1615" COPASIkey="Reaction_1614"/>
    <SBMLMap SBMLid="R1616" COPASIkey="Reaction_1615"/>
    <SBMLMap SBMLid="R1617" COPASIkey="Reaction_1616"/>
    <SBMLMap SBMLid="R1618" COPASIkey="Reaction_1617"/>
    <SBMLMap SBMLid="R1619" COPASIkey="Reaction_1618"/>
    <SBMLMap SBMLid="R162" COPASIkey="Reaction_161"/>
    <SBMLMap SBMLid="R1620" COPASIkey="Reaction_1619"/>
    <SBMLMap SBMLid="R1621" COPASIkey="Reaction_1620"/>
    <SBMLMap SBMLid="R1622" COPASIkey="Reaction_1621"/>
    <SBMLMap SBMLid="R1623" COPASIkey="Reaction_1622"/>
    <SBMLMap SBMLid="R1624" COPASIkey="Reaction_1623"/>
    <SBMLMap SBMLid="R1625" COPASIkey="Reaction_1624"/>
    <SBMLMap SBMLid="R1626" COPASIkey="Reaction_1625"/>
    <SBMLMap SBMLid="R1627" COPASIkey="Reaction_1626"/>
    <SBMLMap SBMLid="R1628" COPASIkey="Reaction_1627"/>
    <SBMLMap SBMLid="R1629" COPASIkey="Reaction_1628"/>
    <SBMLMap SBMLid="R163" COPASIkey="Reaction_162"/>
    <SBMLMap SBMLid="R1630" COPASIkey="Reaction_1629"/>
    <SBMLMap SBMLid="R1631" COPASIkey="Reaction_1630"/>
    <SBMLMap SBMLid="R1632" COPASIkey="Reaction_1631"/>
    <SBMLMap SBMLid="R1633" COPASIkey="Reaction_1632"/>
    <SBMLMap SBMLid="R1634" COPASIkey="Reaction_1633"/>
    <SBMLMap SBMLid="R1635" COPASIkey="Reaction_1634"/>
    <SBMLMap SBMLid="R1636" COPASIkey="Reaction_1635"/>
    <SBMLMap SBMLid="R1637" COPASIkey="Reaction_1636"/>
    <SBMLMap SBMLid="R1638" COPASIkey="Reaction_1637"/>
    <SBMLMap SBMLid="R1639" COPASIkey="Reaction_1638"/>
    <SBMLMap SBMLid="R164" COPASIkey="Reaction_163"/>
    <SBMLMap SBMLid="R1640" COPASIkey="Reaction_1639"/>
    <SBMLMap SBMLid="R1641" COPASIkey="Reaction_1640"/>
    <SBMLMap SBMLid="R1642" COPASIkey="Reaction_1641"/>
    <SBMLMap SBMLid="R1643" COPASIkey="Reaction_1642"/>
    <SBMLMap SBMLid="R1644" COPASIkey="Reaction_1643"/>
    <SBMLMap SBMLid="R1645" COPASIkey="Reaction_1644"/>
    <SBMLMap SBMLid="R1646" COPASIkey="Reaction_1645"/>
    <SBMLMap SBMLid="R1647" COPASIkey="Reaction_1646"/>
    <SBMLMap SBMLid="R1648" COPASIkey="Reaction_1647"/>
    <SBMLMap SBMLid="R1649" COPASIkey="Reaction_1648"/>
    <SBMLMap SBMLid="R165" COPASIkey="Reaction_164"/>
    <SBMLMap SBMLid="R1650" COPASIkey="Reaction_1649"/>
    <SBMLMap SBMLid="R1651" COPASIkey="Reaction_1650"/>
    <SBMLMap SBMLid="R1652" COPASIkey="Reaction_1651"/>
    <SBMLMap SBMLid="R1653" COPASIkey="Reaction_1652"/>
    <SBMLMap SBMLid="R1654" COPASIkey="Reaction_1653"/>
    <SBMLMap SBMLid="R1655" COPASIkey="Reaction_1654"/>
    <SBMLMap SBMLid="R1656" COPASIkey="Reaction_1655"/>
    <SBMLMap SBMLid="R1657" COPASIkey="Reaction_1656"/>
    <SBMLMap SBMLid="R1658" COPASIkey="Reaction_1657"/>
    <SBMLMap SBMLid="R1659" COPASIkey="Reaction_1658"/>
    <SBMLMap SBMLid="R166" COPASIkey="Reaction_165"/>
    <SBMLMap SBMLid="R1660" COPASIkey="Reaction_1659"/>
    <SBMLMap SBMLid="R1661" COPASIkey="Reaction_1660"/>
    <SBMLMap SBMLid="R1662" COPASIkey="Reaction_1661"/>
    <SBMLMap SBMLid="R1663" COPASIkey="Reaction_1662"/>
    <SBMLMap SBMLid="R1664" COPASIkey="Reaction_1663"/>
    <SBMLMap SBMLid="R1665" COPASIkey="Reaction_1664"/>
    <SBMLMap SBMLid="R1666" COPASIkey="Reaction_1665"/>
    <SBMLMap SBMLid="R1667" COPASIkey="Reaction_1666"/>
    <SBMLMap SBMLid="R1668" COPASIkey="Reaction_1667"/>
    <SBMLMap SBMLid="R1669" COPASIkey="Reaction_1668"/>
    <SBMLMap SBMLid="R167" COPASIkey="Reaction_166"/>
    <SBMLMap SBMLid="R1670" COPASIkey="Reaction_1669"/>
    <SBMLMap SBMLid="R1671" COPASIkey="Reaction_1670"/>
    <SBMLMap SBMLid="R1672" COPASIkey="Reaction_1671"/>
    <SBMLMap SBMLid="R1673" COPASIkey="Reaction_1672"/>
    <SBMLMap SBMLid="R1674" COPASIkey="Reaction_1673"/>
    <SBMLMap SBMLid="R1675" COPASIkey="Reaction_1674"/>
    <SBMLMap SBMLid="R1676" COPASIkey="Reaction_1675"/>
    <SBMLMap SBMLid="R1677" COPASIkey="Reaction_1676"/>
    <SBMLMap SBMLid="R1678" COPASIkey="Reaction_1677"/>
    <SBMLMap SBMLid="R1679" COPASIkey="Reaction_1678"/>
    <SBMLMap SBMLid="R168" COPASIkey="Reaction_167"/>
    <SBMLMap SBMLid="R1680" COPASIkey="Reaction_1679"/>
    <SBMLMap SBMLid="R1681" COPASIkey="Reaction_1680"/>
    <SBMLMap SBMLid="R1682" COPASIkey="Reaction_1681"/>
    <SBMLMap SBMLid="R1683" COPASIkey="Reaction_1682"/>
    <SBMLMap SBMLid="R1684" COPASIkey="Reaction_1683"/>
    <SBMLMap SBMLid="R1685" COPASIkey="Reaction_1684"/>
    <SBMLMap SBMLid="R1686" COPASIkey="Reaction_1685"/>
    <SBMLMap SBMLid="R1687" COPASIkey="Reaction_1686"/>
    <SBMLMap SBMLid="R1688" COPASIkey="Reaction_1687"/>
    <SBMLMap SBMLid="R1689" COPASIkey="Reaction_1688"/>
    <SBMLMap SBMLid="R169" COPASIkey="Reaction_168"/>
    <SBMLMap SBMLid="R1690" COPASIkey="Reaction_1689"/>
    <SBMLMap SBMLid="R1691" COPASIkey="Reaction_1690"/>
    <SBMLMap SBMLid="R1692" COPASIkey="Reaction_1691"/>
    <SBMLMap SBMLid="R1693" COPASIkey="Reaction_1692"/>
    <SBMLMap SBMLid="R1694" COPASIkey="Reaction_1693"/>
    <SBMLMap SBMLid="R1695" COPASIkey="Reaction_1694"/>
    <SBMLMap SBMLid="R1696" COPASIkey="Reaction_1695"/>
    <SBMLMap SBMLid="R1697" COPASIkey="Reaction_1696"/>
    <SBMLMap SBMLid="R1698" COPASIkey="Reaction_1697"/>
    <SBMLMap SBMLid="R1699" COPASIkey="Reaction_1698"/>
    <SBMLMap SBMLid="R17" COPASIkey="Reaction_16"/>
    <SBMLMap SBMLid="R170" COPASIkey="Reaction_169"/>
    <SBMLMap SBMLid="R1700" COPASIkey="Reaction_1699"/>
    <SBMLMap SBMLid="R1701" COPASIkey="Reaction_1700"/>
    <SBMLMap SBMLid="R1702" COPASIkey="Reaction_1701"/>
    <SBMLMap SBMLid="R1703" COPASIkey="Reaction_1702"/>
    <SBMLMap SBMLid="R1704" COPASIkey="Reaction_1703"/>
    <SBMLMap SBMLid="R1705" COPASIkey="Reaction_1704"/>
    <SBMLMap SBMLid="R1706" COPASIkey="Reaction_1705"/>
    <SBMLMap SBMLid="R1707" COPASIkey="Reaction_1706"/>
    <SBMLMap SBMLid="R1708" COPASIkey="Reaction_1707"/>
    <SBMLMap SBMLid="R1709" COPASIkey="Reaction_1708"/>
    <SBMLMap SBMLid="R171" COPASIkey="Reaction_170"/>
    <SBMLMap SBMLid="R1710" COPASIkey="Reaction_1709"/>
    <SBMLMap SBMLid="R1711" COPASIkey="Reaction_1710"/>
    <SBMLMap SBMLid="R1712" COPASIkey="Reaction_1711"/>
    <SBMLMap SBMLid="R1713" COPASIkey="Reaction_1712"/>
    <SBMLMap SBMLid="R1714" COPASIkey="Reaction_1713"/>
    <SBMLMap SBMLid="R1715" COPASIkey="Reaction_1714"/>
    <SBMLMap SBMLid="R1716" COPASIkey="Reaction_1715"/>
    <SBMLMap SBMLid="R1717" COPASIkey="Reaction_1716"/>
    <SBMLMap SBMLid="R1718" COPASIkey="Reaction_1717"/>
    <SBMLMap SBMLid="R1719" COPASIkey="Reaction_1718"/>
    <SBMLMap SBMLid="R172" COPASIkey="Reaction_171"/>
    <SBMLMap SBMLid="R1720" COPASIkey="Reaction_1719"/>
    <SBMLMap SBMLid="R1721" COPASIkey="Reaction_1720"/>
    <SBMLMap SBMLid="R1722" COPASIkey="Reaction_1721"/>
    <SBMLMap SBMLid="R1723" COPASIkey="Reaction_1722"/>
    <SBMLMap SBMLid="R1724" COPASIkey="Reaction_1723"/>
    <SBMLMap SBMLid="R1725" COPASIkey="Reaction_1724"/>
    <SBMLMap SBMLid="R1726" COPASIkey="Reaction_1725"/>
    <SBMLMap SBMLid="R1727" COPASIkey="Reaction_1726"/>
    <SBMLMap SBMLid="R1728" COPASIkey="Reaction_1727"/>
    <SBMLMap SBMLid="R1729" COPASIkey="Reaction_1728"/>
    <SBMLMap SBMLid="R173" COPASIkey="Reaction_172"/>
    <SBMLMap SBMLid="R1730" COPASIkey="Reaction_1729"/>
    <SBMLMap SBMLid="R1731" COPASIkey="Reaction_1730"/>
    <SBMLMap SBMLid="R1732" COPASIkey="Reaction_1731"/>
    <SBMLMap SBMLid="R1733" COPASIkey="Reaction_1732"/>
    <SBMLMap SBMLid="R1734" COPASIkey="Reaction_1733"/>
    <SBMLMap SBMLid="R1735" COPASIkey="Reaction_1734"/>
    <SBMLMap SBMLid="R1736" COPASIkey="Reaction_1735"/>
    <SBMLMap SBMLid="R1737" COPASIkey="Reaction_1736"/>
    <SBMLMap SBMLid="R1738" COPASIkey="Reaction_1737"/>
    <SBMLMap SBMLid="R1739" COPASIkey="Reaction_1738"/>
    <SBMLMap SBMLid="R174" COPASIkey="Reaction_173"/>
    <SBMLMap SBMLid="R1740" COPASIkey="Reaction_1739"/>
    <SBMLMap SBMLid="R1741" COPASIkey="Reaction_1740"/>
    <SBMLMap SBMLid="R1742" COPASIkey="Reaction_1741"/>
    <SBMLMap SBMLid="R1743" COPASIkey="Reaction_1742"/>
    <SBMLMap SBMLid="R1744" COPASIkey="Reaction_1743"/>
    <SBMLMap SBMLid="R1745" COPASIkey="Reaction_1744"/>
    <SBMLMap SBMLid="R1746" COPASIkey="Reaction_1745"/>
    <SBMLMap SBMLid="R1747" COPASIkey="Reaction_1746"/>
    <SBMLMap SBMLid="R1748" COPASIkey="Reaction_1747"/>
    <SBMLMap SBMLid="R1749" COPASIkey="Reaction_1748"/>
    <SBMLMap SBMLid="R175" COPASIkey="Reaction_174"/>
    <SBMLMap SBMLid="R1750" COPASIkey="Reaction_1749"/>
    <SBMLMap SBMLid="R1751" COPASIkey="Reaction_1750"/>
    <SBMLMap SBMLid="R1752" COPASIkey="Reaction_1751"/>
    <SBMLMap SBMLid="R1753" COPASIkey="Reaction_1752"/>
    <SBMLMap SBMLid="R1754" COPASIkey="Reaction_1753"/>
    <SBMLMap SBMLid="R1755" COPASIkey="Reaction_1754"/>
    <SBMLMap SBMLid="R1756" COPASIkey="Reaction_1755"/>
    <SBMLMap SBMLid="R1757" COPASIkey="Reaction_1756"/>
    <SBMLMap SBMLid="R1758" COPASIkey="Reaction_1757"/>
    <SBMLMap SBMLid="R1759" COPASIkey="Reaction_1758"/>
    <SBMLMap SBMLid="R176" COPASIkey="Reaction_175"/>
    <SBMLMap SBMLid="R1760" COPASIkey="Reaction_1759"/>
    <SBMLMap SBMLid="R1761" COPASIkey="Reaction_1760"/>
    <SBMLMap SBMLid="R1762" COPASIkey="Reaction_1761"/>
    <SBMLMap SBMLid="R1763" COPASIkey="Reaction_1762"/>
    <SBMLMap SBMLid="R1764" COPASIkey="Reaction_1763"/>
    <SBMLMap SBMLid="R1765" COPASIkey="Reaction_1764"/>
    <SBMLMap SBMLid="R1766" COPASIkey="Reaction_1765"/>
    <SBMLMap SBMLid="R1767" COPASIkey="Reaction_1766"/>
    <SBMLMap SBMLid="R1768" COPASIkey="Reaction_1767"/>
    <SBMLMap SBMLid="R1769" COPASIkey="Reaction_1768"/>
    <SBMLMap SBMLid="R177" COPASIkey="Reaction_176"/>
    <SBMLMap SBMLid="R1770" COPASIkey="Reaction_1769"/>
    <SBMLMap SBMLid="R1771" COPASIkey="Reaction_1770"/>
    <SBMLMap SBMLid="R1772" COPASIkey="Reaction_1771"/>
    <SBMLMap SBMLid="R1773" COPASIkey="Reaction_1772"/>
    <SBMLMap SBMLid="R1774" COPASIkey="Reaction_1773"/>
    <SBMLMap SBMLid="R1775" COPASIkey="Reaction_1774"/>
    <SBMLMap SBMLid="R1776" COPASIkey="Reaction_1775"/>
    <SBMLMap SBMLid="R1777" COPASIkey="Reaction_1776"/>
    <SBMLMap SBMLid="R1778" COPASIkey="Reaction_1777"/>
    <SBMLMap SBMLid="R1779" COPASIkey="Reaction_1778"/>
    <SBMLMap SBMLid="R178" COPASIkey="Reaction_177"/>
    <SBMLMap SBMLid="R1780" COPASIkey="Reaction_1779"/>
    <SBMLMap SBMLid="R1781" COPASIkey="Reaction_1780"/>
    <SBMLMap SBMLid="R1782" COPASIkey="Reaction_1781"/>
    <SBMLMap SBMLid="R1783" COPASIkey="Reaction_1782"/>
    <SBMLMap SBMLid="R1784" COPASIkey="Reaction_1783"/>
    <SBMLMap SBMLid="R1785" COPASIkey="Reaction_1784"/>
    <SBMLMap SBMLid="R1786" COPASIkey="Reaction_1785"/>
    <SBMLMap SBMLid="R1787" COPASIkey="Reaction_1786"/>
    <SBMLMap SBMLid="R1788" COPASIkey="Reaction_1787"/>
    <SBMLMap SBMLid="R1789" COPASIkey="Reaction_1788"/>
    <SBMLMap SBMLid="R179" COPASIkey="Reaction_178"/>
    <SBMLMap SBMLid="R1790" COPASIkey="Reaction_1789"/>
    <SBMLMap SBMLid="R1791" COPASIkey="Reaction_1790"/>
    <SBMLMap SBMLid="R1792" COPASIkey="Reaction_1791"/>
    <SBMLMap SBMLid="R1793" COPASIkey="Reaction_1792"/>
    <SBMLMap SBMLid="R1794" COPASIkey="Reaction_1793"/>
    <SBMLMap SBMLid="R1795" COPASIkey="Reaction_1794"/>
    <SBMLMap SBMLid="R1796" COPASIkey="Reaction_1795"/>
    <SBMLMap SBMLid="R1797" COPASIkey="Reaction_1796"/>
    <SBMLMap SBMLid="R1798" COPASIkey="Reaction_1797"/>
    <SBMLMap SBMLid="R1799" COPASIkey="Reaction_1798"/>
    <SBMLMap SBMLid="R18" COPASIkey="Reaction_17"/>
    <SBMLMap SBMLid="R180" COPASIkey="Reaction_179"/>
    <SBMLMap SBMLid="R1800" COPASIkey="Reaction_1799"/>
    <SBMLMap SBMLid="R1801" COPASIkey="Reaction_1800"/>
    <SBMLMap SBMLid="R1802" COPASIkey="Reaction_1801"/>
    <SBMLMap SBMLid="R1803" COPASIkey="Reaction_1802"/>
    <SBMLMap SBMLid="R1804" COPASIkey="Reaction_1803"/>
    <SBMLMap SBMLid="R1805" COPASIkey="Reaction_1804"/>
    <SBMLMap SBMLid="R1806" COPASIkey="Reaction_1805"/>
    <SBMLMap SBMLid="R1807" COPASIkey="Reaction_1806"/>
    <SBMLMap SBMLid="R1808" COPASIkey="Reaction_1807"/>
    <SBMLMap SBMLid="R1809" COPASIkey="Reaction_1808"/>
    <SBMLMap SBMLid="R181" COPASIkey="Reaction_180"/>
    <SBMLMap SBMLid="R1810" COPASIkey="Reaction_1809"/>
    <SBMLMap SBMLid="R1811" COPASIkey="Reaction_1810"/>
    <SBMLMap SBMLid="R1812" COPASIkey="Reaction_1811"/>
    <SBMLMap SBMLid="R1813" COPASIkey="Reaction_1812"/>
    <SBMLMap SBMLid="R1814" COPASIkey="Reaction_1813"/>
    <SBMLMap SBMLid="R1815" COPASIkey="Reaction_1814"/>
    <SBMLMap SBMLid="R1816" COPASIkey="Reaction_1815"/>
    <SBMLMap SBMLid="R1817" COPASIkey="Reaction_1816"/>
    <SBMLMap SBMLid="R1818" COPASIkey="Reaction_1817"/>
    <SBMLMap SBMLid="R1819" COPASIkey="Reaction_1818"/>
    <SBMLMap SBMLid="R182" COPASIkey="Reaction_181"/>
    <SBMLMap SBMLid="R1820" COPASIkey="Reaction_1819"/>
    <SBMLMap SBMLid="R1821" COPASIkey="Reaction_1820"/>
    <SBMLMap SBMLid="R1822" COPASIkey="Reaction_1821"/>
    <SBMLMap SBMLid="R1823" COPASIkey="Reaction_1822"/>
    <SBMLMap SBMLid="R1824" COPASIkey="Reaction_1823"/>
    <SBMLMap SBMLid="R1825" COPASIkey="Reaction_1824"/>
    <SBMLMap SBMLid="R1826" COPASIkey="Reaction_1825"/>
    <SBMLMap SBMLid="R1827" COPASIkey="Reaction_1826"/>
    <SBMLMap SBMLid="R1828" COPASIkey="Reaction_1827"/>
    <SBMLMap SBMLid="R1829" COPASIkey="Reaction_1828"/>
    <SBMLMap SBMLid="R183" COPASIkey="Reaction_182"/>
    <SBMLMap SBMLid="R1830" COPASIkey="Reaction_1829"/>
    <SBMLMap SBMLid="R1831" COPASIkey="Reaction_1830"/>
    <SBMLMap SBMLid="R1832" COPASIkey="Reaction_1831"/>
    <SBMLMap SBMLid="R1833" COPASIkey="Reaction_1832"/>
    <SBMLMap SBMLid="R1834" COPASIkey="Reaction_1833"/>
    <SBMLMap SBMLid="R1835" COPASIkey="Reaction_1834"/>
    <SBMLMap SBMLid="R1836" COPASIkey="Reaction_1835"/>
    <SBMLMap SBMLid="R1837" COPASIkey="Reaction_1836"/>
    <SBMLMap SBMLid="R1838" COPASIkey="Reaction_1837"/>
    <SBMLMap SBMLid="R1839" COPASIkey="Reaction_1838"/>
    <SBMLMap SBMLid="R184" COPASIkey="Reaction_183"/>
    <SBMLMap SBMLid="R1840" COPASIkey="Reaction_1839"/>
    <SBMLMap SBMLid="R1841" COPASIkey="Reaction_1840"/>
    <SBMLMap SBMLid="R1842" COPASIkey="Reaction_1841"/>
    <SBMLMap SBMLid="R1843" COPASIkey="Reaction_1842"/>
    <SBMLMap SBMLid="R1844" COPASIkey="Reaction_1843"/>
    <SBMLMap SBMLid="R1845" COPASIkey="Reaction_1844"/>
    <SBMLMap SBMLid="R1846" COPASIkey="Reaction_1845"/>
    <SBMLMap SBMLid="R1847" COPASIkey="Reaction_1846"/>
    <SBMLMap SBMLid="R1848" COPASIkey="Reaction_1847"/>
    <SBMLMap SBMLid="R1849" COPASIkey="Reaction_1848"/>
    <SBMLMap SBMLid="R185" COPASIkey="Reaction_184"/>
    <SBMLMap SBMLid="R1850" COPASIkey="Reaction_1849"/>
    <SBMLMap SBMLid="R1851" COPASIkey="Reaction_1850"/>
    <SBMLMap SBMLid="R1852" COPASIkey="Reaction_1851"/>
    <SBMLMap SBMLid="R1853" COPASIkey="Reaction_1852"/>
    <SBMLMap SBMLid="R1854" COPASIkey="Reaction_1853"/>
    <SBMLMap SBMLid="R1855" COPASIkey="Reaction_1854"/>
    <SBMLMap SBMLid="R1856" COPASIkey="Reaction_1855"/>
    <SBMLMap SBMLid="R1857" COPASIkey="Reaction_1856"/>
    <SBMLMap SBMLid="R1858" COPASIkey="Reaction_1857"/>
    <SBMLMap SBMLid="R1859" COPASIkey="Reaction_1858"/>
    <SBMLMap SBMLid="R186" COPASIkey="Reaction_185"/>
    <SBMLMap SBMLid="R1860" COPASIkey="Reaction_1859"/>
    <SBMLMap SBMLid="R1861" COPASIkey="Reaction_1860"/>
    <SBMLMap SBMLid="R1862" COPASIkey="Reaction_1861"/>
    <SBMLMap SBMLid="R1863" COPASIkey="Reaction_1862"/>
    <SBMLMap SBMLid="R1864" COPASIkey="Reaction_1863"/>
    <SBMLMap SBMLid="R1865" COPASIkey="Reaction_1864"/>
    <SBMLMap SBMLid="R1866" COPASIkey="Reaction_1865"/>
    <SBMLMap SBMLid="R1867" COPASIkey="Reaction_1866"/>
    <SBMLMap SBMLid="R1868" COPASIkey="Reaction_1867"/>
    <SBMLMap SBMLid="R1869" COPASIkey="Reaction_1868"/>
    <SBMLMap SBMLid="R187" COPASIkey="Reaction_186"/>
    <SBMLMap SBMLid="R1870" COPASIkey="Reaction_1869"/>
    <SBMLMap SBMLid="R1871" COPASIkey="Reaction_1870"/>
    <SBMLMap SBMLid="R1872" COPASIkey="Reaction_1871"/>
    <SBMLMap SBMLid="R1873" COPASIkey="Reaction_1872"/>
    <SBMLMap SBMLid="R1874" COPASIkey="Reaction_1873"/>
    <SBMLMap SBMLid="R1875" COPASIkey="Reaction_1874"/>
    <SBMLMap SBMLid="R1876" COPASIkey="Reaction_1875"/>
    <SBMLMap SBMLid="R1877" COPASIkey="Reaction_1876"/>
    <SBMLMap SBMLid="R1878" COPASIkey="Reaction_1877"/>
    <SBMLMap SBMLid="R1879" COPASIkey="Reaction_1878"/>
    <SBMLMap SBMLid="R188" COPASIkey="Reaction_187"/>
    <SBMLMap SBMLid="R1880" COPASIkey="Reaction_1879"/>
    <SBMLMap SBMLid="R1881" COPASIkey="Reaction_1880"/>
    <SBMLMap SBMLid="R1882" COPASIkey="Reaction_1881"/>
    <SBMLMap SBMLid="R1883" COPASIkey="Reaction_1882"/>
    <SBMLMap SBMLid="R1884" COPASIkey="Reaction_1883"/>
    <SBMLMap SBMLid="R1885" COPASIkey="Reaction_1884"/>
    <SBMLMap SBMLid="R1886" COPASIkey="Reaction_1885"/>
    <SBMLMap SBMLid="R1887" COPASIkey="Reaction_1886"/>
    <SBMLMap SBMLid="R1888" COPASIkey="Reaction_1887"/>
    <SBMLMap SBMLid="R1889" COPASIkey="Reaction_1888"/>
    <SBMLMap SBMLid="R189" COPASIkey="Reaction_188"/>
    <SBMLMap SBMLid="R1890" COPASIkey="Reaction_1889"/>
    <SBMLMap SBMLid="R1891" COPASIkey="Reaction_1890"/>
    <SBMLMap SBMLid="R1892" COPASIkey="Reaction_1891"/>
    <SBMLMap SBMLid="R1893" COPASIkey="Reaction_1892"/>
    <SBMLMap SBMLid="R1894" COPASIkey="Reaction_1893"/>
    <SBMLMap SBMLid="R1895" COPASIkey="Reaction_1894"/>
    <SBMLMap SBMLid="R1896" COPASIkey="Reaction_1895"/>
    <SBMLMap SBMLid="R1897" COPASIkey="Reaction_1896"/>
    <SBMLMap SBMLid="R1898" COPASIkey="Reaction_1897"/>
    <SBMLMap SBMLid="R1899" COPASIkey="Reaction_1898"/>
    <SBMLMap SBMLid="R19" COPASIkey="Reaction_18"/>
    <SBMLMap SBMLid="R190" COPASIkey="Reaction_189"/>
    <SBMLMap SBMLid="R1900" COPASIkey="Reaction_1899"/>
    <SBMLMap SBMLid="R1901" COPASIkey="Reaction_1900"/>
    <SBMLMap SBMLid="R1902" COPASIkey="Reaction_1901"/>
    <SBMLMap SBMLid="R1903" COPASIkey="Reaction_1902"/>
    <SBMLMap SBMLid="R1904" COPASIkey="Reaction_1903"/>
    <SBMLMap SBMLid="R1905" COPASIkey="Reaction_1904"/>
    <SBMLMap SBMLid="R1906" COPASIkey="Reaction_1905"/>
    <SBMLMap SBMLid="R1907" COPASIkey="Reaction_1906"/>
    <SBMLMap SBMLid="R1908" COPASIkey="Reaction_1907"/>
    <SBMLMap SBMLid="R1909" COPASIkey="Reaction_1908"/>
    <SBMLMap SBMLid="R191" COPASIkey="Reaction_190"/>
    <SBMLMap SBMLid="R1910" COPASIkey="Reaction_1909"/>
    <SBMLMap SBMLid="R1911" COPASIkey="Reaction_1910"/>
    <SBMLMap SBMLid="R1912" COPASIkey="Reaction_1911"/>
    <SBMLMap SBMLid="R1913" COPASIkey="Reaction_1912"/>
    <SBMLMap SBMLid="R1914" COPASIkey="Reaction_1913"/>
    <SBMLMap SBMLid="R1915" COPASIkey="Reaction_1914"/>
    <SBMLMap SBMLid="R1916" COPASIkey="Reaction_1915"/>
    <SBMLMap SBMLid="R1917" COPASIkey="Reaction_1916"/>
    <SBMLMap SBMLid="R1918" COPASIkey="Reaction_1917"/>
    <SBMLMap SBMLid="R1919" COPASIkey="Reaction_1918"/>
    <SBMLMap SBMLid="R192" COPASIkey="Reaction_191"/>
    <SBMLMap SBMLid="R1920" COPASIkey="Reaction_1919"/>
    <SBMLMap SBMLid="R1921" COPASIkey="Reaction_1920"/>
    <SBMLMap SBMLid="R1922" COPASIkey="Reaction_1921"/>
    <SBMLMap SBMLid="R1923" COPASIkey="Reaction_1922"/>
    <SBMLMap SBMLid="R1924" COPASIkey="Reaction_1923"/>
    <SBMLMap SBMLid="R1925" COPASIkey="Reaction_1924"/>
    <SBMLMap SBMLid="R1926" COPASIkey="Reaction_1925"/>
    <SBMLMap SBMLid="R1927" COPASIkey="Reaction_1926"/>
    <SBMLMap SBMLid="R1928" COPASIkey="Reaction_1927"/>
    <SBMLMap SBMLid="R1929" COPASIkey="Reaction_1928"/>
    <SBMLMap SBMLid="R193" COPASIkey="Reaction_192"/>
    <SBMLMap SBMLid="R1930" COPASIkey="Reaction_1929"/>
    <SBMLMap SBMLid="R1931" COPASIkey="Reaction_1930"/>
    <SBMLMap SBMLid="R1932" COPASIkey="Reaction_1931"/>
    <SBMLMap SBMLid="R1933" COPASIkey="Reaction_1932"/>
    <SBMLMap SBMLid="R1934" COPASIkey="Reaction_1933"/>
    <SBMLMap SBMLid="R1935" COPASIkey="Reaction_1934"/>
    <SBMLMap SBMLid="R1936" COPASIkey="Reaction_1935"/>
    <SBMLMap SBMLid="R1937" COPASIkey="Reaction_1936"/>
    <SBMLMap SBMLid="R1938" COPASIkey="Reaction_1937"/>
    <SBMLMap SBMLid="R1939" COPASIkey="Reaction_1938"/>
    <SBMLMap SBMLid="R194" COPASIkey="Reaction_193"/>
    <SBMLMap SBMLid="R1940" COPASIkey="Reaction_1939"/>
    <SBMLMap SBMLid="R1941" COPASIkey="Reaction_1940"/>
    <SBMLMap SBMLid="R1942" COPASIkey="Reaction_1941"/>
    <SBMLMap SBMLid="R1943" COPASIkey="Reaction_1942"/>
    <SBMLMap SBMLid="R1944" COPASIkey="Reaction_1943"/>
    <SBMLMap SBMLid="R1945" COPASIkey="Reaction_1944"/>
    <SBMLMap SBMLid="R1946" COPASIkey="Reaction_1945"/>
    <SBMLMap SBMLid="R1947" COPASIkey="Reaction_1946"/>
    <SBMLMap SBMLid="R1948" COPASIkey="Reaction_1947"/>
    <SBMLMap SBMLid="R1949" COPASIkey="Reaction_1948"/>
    <SBMLMap SBMLid="R195" COPASIkey="Reaction_194"/>
    <SBMLMap SBMLid="R1950" COPASIkey="Reaction_1949"/>
    <SBMLMap SBMLid="R1951" COPASIkey="Reaction_1950"/>
    <SBMLMap SBMLid="R1952" COPASIkey="Reaction_1951"/>
    <SBMLMap SBMLid="R1953" COPASIkey="Reaction_1952"/>
    <SBMLMap SBMLid="R1954" COPASIkey="Reaction_1953"/>
    <SBMLMap SBMLid="R1955" COPASIkey="Reaction_1954"/>
    <SBMLMap SBMLid="R1956" COPASIkey="Reaction_1955"/>
    <SBMLMap SBMLid="R1957" COPASIkey="Reaction_1956"/>
    <SBMLMap SBMLid="R1958" COPASIkey="Reaction_1957"/>
    <SBMLMap SBMLid="R1959" COPASIkey="Reaction_1958"/>
    <SBMLMap SBMLid="R196" COPASIkey="Reaction_195"/>
    <SBMLMap SBMLid="R1960" COPASIkey="Reaction_1959"/>
    <SBMLMap SBMLid="R1961" COPASIkey="Reaction_1960"/>
    <SBMLMap SBMLid="R1962" COPASIkey="Reaction_1961"/>
    <SBMLMap SBMLid="R1963" COPASIkey="Reaction_1962"/>
    <SBMLMap SBMLid="R1964" COPASIkey="Reaction_1963"/>
    <SBMLMap SBMLid="R1965" COPASIkey="Reaction_1964"/>
    <SBMLMap SBMLid="R1966" COPASIkey="Reaction_1965"/>
    <SBMLMap SBMLid="R1967" COPASIkey="Reaction_1966"/>
    <SBMLMap SBMLid="R1968" COPASIkey="Reaction_1967"/>
    <SBMLMap SBMLid="R1969" COPASIkey="Reaction_1968"/>
    <SBMLMap SBMLid="R197" COPASIkey="Reaction_196"/>
    <SBMLMap SBMLid="R1970" COPASIkey="Reaction_1969"/>
    <SBMLMap SBMLid="R1971" COPASIkey="Reaction_1970"/>
    <SBMLMap SBMLid="R1972" COPASIkey="Reaction_1971"/>
    <SBMLMap SBMLid="R1973" COPASIkey="Reaction_1972"/>
    <SBMLMap SBMLid="R1974" COPASIkey="Reaction_1973"/>
    <SBMLMap SBMLid="R1975" COPASIkey="Reaction_1974"/>
    <SBMLMap SBMLid="R1976" COPASIkey="Reaction_1975"/>
    <SBMLMap SBMLid="R1977" COPASIkey="Reaction_1976"/>
    <SBMLMap SBMLid="R1978" COPASIkey="Reaction_1977"/>
    <SBMLMap SBMLid="R1979" COPASIkey="Reaction_1978"/>
    <SBMLMap SBMLid="R198" COPASIkey="Reaction_197"/>
    <SBMLMap SBMLid="R1980" COPASIkey="Reaction_1979"/>
    <SBMLMap SBMLid="R1981" COPASIkey="Reaction_1980"/>
    <SBMLMap SBMLid="R1982" COPASIkey="Reaction_1981"/>
    <SBMLMap SBMLid="R1983" COPASIkey="Reaction_1982"/>
    <SBMLMap SBMLid="R1984" COPASIkey="Reaction_1983"/>
    <SBMLMap SBMLid="R1985" COPASIkey="Reaction_1984"/>
    <SBMLMap SBMLid="R1986" COPASIkey="Reaction_1985"/>
    <SBMLMap SBMLid="R1987" COPASIkey="Reaction_1986"/>
    <SBMLMap SBMLid="R1988" COPASIkey="Reaction_1987"/>
    <SBMLMap SBMLid="R1989" COPASIkey="Reaction_1988"/>
    <SBMLMap SBMLid="R199" COPASIkey="Reaction_198"/>
    <SBMLMap SBMLid="R1990" COPASIkey="Reaction_1989"/>
    <SBMLMap SBMLid="R1991" COPASIkey="Reaction_1990"/>
    <SBMLMap SBMLid="R1992" COPASIkey="Reaction_1991"/>
    <SBMLMap SBMLid="R1993" COPASIkey="Reaction_1992"/>
    <SBMLMap SBMLid="R1994" COPASIkey="Reaction_1993"/>
    <SBMLMap SBMLid="R1995" COPASIkey="Reaction_1994"/>
    <SBMLMap SBMLid="R1996" COPASIkey="Reaction_1995"/>
    <SBMLMap SBMLid="R1997" COPASIkey="Reaction_1996"/>
    <SBMLMap SBMLid="R1998" COPASIkey="Reaction_1997"/>
    <SBMLMap SBMLid="R1999" COPASIkey="Reaction_1998"/>
    <SBMLMap SBMLid="R2" COPASIkey="Reaction_1"/>
    <SBMLMap SBMLid="R20" COPASIkey="Reaction_19"/>
    <SBMLMap SBMLid="R200" COPASIkey="Reaction_199"/>
    <SBMLMap SBMLid="R2000" COPASIkey="Reaction_1999"/>
    <SBMLMap SBMLid="R2001" COPASIkey="Reaction_2000"/>
    <SBMLMap SBMLid="R2002" COPASIkey="Reaction_2001"/>
    <SBMLMap SBMLid="R2003" COPASIkey="Reaction_2002"/>
    <SBMLMap SBMLid="R2004" COPASIkey="Reaction_2003"/>
    <SBMLMap SBMLid="R2005" COPASIkey="Reaction_2004"/>
    <SBMLMap SBMLid="R2006" COPASIkey="Reaction_2005"/>
    <SBMLMap SBMLid="R2007" COPASIkey="Reaction_2006"/>
    <SBMLMap SBMLid="R2008" COPASIkey="Reaction_2007"/>
    <SBMLMap SBMLid="R2009" COPASIkey="Reaction_2008"/>
    <SBMLMap SBMLid="R201" COPASIkey="Reaction_200"/>
    <SBMLMap SBMLid="R2010" COPASIkey="Reaction_2009"/>
    <SBMLMap SBMLid="R2011" COPASIkey="Reaction_2010"/>
    <SBMLMap SBMLid="R2012" COPASIkey="Reaction_2011"/>
    <SBMLMap SBMLid="R2013" COPASIkey="Reaction_2012"/>
    <SBMLMap SBMLid="R2014" COPASIkey="Reaction_2013"/>
    <SBMLMap SBMLid="R2015" COPASIkey="Reaction_2014"/>
    <SBMLMap SBMLid="R2016" COPASIkey="Reaction_2015"/>
    <SBMLMap SBMLid="R2017" COPASIkey="Reaction_2016"/>
    <SBMLMap SBMLid="R2018" COPASIkey="Reaction_2017"/>
    <SBMLMap SBMLid="R2019" COPASIkey="Reaction_2018"/>
    <SBMLMap SBMLid="R202" COPASIkey="Reaction_201"/>
    <SBMLMap SBMLid="R2020" COPASIkey="Reaction_2019"/>
    <SBMLMap SBMLid="R2021" COPASIkey="Reaction_2020"/>
    <SBMLMap SBMLid="R2022" COPASIkey="Reaction_2021"/>
    <SBMLMap SBMLid="R2023" COPASIkey="Reaction_2022"/>
    <SBMLMap SBMLid="R2024" COPASIkey="Reaction_2023"/>
    <SBMLMap SBMLid="R2025" COPASIkey="Reaction_2024"/>
    <SBMLMap SBMLid="R2026" COPASIkey="Reaction_2025"/>
    <SBMLMap SBMLid="R2027" COPASIkey="Reaction_2026"/>
    <SBMLMap SBMLid="R2028" COPASIkey="Reaction_2027"/>
    <SBMLMap SBMLid="R2029" COPASIkey="Reaction_2028"/>
    <SBMLMap SBMLid="R203" COPASIkey="Reaction_202"/>
    <SBMLMap SBMLid="R2030" COPASIkey="Reaction_2029"/>
    <SBMLMap SBMLid="R2031" COPASIkey="Reaction_2030"/>
    <SBMLMap SBMLid="R2032" COPASIkey="Reaction_2031"/>
    <SBMLMap SBMLid="R2033" COPASIkey="Reaction_2032"/>
    <SBMLMap SBMLid="R2034" COPASIkey="Reaction_2033"/>
    <SBMLMap SBMLid="R2035" COPASIkey="Reaction_2034"/>
    <SBMLMap SBMLid="R2036" COPASIkey="Reaction_2035"/>
    <SBMLMap SBMLid="R2037" COPASIkey="Reaction_2036"/>
    <SBMLMap SBMLid="R2038" COPASIkey="Reaction_2037"/>
    <SBMLMap SBMLid="R2039" COPASIkey="Reaction_2038"/>
    <SBMLMap SBMLid="R204" COPASIkey="Reaction_203"/>
    <SBMLMap SBMLid="R2040" COPASIkey="Reaction_2039"/>
    <SBMLMap SBMLid="R2041" COPASIkey="Reaction_2040"/>
    <SBMLMap SBMLid="R2042" COPASIkey="Reaction_2041"/>
    <SBMLMap SBMLid="R2043" COPASIkey="Reaction_2042"/>
    <SBMLMap SBMLid="R2044" COPASIkey="Reaction_2043"/>
    <SBMLMap SBMLid="R2045" COPASIkey="Reaction_2044"/>
    <SBMLMap SBMLid="R2046" COPASIkey="Reaction_2045"/>
    <SBMLMap SBMLid="R2047" COPASIkey="Reaction_2046"/>
    <SBMLMap SBMLid="R2048" COPASIkey="Reaction_2047"/>
    <SBMLMap SBMLid="R2049" COPASIkey="Reaction_2048"/>
    <SBMLMap SBMLid="R205" COPASIkey="Reaction_204"/>
    <SBMLMap SBMLid="R2050" COPASIkey="Reaction_2049"/>
    <SBMLMap SBMLid="R2051" COPASIkey="Reaction_2050"/>
    <SBMLMap SBMLid="R2052" COPASIkey="Reaction_2051"/>
    <SBMLMap SBMLid="R2053" COPASIkey="Reaction_2052"/>
    <SBMLMap SBMLid="R2054" COPASIkey="Reaction_2053"/>
    <SBMLMap SBMLid="R2055" COPASIkey="Reaction_2054"/>
    <SBMLMap SBMLid="R2056" COPASIkey="Reaction_2055"/>
    <SBMLMap SBMLid="R2057" COPASIkey="Reaction_2056"/>
    <SBMLMap SBMLid="R2058" COPASIkey="Reaction_2057"/>
    <SBMLMap SBMLid="R2059" COPASIkey="Reaction_2058"/>
    <SBMLMap SBMLid="R206" COPASIkey="Reaction_205"/>
    <SBMLMap SBMLid="R2060" COPASIkey="Reaction_2059"/>
    <SBMLMap SBMLid="R2061" COPASIkey="Reaction_2060"/>
    <SBMLMap SBMLid="R2062" COPASIkey="Reaction_2061"/>
    <SBMLMap SBMLid="R2063" COPASIkey="Reaction_2062"/>
    <SBMLMap SBMLid="R2064" COPASIkey="Reaction_2063"/>
    <SBMLMap SBMLid="R2065" COPASIkey="Reaction_2064"/>
    <SBMLMap SBMLid="R2066" COPASIkey="Reaction_2065"/>
    <SBMLMap SBMLid="R2067" COPASIkey="Reaction_2066"/>
    <SBMLMap SBMLid="R2068" COPASIkey="Reaction_2067"/>
    <SBMLMap SBMLid="R2069" COPASIkey="Reaction_2068"/>
    <SBMLMap SBMLid="R207" COPASIkey="Reaction_206"/>
    <SBMLMap SBMLid="R2070" COPASIkey="Reaction_2069"/>
    <SBMLMap SBMLid="R2071" COPASIkey="Reaction_2070"/>
    <SBMLMap SBMLid="R2072" COPASIkey="Reaction_2071"/>
    <SBMLMap SBMLid="R2073" COPASIkey="Reaction_2072"/>
    <SBMLMap SBMLid="R2074" COPASIkey="Reaction_2073"/>
    <SBMLMap SBMLid="R2075" COPASIkey="Reaction_2074"/>
    <SBMLMap SBMLid="R2076" COPASIkey="Reaction_2075"/>
    <SBMLMap SBMLid="R2077" COPASIkey="Reaction_2076"/>
    <SBMLMap SBMLid="R2078" COPASIkey="Reaction_2077"/>
    <SBMLMap SBMLid="R2079" COPASIkey="Reaction_2078"/>
    <SBMLMap SBMLid="R208" COPASIkey="Reaction_207"/>
    <SBMLMap SBMLid="R2080" COPASIkey="Reaction_2079"/>
    <SBMLMap SBMLid="R2081" COPASIkey="Reaction_2080"/>
    <SBMLMap SBMLid="R2082" COPASIkey="Reaction_2081"/>
    <SBMLMap SBMLid="R2083" COPASIkey="Reaction_2082"/>
    <SBMLMap SBMLid="R2084" COPASIkey="Reaction_2083"/>
    <SBMLMap SBMLid="R2085" COPASIkey="Reaction_2084"/>
    <SBMLMap SBMLid="R2086" COPASIkey="Reaction_2085"/>
    <SBMLMap SBMLid="R2087" COPASIkey="Reaction_2086"/>
    <SBMLMap SBMLid="R2088" COPASIkey="Reaction_2087"/>
    <SBMLMap SBMLid="R2089" COPASIkey="Reaction_2088"/>
    <SBMLMap SBMLid="R209" COPASIkey="Reaction_208"/>
    <SBMLMap SBMLid="R2090" COPASIkey="Reaction_2089"/>
    <SBMLMap SBMLid="R2091" COPASIkey="Reaction_2090"/>
    <SBMLMap SBMLid="R2092" COPASIkey="Reaction_2091"/>
    <SBMLMap SBMLid="R2093" COPASIkey="Reaction_2092"/>
    <SBMLMap SBMLid="R2094" COPASIkey="Reaction_2093"/>
    <SBMLMap SBMLid="R2095" COPASIkey="Reaction_2094"/>
    <SBMLMap SBMLid="R2096" COPASIkey="Reaction_2095"/>
    <SBMLMap SBMLid="R2097" COPASIkey="Reaction_2096"/>
    <SBMLMap SBMLid="R2098" COPASIkey="Reaction_2097"/>
    <SBMLMap SBMLid="R2099" COPASIkey="Reaction_2098"/>
    <SBMLMap SBMLid="R21" COPASIkey="Reaction_20"/>
    <SBMLMap SBMLid="R210" COPASIkey="Reaction_209"/>
    <SBMLMap SBMLid="R2100" COPASIkey="Reaction_2099"/>
    <SBMLMap SBMLid="R2101" COPASIkey="Reaction_2100"/>
    <SBMLMap SBMLid="R2102" COPASIkey="Reaction_2101"/>
    <SBMLMap SBMLid="R2103" COPASIkey="Reaction_2102"/>
    <SBMLMap SBMLid="R2104" COPASIkey="Reaction_2103"/>
    <SBMLMap SBMLid="R2105" COPASIkey="Reaction_2104"/>
    <SBMLMap SBMLid="R2106" COPASIkey="Reaction_2105"/>
    <SBMLMap SBMLid="R2107" COPASIkey="Reaction_2106"/>
    <SBMLMap SBMLid="R2108" COPASIkey="Reaction_2107"/>
    <SBMLMap SBMLid="R2109" COPASIkey="Reaction_2108"/>
    <SBMLMap SBMLid="R211" COPASIkey="Reaction_210"/>
    <SBMLMap SBMLid="R2110" COPASIkey="Reaction_2109"/>
    <SBMLMap SBMLid="R2111" COPASIkey="Reaction_2110"/>
    <SBMLMap SBMLid="R2112" COPASIkey="Reaction_2111"/>
    <SBMLMap SBMLid="R2113" COPASIkey="Reaction_2112"/>
    <SBMLMap SBMLid="R2114" COPASIkey="Reaction_2113"/>
    <SBMLMap SBMLid="R2115" COPASIkey="Reaction_2114"/>
    <SBMLMap SBMLid="R2116" COPASIkey="Reaction_2115"/>
    <SBMLMap SBMLid="R2117" COPASIkey="Reaction_2116"/>
    <SBMLMap SBMLid="R2118" COPASIkey="Reaction_2117"/>
    <SBMLMap SBMLid="R2119" COPASIkey="Reaction_2118"/>
    <SBMLMap SBMLid="R212" COPASIkey="Reaction_211"/>
    <SBMLMap SBMLid="R2120" COPASIkey="Reaction_2119"/>
    <SBMLMap SBMLid="R2121" COPASIkey="Reaction_2120"/>
    <SBMLMap SBMLid="R2122" COPASIkey="Reaction_2121"/>
    <SBMLMap SBMLid="R2123" COPASIkey="Reaction_2122"/>
    <SBMLMap SBMLid="R2124" COPASIkey="Reaction_2123"/>
    <SBMLMap SBMLid="R2125" COPASIkey="Reaction_2124"/>
    <SBMLMap SBMLid="R2126" COPASIkey="Reaction_2125"/>
    <SBMLMap SBMLid="R2127" COPASIkey="Reaction_2126"/>
    <SBMLMap SBMLid="R2128" COPASIkey="Reaction_2127"/>
    <SBMLMap SBMLid="R2129" COPASIkey="Reaction_2128"/>
    <SBMLMap SBMLid="R213" COPASIkey="Reaction_212"/>
    <SBMLMap SBMLid="R2130" COPASIkey="Reaction_2129"/>
    <SBMLMap SBMLid="R2131" COPASIkey="Reaction_2130"/>
    <SBMLMap SBMLid="R2132" COPASIkey="Reaction_2131"/>
    <SBMLMap SBMLid="R2133" COPASIkey="Reaction_2132"/>
    <SBMLMap SBMLid="R2134" COPASIkey="Reaction_2133"/>
    <SBMLMap SBMLid="R2135" COPASIkey="Reaction_2134"/>
    <SBMLMap SBMLid="R2136" COPASIkey="Reaction_2135"/>
    <SBMLMap SBMLid="R2137" COPASIkey="Reaction_2136"/>
    <SBMLMap SBMLid="R2138" COPASIkey="Reaction_2137"/>
    <SBMLMap SBMLid="R2139" COPASIkey="Reaction_2138"/>
    <SBMLMap SBMLid="R214" COPASIkey="Reaction_213"/>
    <SBMLMap SBMLid="R2140" COPASIkey="Reaction_2139"/>
    <SBMLMap SBMLid="R2141" COPASIkey="Reaction_2140"/>
    <SBMLMap SBMLid="R2142" COPASIkey="Reaction_2141"/>
    <SBMLMap SBMLid="R2143" COPASIkey="Reaction_2142"/>
    <SBMLMap SBMLid="R2144" COPASIkey="Reaction_2143"/>
    <SBMLMap SBMLid="R2145" COPASIkey="Reaction_2144"/>
    <SBMLMap SBMLid="R2146" COPASIkey="Reaction_2145"/>
    <SBMLMap SBMLid="R2147" COPASIkey="Reaction_2146"/>
    <SBMLMap SBMLid="R2148" COPASIkey="Reaction_2147"/>
    <SBMLMap SBMLid="R2149" COPASIkey="Reaction_2148"/>
    <SBMLMap SBMLid="R215" COPASIkey="Reaction_214"/>
    <SBMLMap SBMLid="R2150" COPASIkey="Reaction_2149"/>
    <SBMLMap SBMLid="R2151" COPASIkey="Reaction_2150"/>
    <SBMLMap SBMLid="R2152" COPASIkey="Reaction_2151"/>
    <SBMLMap SBMLid="R2153" COPASIkey="Reaction_2152"/>
    <SBMLMap SBMLid="R2154" COPASIkey="Reaction_2153"/>
    <SBMLMap SBMLid="R2155" COPASIkey="Reaction_2154"/>
    <SBMLMap SBMLid="R2156" COPASIkey="Reaction_2155"/>
    <SBMLMap SBMLid="R2157" COPASIkey="Reaction_2156"/>
    <SBMLMap SBMLid="R2158" COPASIkey="Reaction_2157"/>
    <SBMLMap SBMLid="R2159" COPASIkey="Reaction_2158"/>
    <SBMLMap SBMLid="R216" COPASIkey="Reaction_215"/>
    <SBMLMap SBMLid="R2160" COPASIkey="Reaction_2159"/>
    <SBMLMap SBMLid="R2161" COPASIkey="Reaction_2160"/>
    <SBMLMap SBMLid="R2162" COPASIkey="Reaction_2161"/>
    <SBMLMap SBMLid="R2163" COPASIkey="Reaction_2162"/>
    <SBMLMap SBMLid="R2164" COPASIkey="Reaction_2163"/>
    <SBMLMap SBMLid="R2165" COPASIkey="Reaction_2164"/>
    <SBMLMap SBMLid="R2166" COPASIkey="Reaction_2165"/>
    <SBMLMap SBMLid="R2167" COPASIkey="Reaction_2166"/>
    <SBMLMap SBMLid="R2168" COPASIkey="Reaction_2167"/>
    <SBMLMap SBMLid="R2169" COPASIkey="Reaction_2168"/>
    <SBMLMap SBMLid="R217" COPASIkey="Reaction_216"/>
    <SBMLMap SBMLid="R2170" COPASIkey="Reaction_2169"/>
    <SBMLMap SBMLid="R2171" COPASIkey="Reaction_2170"/>
    <SBMLMap SBMLid="R2172" COPASIkey="Reaction_2171"/>
    <SBMLMap SBMLid="R2173" COPASIkey="Reaction_2172"/>
    <SBMLMap SBMLid="R2174" COPASIkey="Reaction_2173"/>
    <SBMLMap SBMLid="R2175" COPASIkey="Reaction_2174"/>
    <SBMLMap SBMLid="R2176" COPASIkey="Reaction_2175"/>
    <SBMLMap SBMLid="R2177" COPASIkey="Reaction_2176"/>
    <SBMLMap SBMLid="R2178" COPASIkey="Reaction_2177"/>
    <SBMLMap SBMLid="R2179" COPASIkey="Reaction_2178"/>
    <SBMLMap SBMLid="R218" COPASIkey="Reaction_217"/>
    <SBMLMap SBMLid="R2180" COPASIkey="Reaction_2179"/>
    <SBMLMap SBMLid="R2181" COPASIkey="Reaction_2180"/>
    <SBMLMap SBMLid="R2182" COPASIkey="Reaction_2181"/>
    <SBMLMap SBMLid="R2183" COPASIkey="Reaction_2182"/>
    <SBMLMap SBMLid="R2184" COPASIkey="Reaction_2183"/>
    <SBMLMap SBMLid="R2185" COPASIkey="Reaction_2184"/>
    <SBMLMap SBMLid="R2186" COPASIkey="Reaction_2185"/>
    <SBMLMap SBMLid="R2187" COPASIkey="Reaction_2186"/>
    <SBMLMap SBMLid="R2188" COPASIkey="Reaction_2187"/>
    <SBMLMap SBMLid="R2189" COPASIkey="Reaction_2188"/>
    <SBMLMap SBMLid="R219" COPASIkey="Reaction_218"/>
    <SBMLMap SBMLid="R2190" COPASIkey="Reaction_2189"/>
    <SBMLMap SBMLid="R2191" COPASIkey="Reaction_2190"/>
    <SBMLMap SBMLid="R2192" COPASIkey="Reaction_2191"/>
    <SBMLMap SBMLid="R2193" COPASIkey="Reaction_2192"/>
    <SBMLMap SBMLid="R2194" COPASIkey="Reaction_2193"/>
    <SBMLMap SBMLid="R2195" COPASIkey="Reaction_2194"/>
    <SBMLMap SBMLid="R2196" COPASIkey="Reaction_2195"/>
    <SBMLMap SBMLid="R2197" COPASIkey="Reaction_2196"/>
    <SBMLMap SBMLid="R2198" COPASIkey="Reaction_2197"/>
    <SBMLMap SBMLid="R2199" COPASIkey="Reaction_2198"/>
    <SBMLMap SBMLid="R22" COPASIkey="Reaction_21"/>
    <SBMLMap SBMLid="R220" COPASIkey="Reaction_219"/>
    <SBMLMap SBMLid="R2200" COPASIkey="Reaction_2199"/>
    <SBMLMap SBMLid="R2201" COPASIkey="Reaction_2200"/>
    <SBMLMap SBMLid="R2202" COPASIkey="Reaction_2201"/>
    <SBMLMap SBMLid="R2203" COPASIkey="Reaction_2202"/>
    <SBMLMap SBMLid="R2204" COPASIkey="Reaction_2203"/>
    <SBMLMap SBMLid="R2205" COPASIkey="Reaction_2204"/>
    <SBMLMap SBMLid="R2206" COPASIkey="Reaction_2205"/>
    <SBMLMap SBMLid="R2207" COPASIkey="Reaction_2206"/>
    <SBMLMap SBMLid="R2208" COPASIkey="Reaction_2207"/>
    <SBMLMap SBMLid="R2209" COPASIkey="Reaction_2208"/>
    <SBMLMap SBMLid="R221" COPASIkey="Reaction_220"/>
    <SBMLMap SBMLid="R2210" COPASIkey="Reaction_2209"/>
    <SBMLMap SBMLid="R2211" COPASIkey="Reaction_2210"/>
    <SBMLMap SBMLid="R2212" COPASIkey="Reaction_2211"/>
    <SBMLMap SBMLid="R2213" COPASIkey="Reaction_2212"/>
    <SBMLMap SBMLid="R2214" COPASIkey="Reaction_2213"/>
    <SBMLMap SBMLid="R2215" COPASIkey="Reaction_2214"/>
    <SBMLMap SBMLid="R2216" COPASIkey="Reaction_2215"/>
    <SBMLMap SBMLid="R2217" COPASIkey="Reaction_2216"/>
    <SBMLMap SBMLid="R2218" COPASIkey="Reaction_2217"/>
    <SBMLMap SBMLid="R2219" COPASIkey="Reaction_2218"/>
    <SBMLMap SBMLid="R222" COPASIkey="Reaction_221"/>
    <SBMLMap SBMLid="R2220" COPASIkey="Reaction_2219"/>
    <SBMLMap SBMLid="R2221" COPASIkey="Reaction_2220"/>
    <SBMLMap SBMLid="R2222" COPASIkey="Reaction_2221"/>
    <SBMLMap SBMLid="R2223" COPASIkey="Reaction_2222"/>
    <SBMLMap SBMLid="R2224" COPASIkey="Reaction_2223"/>
    <SBMLMap SBMLid="R2225" COPASIkey="Reaction_2224"/>
    <SBMLMap SBMLid="R2226" COPASIkey="Reaction_2225"/>
    <SBMLMap SBMLid="R2227" COPASIkey="Reaction_2226"/>
    <SBMLMap SBMLid="R2228" COPASIkey="Reaction_2227"/>
    <SBMLMap SBMLid="R2229" COPASIkey="Reaction_2228"/>
    <SBMLMap SBMLid="R223" COPASIkey="Reaction_222"/>
    <SBMLMap SBMLid="R2230" COPASIkey="Reaction_2229"/>
    <SBMLMap SBMLid="R2231" COPASIkey="Reaction_2230"/>
    <SBMLMap SBMLid="R2232" COPASIkey="Reaction_2231"/>
    <SBMLMap SBMLid="R2233" COPASIkey="Reaction_2232"/>
    <SBMLMap SBMLid="R2234" COPASIkey="Reaction_2233"/>
    <SBMLMap SBMLid="R2235" COPASIkey="Reaction_2234"/>
    <SBMLMap SBMLid="R2236" COPASIkey="Reaction_2235"/>
    <SBMLMap SBMLid="R2237" COPASIkey="Reaction_2236"/>
    <SBMLMap SBMLid="R2238" COPASIkey="Reaction_2237"/>
    <SBMLMap SBMLid="R2239" COPASIkey="Reaction_2238"/>
    <SBMLMap SBMLid="R224" COPASIkey="Reaction_223"/>
    <SBMLMap SBMLid="R2240" COPASIkey="Reaction_2239"/>
    <SBMLMap SBMLid="R2241" COPASIkey="Reaction_2240"/>
    <SBMLMap SBMLid="R2242" COPASIkey="Reaction_2241"/>
    <SBMLMap SBMLid="R2243" COPASIkey="Reaction_2242"/>
    <SBMLMap SBMLid="R2244" COPASIkey="Reaction_2243"/>
    <SBMLMap SBMLid="R2245" COPASIkey="Reaction_2244"/>
    <SBMLMap SBMLid="R2246" COPASIkey="Reaction_2245"/>
    <SBMLMap SBMLid="R2247" COPASIkey="Reaction_2246"/>
    <SBMLMap SBMLid="R2248" COPASIkey="Reaction_2247"/>
    <SBMLMap SBMLid="R2249" COPASIkey="Reaction_2248"/>
    <SBMLMap SBMLid="R225" COPASIkey="Reaction_224"/>
    <SBMLMap SBMLid="R2250" COPASIkey="Reaction_2249"/>
    <SBMLMap SBMLid="R2251" COPASIkey="Reaction_2250"/>
    <SBMLMap SBMLid="R2252" COPASIkey="Reaction_2251"/>
    <SBMLMap SBMLid="R2253" COPASIkey="Reaction_2252"/>
    <SBMLMap SBMLid="R2254" COPASIkey="Reaction_2253"/>
    <SBMLMap SBMLid="R2255" COPASIkey="Reaction_2254"/>
    <SBMLMap SBMLid="R2256" COPASIkey="Reaction_2255"/>
    <SBMLMap SBMLid="R2257" COPASIkey="Reaction_2256"/>
    <SBMLMap SBMLid="R2258" COPASIkey="Reaction_2257"/>
    <SBMLMap SBMLid="R2259" COPASIkey="Reaction_2258"/>
    <SBMLMap SBMLid="R226" COPASIkey="Reaction_225"/>
    <SBMLMap SBMLid="R2260" COPASIkey="Reaction_2259"/>
    <SBMLMap SBMLid="R2261" COPASIkey="Reaction_2260"/>
    <SBMLMap SBMLid="R2262" COPASIkey="Reaction_2261"/>
    <SBMLMap SBMLid="R2263" COPASIkey="Reaction_2262"/>
    <SBMLMap SBMLid="R2264" COPASIkey="Reaction_2263"/>
    <SBMLMap SBMLid="R2265" COPASIkey="Reaction_2264"/>
    <SBMLMap SBMLid="R2266" COPASIkey="Reaction_2265"/>
    <SBMLMap SBMLid="R2267" COPASIkey="Reaction_2266"/>
    <SBMLMap SBMLid="R2268" COPASIkey="Reaction_2267"/>
    <SBMLMap SBMLid="R2269" COPASIkey="Reaction_2268"/>
    <SBMLMap SBMLid="R227" COPASIkey="Reaction_226"/>
    <SBMLMap SBMLid="R2270" COPASIkey="Reaction_2269"/>
    <SBMLMap SBMLid="R2271" COPASIkey="Reaction_2270"/>
    <SBMLMap SBMLid="R2272" COPASIkey="Reaction_2271"/>
    <SBMLMap SBMLid="R2273" COPASIkey="Reaction_2272"/>
    <SBMLMap SBMLid="R2274" COPASIkey="Reaction_2273"/>
    <SBMLMap SBMLid="R2275" COPASIkey="Reaction_2274"/>
    <SBMLMap SBMLid="R2276" COPASIkey="Reaction_2275"/>
    <SBMLMap SBMLid="R2277" COPASIkey="Reaction_2276"/>
    <SBMLMap SBMLid="R2278" COPASIkey="Reaction_2277"/>
    <SBMLMap SBMLid="R2279" COPASIkey="Reaction_2278"/>
    <SBMLMap SBMLid="R228" COPASIkey="Reaction_227"/>
    <SBMLMap SBMLid="R2280" COPASIkey="Reaction_2279"/>
    <SBMLMap SBMLid="R2281" COPASIkey="Reaction_2280"/>
    <SBMLMap SBMLid="R2282" COPASIkey="Reaction_2281"/>
    <SBMLMap SBMLid="R2283" COPASIkey="Reaction_2282"/>
    <SBMLMap SBMLid="R2284" COPASIkey="Reaction_2283"/>
    <SBMLMap SBMLid="R2285" COPASIkey="Reaction_2284"/>
    <SBMLMap SBMLid="R2286" COPASIkey="Reaction_2285"/>
    <SBMLMap SBMLid="R2287" COPASIkey="Reaction_2286"/>
    <SBMLMap SBMLid="R2288" COPASIkey="Reaction_2287"/>
    <SBMLMap SBMLid="R2289" COPASIkey="Reaction_2288"/>
    <SBMLMap SBMLid="R229" COPASIkey="Reaction_228"/>
    <SBMLMap SBMLid="R2290" COPASIkey="Reaction_2289"/>
    <SBMLMap SBMLid="R2291" COPASIkey="Reaction_2290"/>
    <SBMLMap SBMLid="R2292" COPASIkey="Reaction_2291"/>
    <SBMLMap SBMLid="R2293" COPASIkey="Reaction_2292"/>
    <SBMLMap SBMLid="R2294" COPASIkey="Reaction_2293"/>
    <SBMLMap SBMLid="R2295" COPASIkey="Reaction_2294"/>
    <SBMLMap SBMLid="R2296" COPASIkey="Reaction_2295"/>
    <SBMLMap SBMLid="R2297" COPASIkey="Reaction_2296"/>
    <SBMLMap SBMLid="R2298" COPASIkey="Reaction_2297"/>
    <SBMLMap SBMLid="R2299" COPASIkey="Reaction_2298"/>
    <SBMLMap SBMLid="R23" COPASIkey="Reaction_22"/>
    <SBMLMap SBMLid="R230" COPASIkey="Reaction_229"/>
    <SBMLMap SBMLid="R2300" COPASIkey="Reaction_2299"/>
    <SBMLMap SBMLid="R2301" COPASIkey="Reaction_2300"/>
    <SBMLMap SBMLid="R2302" COPASIkey="Reaction_2301"/>
    <SBMLMap SBMLid="R2303" COPASIkey="Reaction_2302"/>
    <SBMLMap SBMLid="R2304" COPASIkey="Reaction_2303"/>
    <SBMLMap SBMLid="R2305" COPASIkey="Reaction_2304"/>
    <SBMLMap SBMLid="R2306" COPASIkey="Reaction_2305"/>
    <SBMLMap SBMLid="R2307" COPASIkey="Reaction_2306"/>
    <SBMLMap SBMLid="R2308" COPASIkey="Reaction_2307"/>
    <SBMLMap SBMLid="R2309" COPASIkey="Reaction_2308"/>
    <SBMLMap SBMLid="R231" COPASIkey="Reaction_230"/>
    <SBMLMap SBMLid="R2310" COPASIkey="Reaction_2309"/>
    <SBMLMap SBMLid="R2311" COPASIkey="Reaction_2310"/>
    <SBMLMap SBMLid="R2312" COPASIkey="Reaction_2311"/>
    <SBMLMap SBMLid="R2313" COPASIkey="Reaction_2312"/>
    <SBMLMap SBMLid="R2314" COPASIkey="Reaction_2313"/>
    <SBMLMap SBMLid="R2315" COPASIkey="Reaction_2314"/>
    <SBMLMap SBMLid="R2316" COPASIkey="Reaction_2315"/>
    <SBMLMap SBMLid="R2317" COPASIkey="Reaction_2316"/>
    <SBMLMap SBMLid="R2318" COPASIkey="Reaction_2317"/>
    <SBMLMap SBMLid="R2319" COPASIkey="Reaction_2318"/>
    <SBMLMap SBMLid="R232" COPASIkey="Reaction_231"/>
    <SBMLMap SBMLid="R2320" COPASIkey="Reaction_2319"/>
    <SBMLMap SBMLid="R2321" COPASIkey="Reaction_2320"/>
    <SBMLMap SBMLid="R2322" COPASIkey="Reaction_2321"/>
    <SBMLMap SBMLid="R2323" COPASIkey="Reaction_2322"/>
    <SBMLMap SBMLid="R2324" COPASIkey="Reaction_2323"/>
    <SBMLMap SBMLid="R2325" COPASIkey="Reaction_2324"/>
    <SBMLMap SBMLid="R2326" COPASIkey="Reaction_2325"/>
    <SBMLMap SBMLid="R2327" COPASIkey="Reaction_2326"/>
    <SBMLMap SBMLid="R2328" COPASIkey="Reaction_2327"/>
    <SBMLMap SBMLid="R2329" COPASIkey="Reaction_2328"/>
    <SBMLMap SBMLid="R233" COPASIkey="Reaction_232"/>
    <SBMLMap SBMLid="R2330" COPASIkey="Reaction_2329"/>
    <SBMLMap SBMLid="R2331" COPASIkey="Reaction_2330"/>
    <SBMLMap SBMLid="R2332" COPASIkey="Reaction_2331"/>
    <SBMLMap SBMLid="R2333" COPASIkey="Reaction_2332"/>
    <SBMLMap SBMLid="R2334" COPASIkey="Reaction_2333"/>
    <SBMLMap SBMLid="R2335" COPASIkey="Reaction_2334"/>
    <SBMLMap SBMLid="R2336" COPASIkey="Reaction_2335"/>
    <SBMLMap SBMLid="R2337" COPASIkey="Reaction_2336"/>
    <SBMLMap SBMLid="R2338" COPASIkey="Reaction_2337"/>
    <SBMLMap SBMLid="R2339" COPASIkey="Reaction_2338"/>
    <SBMLMap SBMLid="R234" COPASIkey="Reaction_233"/>
    <SBMLMap SBMLid="R2340" COPASIkey="Reaction_2339"/>
    <SBMLMap SBMLid="R2341" COPASIkey="Reaction_2340"/>
    <SBMLMap SBMLid="R2342" COPASIkey="Reaction_2341"/>
    <SBMLMap SBMLid="R2343" COPASIkey="Reaction_2342"/>
    <SBMLMap SBMLid="R2344" COPASIkey="Reaction_2343"/>
    <SBMLMap SBMLid="R2345" COPASIkey="Reaction_2344"/>
    <SBMLMap SBMLid="R2346" COPASIkey="Reaction_2345"/>
    <SBMLMap SBMLid="R2347" COPASIkey="Reaction_2346"/>
    <SBMLMap SBMLid="R2348" COPASIkey="Reaction_2347"/>
    <SBMLMap SBMLid="R2349" COPASIkey="Reaction_2348"/>
    <SBMLMap SBMLid="R235" COPASIkey="Reaction_234"/>
    <SBMLMap SBMLid="R2350" COPASIkey="Reaction_2349"/>
    <SBMLMap SBMLid="R2351" COPASIkey="Reaction_2350"/>
    <SBMLMap SBMLid="R2352" COPASIkey="Reaction_2351"/>
    <SBMLMap SBMLid="R2353" COPASIkey="Reaction_2352"/>
    <SBMLMap SBMLid="R2354" COPASIkey="Reaction_2353"/>
    <SBMLMap SBMLid="R2355" COPASIkey="Reaction_2354"/>
    <SBMLMap SBMLid="R2356" COPASIkey="Reaction_2355"/>
    <SBMLMap SBMLid="R2357" COPASIkey="Reaction_2356"/>
    <SBMLMap SBMLid="R2358" COPASIkey="Reaction_2357"/>
    <SBMLMap SBMLid="R2359" COPASIkey="Reaction_2358"/>
    <SBMLMap SBMLid="R236" COPASIkey="Reaction_235"/>
    <SBMLMap SBMLid="R2360" COPASIkey="Reaction_2359"/>
    <SBMLMap SBMLid="R2361" COPASIkey="Reaction_2360"/>
    <SBMLMap SBMLid="R2362" COPASIkey="Reaction_2361"/>
    <SBMLMap SBMLid="R2363" COPASIkey="Reaction_2362"/>
    <SBMLMap SBMLid="R2364" COPASIkey="Reaction_2363"/>
    <SBMLMap SBMLid="R2365" COPASIkey="Reaction_2364"/>
    <SBMLMap SBMLid="R2366" COPASIkey="Reaction_2365"/>
    <SBMLMap SBMLid="R2367" COPASIkey="Reaction_2366"/>
    <SBMLMap SBMLid="R2368" COPASIkey="Reaction_2367"/>
    <SBMLMap SBMLid="R2369" COPASIkey="Reaction_2368"/>
    <SBMLMap SBMLid="R237" COPASIkey="Reaction_236"/>
    <SBMLMap SBMLid="R2370" COPASIkey="Reaction_2369"/>
    <SBMLMap SBMLid="R2371" COPASIkey="Reaction_2370"/>
    <SBMLMap SBMLid="R2372" COPASIkey="Reaction_2371"/>
    <SBMLMap SBMLid="R2373" COPASIkey="Reaction_2372"/>
    <SBMLMap SBMLid="R2374" COPASIkey="Reaction_2373"/>
    <SBMLMap SBMLid="R2375" COPASIkey="Reaction_2374"/>
    <SBMLMap SBMLid="R2376" COPASIkey="Reaction_2375"/>
    <SBMLMap SBMLid="R2377" COPASIkey="Reaction_2376"/>
    <SBMLMap SBMLid="R2378" COPASIkey="Reaction_2377"/>
    <SBMLMap SBMLid="R2379" COPASIkey="Reaction_2378"/>
    <SBMLMap SBMLid="R238" COPASIkey="Reaction_237"/>
    <SBMLMap SBMLid="R2380" COPASIkey="Reaction_2379"/>
    <SBMLMap SBMLid="R2381" COPASIkey="Reaction_2380"/>
    <SBMLMap SBMLid="R2382" COPASIkey="Reaction_2381"/>
    <SBMLMap SBMLid="R2383" COPASIkey="Reaction_2382"/>
    <SBMLMap SBMLid="R2384" COPASIkey="Reaction_2383"/>
    <SBMLMap SBMLid="R2385" COPASIkey="Reaction_2384"/>
    <SBMLMap SBMLid="R2386" COPASIkey="Reaction_2385"/>
    <SBMLMap SBMLid="R2387" COPASIkey="Reaction_2386"/>
    <SBMLMap SBMLid="R2388" COPASIkey="Reaction_2387"/>
    <SBMLMap SBMLid="R2389" COPASIkey="Reaction_2388"/>
    <SBMLMap SBMLid="R239" COPASIkey="Reaction_238"/>
    <SBMLMap SBMLid="R2390" COPASIkey="Reaction_2389"/>
    <SBMLMap SBMLid="R2391" COPASIkey="Reaction_2390"/>
    <SBMLMap SBMLid="R2392" COPASIkey="Reaction_2391"/>
    <SBMLMap SBMLid="R2393" COPASIkey="Reaction_2392"/>
    <SBMLMap SBMLid="R2394" COPASIkey="Reaction_2393"/>
    <SBMLMap SBMLid="R2395" COPASIkey="Reaction_2394"/>
    <SBMLMap SBMLid="R2396" COPASIkey="Reaction_2395"/>
    <SBMLMap SBMLid="R2397" COPASIkey="Reaction_2396"/>
    <SBMLMap SBMLid="R2398" COPASIkey="Reaction_2397"/>
    <SBMLMap SBMLid="R2399" COPASIkey="Reaction_2398"/>
    <SBMLMap SBMLid="R24" COPASIkey="Reaction_23"/>
    <SBMLMap SBMLid="R240" COPASIkey="Reaction_239"/>
    <SBMLMap SBMLid="R2400" COPASIkey="Reaction_2399"/>
    <SBMLMap SBMLid="R2401" COPASIkey="Reaction_2400"/>
    <SBMLMap SBMLid="R2402" COPASIkey="Reaction_2401"/>
    <SBMLMap SBMLid="R2403" COPASIkey="Reaction_2402"/>
    <SBMLMap SBMLid="R2404" COPASIkey="Reaction_2403"/>
    <SBMLMap SBMLid="R2405" COPASIkey="Reaction_2404"/>
    <SBMLMap SBMLid="R2406" COPASIkey="Reaction_2405"/>
    <SBMLMap SBMLid="R2407" COPASIkey="Reaction_2406"/>
    <SBMLMap SBMLid="R2408" COPASIkey="Reaction_2407"/>
    <SBMLMap SBMLid="R2409" COPASIkey="Reaction_2408"/>
    <SBMLMap SBMLid="R241" COPASIkey="Reaction_240"/>
    <SBMLMap SBMLid="R2410" COPASIkey="Reaction_2409"/>
    <SBMLMap SBMLid="R2411" COPASIkey="Reaction_2410"/>
    <SBMLMap SBMLid="R2412" COPASIkey="Reaction_2411"/>
    <SBMLMap SBMLid="R2413" COPASIkey="Reaction_2412"/>
    <SBMLMap SBMLid="R2414" COPASIkey="Reaction_2413"/>
    <SBMLMap SBMLid="R2415" COPASIkey="Reaction_2414"/>
    <SBMLMap SBMLid="R2416" COPASIkey="Reaction_2415"/>
    <SBMLMap SBMLid="R2417" COPASIkey="Reaction_2416"/>
    <SBMLMap SBMLid="R2418" COPASIkey="Reaction_2417"/>
    <SBMLMap SBMLid="R2419" COPASIkey="Reaction_2418"/>
    <SBMLMap SBMLid="R242" COPASIkey="Reaction_241"/>
    <SBMLMap SBMLid="R2420" COPASIkey="Reaction_2419"/>
    <SBMLMap SBMLid="R2421" COPASIkey="Reaction_2420"/>
    <SBMLMap SBMLid="R2422" COPASIkey="Reaction_2421"/>
    <SBMLMap SBMLid="R2423" COPASIkey="Reaction_2422"/>
    <SBMLMap SBMLid="R2424" COPASIkey="Reaction_2423"/>
    <SBMLMap SBMLid="R2425" COPASIkey="Reaction_2424"/>
    <SBMLMap SBMLid="R2426" COPASIkey="Reaction_2425"/>
    <SBMLMap SBMLid="R2427" COPASIkey="Reaction_2426"/>
    <SBMLMap SBMLid="R2428" COPASIkey="Reaction_2427"/>
    <SBMLMap SBMLid="R2429" COPASIkey="Reaction_2428"/>
    <SBMLMap SBMLid="R243" COPASIkey="Reaction_242"/>
    <SBMLMap SBMLid="R2430" COPASIkey="Reaction_2429"/>
    <SBMLMap SBMLid="R2431" COPASIkey="Reaction_2430"/>
    <SBMLMap SBMLid="R2432" COPASIkey="Reaction_2431"/>
    <SBMLMap SBMLid="R2433" COPASIkey="Reaction_2432"/>
    <SBMLMap SBMLid="R2434" COPASIkey="Reaction_2433"/>
    <SBMLMap SBMLid="R2435" COPASIkey="Reaction_2434"/>
    <SBMLMap SBMLid="R2436" COPASIkey="Reaction_2435"/>
    <SBMLMap SBMLid="R2437" COPASIkey="Reaction_2436"/>
    <SBMLMap SBMLid="R2438" COPASIkey="Reaction_2437"/>
    <SBMLMap SBMLid="R2439" COPASIkey="Reaction_2438"/>
    <SBMLMap SBMLid="R244" COPASIkey="Reaction_243"/>
    <SBMLMap SBMLid="R2440" COPASIkey="Reaction_2439"/>
    <SBMLMap SBMLid="R2441" COPASIkey="Reaction_2440"/>
    <SBMLMap SBMLid="R2442" COPASIkey="Reaction_2441"/>
    <SBMLMap SBMLid="R2443" COPASIkey="Reaction_2442"/>
    <SBMLMap SBMLid="R2444" COPASIkey="Reaction_2443"/>
    <SBMLMap SBMLid="R2445" COPASIkey="Reaction_2444"/>
    <SBMLMap SBMLid="R2446" COPASIkey="Reaction_2445"/>
    <SBMLMap SBMLid="R2447" COPASIkey="Reaction_2446"/>
    <SBMLMap SBMLid="R2448" COPASIkey="Reaction_2447"/>
    <SBMLMap SBMLid="R2449" COPASIkey="Reaction_2448"/>
    <SBMLMap SBMLid="R245" COPASIkey="Reaction_244"/>
    <SBMLMap SBMLid="R2450" COPASIkey="Reaction_2449"/>
    <SBMLMap SBMLid="R2451" COPASIkey="Reaction_2450"/>
    <SBMLMap SBMLid="R2452" COPASIkey="Reaction_2451"/>
    <SBMLMap SBMLid="R2453" COPASIkey="Reaction_2452"/>
    <SBMLMap SBMLid="R2454" COPASIkey="Reaction_2453"/>
    <SBMLMap SBMLid="R2455" COPASIkey="Reaction_2454"/>
    <SBMLMap SBMLid="R2456" COPASIkey="Reaction_2455"/>
    <SBMLMap SBMLid="R2457" COPASIkey="Reaction_2456"/>
    <SBMLMap SBMLid="R2458" COPASIkey="Reaction_2457"/>
    <SBMLMap SBMLid="R2459" COPASIkey="Reaction_2458"/>
    <SBMLMap SBMLid="R246" COPASIkey="Reaction_245"/>
    <SBMLMap SBMLid="R2460" COPASIkey="Reaction_2459"/>
    <SBMLMap SBMLid="R2461" COPASIkey="Reaction_2460"/>
    <SBMLMap SBMLid="R2462" COPASIkey="Reaction_2461"/>
    <SBMLMap SBMLid="R2463" COPASIkey="Reaction_2462"/>
    <SBMLMap SBMLid="R2464" COPASIkey="Reaction_2463"/>
    <SBMLMap SBMLid="R2465" COPASIkey="Reaction_2464"/>
    <SBMLMap SBMLid="R2466" COPASIkey="Reaction_2465"/>
    <SBMLMap SBMLid="R2467" COPASIkey="Reaction_2466"/>
    <SBMLMap SBMLid="R2468" COPASIkey="Reaction_2467"/>
    <SBMLMap SBMLid="R2469" COPASIkey="Reaction_2468"/>
    <SBMLMap SBMLid="R247" COPASIkey="Reaction_246"/>
    <SBMLMap SBMLid="R2470" COPASIkey="Reaction_2469"/>
    <SBMLMap SBMLid="R2471" COPASIkey="Reaction_2470"/>
    <SBMLMap SBMLid="R2472" COPASIkey="Reaction_2471"/>
    <SBMLMap SBMLid="R2473" COPASIkey="Reaction_2472"/>
    <SBMLMap SBMLid="R2474" COPASIkey="Reaction_2473"/>
    <SBMLMap SBMLid="R2475" COPASIkey="Reaction_2474"/>
    <SBMLMap SBMLid="R2476" COPASIkey="Reaction_2475"/>
    <SBMLMap SBMLid="R2477" COPASIkey="Reaction_2476"/>
    <SBMLMap SBMLid="R2478" COPASIkey="Reaction_2477"/>
    <SBMLMap SBMLid="R2479" COPASIkey="Reaction_2478"/>
    <SBMLMap SBMLid="R248" COPASIkey="Reaction_247"/>
    <SBMLMap SBMLid="R2480" COPASIkey="Reaction_2479"/>
    <SBMLMap SBMLid="R2481" COPASIkey="Reaction_2480"/>
    <SBMLMap SBMLid="R2482" COPASIkey="Reaction_2481"/>
    <SBMLMap SBMLid="R2483" COPASIkey="Reaction_2482"/>
    <SBMLMap SBMLid="R2484" COPASIkey="Reaction_2483"/>
    <SBMLMap SBMLid="R2485" COPASIkey="Reaction_2484"/>
    <SBMLMap SBMLid="R2486" COPASIkey="Reaction_2485"/>
    <SBMLMap SBMLid="R2487" COPASIkey="Reaction_2486"/>
    <SBMLMap SBMLid="R2488" COPASIkey="Reaction_2487"/>
    <SBMLMap SBMLid="R2489" COPASIkey="Reaction_2488"/>
    <SBMLMap SBMLid="R249" COPASIkey="Reaction_248"/>
    <SBMLMap SBMLid="R2490" COPASIkey="Reaction_2489"/>
    <SBMLMap SBMLid="R2491" COPASIkey="Reaction_2490"/>
    <SBMLMap SBMLid="R2492" COPASIkey="Reaction_2491"/>
    <SBMLMap SBMLid="R2493" COPASIkey="Reaction_2492"/>
    <SBMLMap SBMLid="R2494" COPASIkey="Reaction_2493"/>
    <SBMLMap SBMLid="R2495" COPASIkey="Reaction_2494"/>
    <SBMLMap SBMLid="R2496" COPASIkey="Reaction_2495"/>
    <SBMLMap SBMLid="R2497" COPASIkey="Reaction_2496"/>
    <SBMLMap SBMLid="R2498" COPASIkey="Reaction_2497"/>
    <SBMLMap SBMLid="R2499" COPASIkey="Reaction_2498"/>
    <SBMLMap SBMLid="R25" COPASIkey="Reaction_24"/>
    <SBMLMap SBMLid="R250" COPASIkey="Reaction_249"/>
    <SBMLMap SBMLid="R2500" COPASIkey="Reaction_2499"/>
    <SBMLMap SBMLid="R2501" COPASIkey="Reaction_2500"/>
    <SBMLMap SBMLid="R2502" COPASIkey="Reaction_2501"/>
    <SBMLMap SBMLid="R2503" COPASIkey="Reaction_2502"/>
    <SBMLMap SBMLid="R2504" COPASIkey="Reaction_2503"/>
    <SBMLMap SBMLid="R2505" COPASIkey="Reaction_2504"/>
    <SBMLMap SBMLid="R2506" COPASIkey="Reaction_2505"/>
    <SBMLMap SBMLid="R2507" COPASIkey="Reaction_2506"/>
    <SBMLMap SBMLid="R2508" COPASIkey="Reaction_2507"/>
    <SBMLMap SBMLid="R2509" COPASIkey="Reaction_2508"/>
    <SBMLMap SBMLid="R251" COPASIkey="Reaction_250"/>
    <SBMLMap SBMLid="R2510" COPASIkey="Reaction_2509"/>
    <SBMLMap SBMLid="R2511" COPASIkey="Reaction_2510"/>
    <SBMLMap SBMLid="R2512" COPASIkey="Reaction_2511"/>
    <SBMLMap SBMLid="R2513" COPASIkey="Reaction_2512"/>
    <SBMLMap SBMLid="R2514" COPASIkey="Reaction_2513"/>
    <SBMLMap SBMLid="R2515" COPASIkey="Reaction_2514"/>
    <SBMLMap SBMLid="R2516" COPASIkey="Reaction_2515"/>
    <SBMLMap SBMLid="R2517" COPASIkey="Reaction_2516"/>
    <SBMLMap SBMLid="R2518" COPASIkey="Reaction_2517"/>
    <SBMLMap SBMLid="R2519" COPASIkey="Reaction_2518"/>
    <SBMLMap SBMLid="R252" COPASIkey="Reaction_251"/>
    <SBMLMap SBMLid="R2520" COPASIkey="Reaction_2519"/>
    <SBMLMap SBMLid="R2521" COPASIkey="Reaction_2520"/>
    <SBMLMap SBMLid="R2522" COPASIkey="Reaction_2521"/>
    <SBMLMap SBMLid="R2523" COPASIkey="Reaction_2522"/>
    <SBMLMap SBMLid="R2524" COPASIkey="Reaction_2523"/>
    <SBMLMap SBMLid="R2525" COPASIkey="Reaction_2524"/>
    <SBMLMap SBMLid="R2526" COPASIkey="Reaction_2525"/>
    <SBMLMap SBMLid="R2527" COPASIkey="Reaction_2526"/>
    <SBMLMap SBMLid="R2528" COPASIkey="Reaction_2527"/>
    <SBMLMap SBMLid="R2529" COPASIkey="Reaction_2528"/>
    <SBMLMap SBMLid="R253" COPASIkey="Reaction_252"/>
    <SBMLMap SBMLid="R2530" COPASIkey="Reaction_2529"/>
    <SBMLMap SBMLid="R2531" COPASIkey="Reaction_2530"/>
    <SBMLMap SBMLid="R2532" COPASIkey="Reaction_2531"/>
    <SBMLMap SBMLid="R2533" COPASIkey="Reaction_2532"/>
    <SBMLMap SBMLid="R2534" COPASIkey="Reaction_2533"/>
    <SBMLMap SBMLid="R2535" COPASIkey="Reaction_2534"/>
    <SBMLMap SBMLid="R2536" COPASIkey="Reaction_2535"/>
    <SBMLMap SBMLid="R2537" COPASIkey="Reaction_2536"/>
    <SBMLMap SBMLid="R2538" COPASIkey="Reaction_2537"/>
    <SBMLMap SBMLid="R2539" COPASIkey="Reaction_2538"/>
    <SBMLMap SBMLid="R254" COPASIkey="Reaction_253"/>
    <SBMLMap SBMLid="R2540" COPASIkey="Reaction_2539"/>
    <SBMLMap SBMLid="R2541" COPASIkey="Reaction_2540"/>
    <SBMLMap SBMLid="R2542" COPASIkey="Reaction_2541"/>
    <SBMLMap SBMLid="R2543" COPASIkey="Reaction_2542"/>
    <SBMLMap SBMLid="R2544" COPASIkey="Reaction_2543"/>
    <SBMLMap SBMLid="R2545" COPASIkey="Reaction_2544"/>
    <SBMLMap SBMLid="R2546" COPASIkey="Reaction_2545"/>
    <SBMLMap SBMLid="R2547" COPASIkey="Reaction_2546"/>
    <SBMLMap SBMLid="R2548" COPASIkey="Reaction_2547"/>
    <SBMLMap SBMLid="R2549" COPASIkey="Reaction_2548"/>
    <SBMLMap SBMLid="R255" COPASIkey="Reaction_254"/>
    <SBMLMap SBMLid="R2550" COPASIkey="Reaction_2549"/>
    <SBMLMap SBMLid="R2551" COPASIkey="Reaction_2550"/>
    <SBMLMap SBMLid="R2552" COPASIkey="Reaction_2551"/>
    <SBMLMap SBMLid="R2553" COPASIkey="Reaction_2552"/>
    <SBMLMap SBMLid="R2554" COPASIkey="Reaction_2553"/>
    <SBMLMap SBMLid="R2555" COPASIkey="Reaction_2554"/>
    <SBMLMap SBMLid="R2556" COPASIkey="Reaction_2555"/>
    <SBMLMap SBMLid="R2557" COPASIkey="Reaction_2556"/>
    <SBMLMap SBMLid="R2558" COPASIkey="Reaction_2557"/>
    <SBMLMap SBMLid="R2559" COPASIkey="Reaction_2558"/>
    <SBMLMap SBMLid="R256" COPASIkey="Reaction_255"/>
    <SBMLMap SBMLid="R2560" COPASIkey="Reaction_2559"/>
    <SBMLMap SBMLid="R2561" COPASIkey="Reaction_2560"/>
    <SBMLMap SBMLid="R2562" COPASIkey="Reaction_2561"/>
    <SBMLMap SBMLid="R2563" COPASIkey="Reaction_2562"/>
    <SBMLMap SBMLid="R2564" COPASIkey="Reaction_2563"/>
    <SBMLMap SBMLid="R2565" COPASIkey="Reaction_2564"/>
    <SBMLMap SBMLid="R2566" COPASIkey="Reaction_2565"/>
    <SBMLMap SBMLid="R2567" COPASIkey="Reaction_2566"/>
    <SBMLMap SBMLid="R2568" COPASIkey="Reaction_2567"/>
    <SBMLMap SBMLid="R2569" COPASIkey="Reaction_2568"/>
    <SBMLMap SBMLid="R257" COPASIkey="Reaction_256"/>
    <SBMLMap SBMLid="R2570" COPASIkey="Reaction_2569"/>
    <SBMLMap SBMLid="R2571" COPASIkey="Reaction_2570"/>
    <SBMLMap SBMLid="R2572" COPASIkey="Reaction_2571"/>
    <SBMLMap SBMLid="R2573" COPASIkey="Reaction_2572"/>
    <SBMLMap SBMLid="R2574" COPASIkey="Reaction_2573"/>
    <SBMLMap SBMLid="R2575" COPASIkey="Reaction_2574"/>
    <SBMLMap SBMLid="R2576" COPASIkey="Reaction_2575"/>
    <SBMLMap SBMLid="R2577" COPASIkey="Reaction_2576"/>
    <SBMLMap SBMLid="R2578" COPASIkey="Reaction_2577"/>
    <SBMLMap SBMLid="R2579" COPASIkey="Reaction_2578"/>
    <SBMLMap SBMLid="R258" COPASIkey="Reaction_257"/>
    <SBMLMap SBMLid="R2580" COPASIkey="Reaction_2579"/>
    <SBMLMap SBMLid="R2581" COPASIkey="Reaction_2580"/>
    <SBMLMap SBMLid="R2582" COPASIkey="Reaction_2581"/>
    <SBMLMap SBMLid="R2583" COPASIkey="Reaction_2582"/>
    <SBMLMap SBMLid="R2584" COPASIkey="Reaction_2583"/>
    <SBMLMap SBMLid="R2585" COPASIkey="Reaction_2584"/>
    <SBMLMap SBMLid="R2586" COPASIkey="Reaction_2585"/>
    <SBMLMap SBMLid="R2587" COPASIkey="Reaction_2586"/>
    <SBMLMap SBMLid="R2588" COPASIkey="Reaction_2587"/>
    <SBMLMap SBMLid="R2589" COPASIkey="Reaction_2588"/>
    <SBMLMap SBMLid="R259" COPASIkey="Reaction_258"/>
    <SBMLMap SBMLid="R2590" COPASIkey="Reaction_2589"/>
    <SBMLMap SBMLid="R2591" COPASIkey="Reaction_2590"/>
    <SBMLMap SBMLid="R2592" COPASIkey="Reaction_2591"/>
    <SBMLMap SBMLid="R2593" COPASIkey="Reaction_2592"/>
    <SBMLMap SBMLid="R2594" COPASIkey="Reaction_2593"/>
    <SBMLMap SBMLid="R2595" COPASIkey="Reaction_2594"/>
    <SBMLMap SBMLid="R2596" COPASIkey="Reaction_2595"/>
    <SBMLMap SBMLid="R2597" COPASIkey="Reaction_2596"/>
    <SBMLMap SBMLid="R2598" COPASIkey="Reaction_2597"/>
    <SBMLMap SBMLid="R2599" COPASIkey="Reaction_2598"/>
    <SBMLMap SBMLid="R26" COPASIkey="Reaction_25"/>
    <SBMLMap SBMLid="R260" COPASIkey="Reaction_259"/>
    <SBMLMap SBMLid="R2600" COPASIkey="Reaction_2599"/>
    <SBMLMap SBMLid="R2601" COPASIkey="Reaction_2600"/>
    <SBMLMap SBMLid="R2602" COPASIkey="Reaction_2601"/>
    <SBMLMap SBMLid="R2603" COPASIkey="Reaction_2602"/>
    <SBMLMap SBMLid="R2604" COPASIkey="Reaction_2603"/>
    <SBMLMap SBMLid="R2605" COPASIkey="Reaction_2604"/>
    <SBMLMap SBMLid="R2606" COPASIkey="Reaction_2605"/>
    <SBMLMap SBMLid="R2607" COPASIkey="Reaction_2606"/>
    <SBMLMap SBMLid="R2608" COPASIkey="Reaction_2607"/>
    <SBMLMap SBMLid="R2609" COPASIkey="Reaction_2608"/>
    <SBMLMap SBMLid="R261" COPASIkey="Reaction_260"/>
    <SBMLMap SBMLid="R2610" COPASIkey="Reaction_2609"/>
    <SBMLMap SBMLid="R2611" COPASIkey="Reaction_2610"/>
    <SBMLMap SBMLid="R2612" COPASIkey="Reaction_2611"/>
    <SBMLMap SBMLid="R2613" COPASIkey="Reaction_2612"/>
    <SBMLMap SBMLid="R2614" COPASIkey="Reaction_2613"/>
    <SBMLMap SBMLid="R2615" COPASIkey="Reaction_2614"/>
    <SBMLMap SBMLid="R2616" COPASIkey="Reaction_2615"/>
    <SBMLMap SBMLid="R2617" COPASIkey="Reaction_2616"/>
    <SBMLMap SBMLid="R2618" COPASIkey="Reaction_2617"/>
    <SBMLMap SBMLid="R2619" COPASIkey="Reaction_2618"/>
    <SBMLMap SBMLid="R262" COPASIkey="Reaction_261"/>
    <SBMLMap SBMLid="R2620" COPASIkey="Reaction_2619"/>
    <SBMLMap SBMLid="R2621" COPASIkey="Reaction_2620"/>
    <SBMLMap SBMLid="R2622" COPASIkey="Reaction_2621"/>
    <SBMLMap SBMLid="R2623" COPASIkey="Reaction_2622"/>
    <SBMLMap SBMLid="R2624" COPASIkey="Reaction_2623"/>
    <SBMLMap SBMLid="R2625" COPASIkey="Reaction_2624"/>
    <SBMLMap SBMLid="R2626" COPASIkey="Reaction_2625"/>
    <SBMLMap SBMLid="R2627" COPASIkey="Reaction_2626"/>
    <SBMLMap SBMLid="R2628" COPASIkey="Reaction_2627"/>
    <SBMLMap SBMLid="R2629" COPASIkey="Reaction_2628"/>
    <SBMLMap SBMLid="R263" COPASIkey="Reaction_262"/>
    <SBMLMap SBMLid="R2630" COPASIkey="Reaction_2629"/>
    <SBMLMap SBMLid="R2631" COPASIkey="Reaction_2630"/>
    <SBMLMap SBMLid="R2632" COPASIkey="Reaction_2631"/>
    <SBMLMap SBMLid="R2633" COPASIkey="Reaction_2632"/>
    <SBMLMap SBMLid="R2634" COPASIkey="Reaction_2633"/>
    <SBMLMap SBMLid="R2635" COPASIkey="Reaction_2634"/>
    <SBMLMap SBMLid="R2636" COPASIkey="Reaction_2635"/>
    <SBMLMap SBMLid="R2637" COPASIkey="Reaction_2636"/>
    <SBMLMap SBMLid="R2638" COPASIkey="Reaction_2637"/>
    <SBMLMap SBMLid="R2639" COPASIkey="Reaction_2638"/>
    <SBMLMap SBMLid="R264" COPASIkey="Reaction_263"/>
    <SBMLMap SBMLid="R2640" COPASIkey="Reaction_2639"/>
    <SBMLMap SBMLid="R2641" COPASIkey="Reaction_2640"/>
    <SBMLMap SBMLid="R2642" COPASIkey="Reaction_2641"/>
    <SBMLMap SBMLid="R2643" COPASIkey="Reaction_2642"/>
    <SBMLMap SBMLid="R2644" COPASIkey="Reaction_2643"/>
    <SBMLMap SBMLid="R2645" COPASIkey="Reaction_2644"/>
    <SBMLMap SBMLid="R2646" COPASIkey="Reaction_2645"/>
    <SBMLMap SBMLid="R2647" COPASIkey="Reaction_2646"/>
    <SBMLMap SBMLid="R2648" COPASIkey="Reaction_2647"/>
    <SBMLMap SBMLid="R2649" COPASIkey="Reaction_2648"/>
    <SBMLMap SBMLid="R265" COPASIkey="Reaction_264"/>
    <SBMLMap SBMLid="R2650" COPASIkey="Reaction_2649"/>
    <SBMLMap SBMLid="R2651" COPASIkey="Reaction_2650"/>
    <SBMLMap SBMLid="R2652" COPASIkey="Reaction_2651"/>
    <SBMLMap SBMLid="R2653" COPASIkey="Reaction_2652"/>
    <SBMLMap SBMLid="R2654" COPASIkey="Reaction_2653"/>
    <SBMLMap SBMLid="R2655" COPASIkey="Reaction_2654"/>
    <SBMLMap SBMLid="R2656" COPASIkey="Reaction_2655"/>
    <SBMLMap SBMLid="R2657" COPASIkey="Reaction_2656"/>
    <SBMLMap SBMLid="R2658" COPASIkey="Reaction_2657"/>
    <SBMLMap SBMLid="R2659" COPASIkey="Reaction_2658"/>
    <SBMLMap SBMLid="R266" COPASIkey="Reaction_265"/>
    <SBMLMap SBMLid="R2660" COPASIkey="Reaction_2659"/>
    <SBMLMap SBMLid="R2661" COPASIkey="Reaction_2660"/>
    <SBMLMap SBMLid="R2662" COPASIkey="Reaction_2661"/>
    <SBMLMap SBMLid="R2663" COPASIkey="Reaction_2662"/>
    <SBMLMap SBMLid="R2664" COPASIkey="Reaction_2663"/>
    <SBMLMap SBMLid="R2665" COPASIkey="Reaction_2664"/>
    <SBMLMap SBMLid="R2666" COPASIkey="Reaction_2665"/>
    <SBMLMap SBMLid="R2667" COPASIkey="Reaction_2666"/>
    <SBMLMap SBMLid="R2668" COPASIkey="Reaction_2667"/>
    <SBMLMap SBMLid="R2669" COPASIkey="Reaction_2668"/>
    <SBMLMap SBMLid="R267" COPASIkey="Reaction_266"/>
    <SBMLMap SBMLid="R2670" COPASIkey="Reaction_2669"/>
    <SBMLMap SBMLid="R2671" COPASIkey="Reaction_2670"/>
    <SBMLMap SBMLid="R2672" COPASIkey="Reaction_2671"/>
    <SBMLMap SBMLid="R2673" COPASIkey="Reaction_2672"/>
    <SBMLMap SBMLid="R2674" COPASIkey="Reaction_2673"/>
    <SBMLMap SBMLid="R2675" COPASIkey="Reaction_2674"/>
    <SBMLMap SBMLid="R2676" COPASIkey="Reaction_2675"/>
    <SBMLMap SBMLid="R2677" COPASIkey="Reaction_2676"/>
    <SBMLMap SBMLid="R2678" COPASIkey="Reaction_2677"/>
    <SBMLMap SBMLid="R2679" COPASIkey="Reaction_2678"/>
    <SBMLMap SBMLid="R268" COPASIkey="Reaction_267"/>
    <SBMLMap SBMLid="R2680" COPASIkey="Reaction_2679"/>
    <SBMLMap SBMLid="R2681" COPASIkey="Reaction_2680"/>
    <SBMLMap SBMLid="R2682" COPASIkey="Reaction_2681"/>
    <SBMLMap SBMLid="R2683" COPASIkey="Reaction_2682"/>
    <SBMLMap SBMLid="R2684" COPASIkey="Reaction_2683"/>
    <SBMLMap SBMLid="R2685" COPASIkey="Reaction_2684"/>
    <SBMLMap SBMLid="R2686" COPASIkey="Reaction_2685"/>
    <SBMLMap SBMLid="R2687" COPASIkey="Reaction_2686"/>
    <SBMLMap SBMLid="R2688" COPASIkey="Reaction_2687"/>
    <SBMLMap SBMLid="R2689" COPASIkey="Reaction_2688"/>
    <SBMLMap SBMLid="R269" COPASIkey="Reaction_268"/>
    <SBMLMap SBMLid="R2690" COPASIkey="Reaction_2689"/>
    <SBMLMap SBMLid="R2691" COPASIkey="Reaction_2690"/>
    <SBMLMap SBMLid="R2692" COPASIkey="Reaction_2691"/>
    <SBMLMap SBMLid="R2693" COPASIkey="Reaction_2692"/>
    <SBMLMap SBMLid="R2694" COPASIkey="Reaction_2693"/>
    <SBMLMap SBMLid="R2695" COPASIkey="Reaction_2694"/>
    <SBMLMap SBMLid="R2696" COPASIkey="Reaction_2695"/>
    <SBMLMap SBMLid="R2697" COPASIkey="Reaction_2696"/>
    <SBMLMap SBMLid="R2698" COPASIkey="Reaction_2697"/>
    <SBMLMap SBMLid="R2699" COPASIkey="Reaction_2698"/>
    <SBMLMap SBMLid="R27" COPASIkey="Reaction_26"/>
    <SBMLMap SBMLid="R270" COPASIkey="Reaction_269"/>
    <SBMLMap SBMLid="R2700" COPASIkey="Reaction_2699"/>
    <SBMLMap SBMLid="R2701" COPASIkey="Reaction_2700"/>
    <SBMLMap SBMLid="R2702" COPASIkey="Reaction_2701"/>
    <SBMLMap SBMLid="R2703" COPASIkey="Reaction_2702"/>
    <SBMLMap SBMLid="R2704" COPASIkey="Reaction_2703"/>
    <SBMLMap SBMLid="R2705" COPASIkey="Reaction_2704"/>
    <SBMLMap SBMLid="R2706" COPASIkey="Reaction_2705"/>
    <SBMLMap SBMLid="R2707" COPASIkey="Reaction_2706"/>
    <SBMLMap SBMLid="R2708" COPASIkey="Reaction_2707"/>
    <SBMLMap SBMLid="R2709" COPASIkey="Reaction_2708"/>
    <SBMLMap SBMLid="R271" COPASIkey="Reaction_270"/>
    <SBMLMap SBMLid="R2710" COPASIkey="Reaction_2709"/>
    <SBMLMap SBMLid="R2711" COPASIkey="Reaction_2710"/>
    <SBMLMap SBMLid="R2712" COPASIkey="Reaction_2711"/>
    <SBMLMap SBMLid="R2713" COPASIkey="Reaction_2712"/>
    <SBMLMap SBMLid="R2714" COPASIkey="Reaction_2713"/>
    <SBMLMap SBMLid="R2715" COPASIkey="Reaction_2714"/>
    <SBMLMap SBMLid="R2716" COPASIkey="Reaction_2715"/>
    <SBMLMap SBMLid="R2717" COPASIkey="Reaction_2716"/>
    <SBMLMap SBMLid="R2718" COPASIkey="Reaction_2717"/>
    <SBMLMap SBMLid="R2719" COPASIkey="Reaction_2718"/>
    <SBMLMap SBMLid="R272" COPASIkey="Reaction_271"/>
    <SBMLMap SBMLid="R2720" COPASIkey="Reaction_2719"/>
    <SBMLMap SBMLid="R2721" COPASIkey="Reaction_2720"/>
    <SBMLMap SBMLid="R2722" COPASIkey="Reaction_2721"/>
    <SBMLMap SBMLid="R2723" COPASIkey="Reaction_2722"/>
    <SBMLMap SBMLid="R2724" COPASIkey="Reaction_2723"/>
    <SBMLMap SBMLid="R2725" COPASIkey="Reaction_2724"/>
    <SBMLMap SBMLid="R2726" COPASIkey="Reaction_2725"/>
    <SBMLMap SBMLid="R2727" COPASIkey="Reaction_2726"/>
    <SBMLMap SBMLid="R2728" COPASIkey="Reaction_2727"/>
    <SBMLMap SBMLid="R2729" COPASIkey="Reaction_2728"/>
    <SBMLMap SBMLid="R273" COPASIkey="Reaction_272"/>
    <SBMLMap SBMLid="R2730" COPASIkey="Reaction_2729"/>
    <SBMLMap SBMLid="R2731" COPASIkey="Reaction_2730"/>
    <SBMLMap SBMLid="R2732" COPASIkey="Reaction_2731"/>
    <SBMLMap SBMLid="R2733" COPASIkey="Reaction_2732"/>
    <SBMLMap SBMLid="R2734" COPASIkey="Reaction_2733"/>
    <SBMLMap SBMLid="R2735" COPASIkey="Reaction_2734"/>
    <SBMLMap SBMLid="R2736" COPASIkey="Reaction_2735"/>
    <SBMLMap SBMLid="R2737" COPASIkey="Reaction_2736"/>
    <SBMLMap SBMLid="R2738" COPASIkey="Reaction_2737"/>
    <SBMLMap SBMLid="R2739" COPASIkey="Reaction_2738"/>
    <SBMLMap SBMLid="R274" COPASIkey="Reaction_273"/>
    <SBMLMap SBMLid="R2740" COPASIkey="Reaction_2739"/>
    <SBMLMap SBMLid="R2741" COPASIkey="Reaction_2740"/>
    <SBMLMap SBMLid="R2742" COPASIkey="Reaction_2741"/>
    <SBMLMap SBMLid="R2743" COPASIkey="Reaction_2742"/>
    <SBMLMap SBMLid="R2744" COPASIkey="Reaction_2743"/>
    <SBMLMap SBMLid="R2745" COPASIkey="Reaction_2744"/>
    <SBMLMap SBMLid="R2746" COPASIkey="Reaction_2745"/>
    <SBMLMap SBMLid="R2747" COPASIkey="Reaction_2746"/>
    <SBMLMap SBMLid="R2748" COPASIkey="Reaction_2747"/>
    <SBMLMap SBMLid="R2749" COPASIkey="Reaction_2748"/>
    <SBMLMap SBMLid="R275" COPASIkey="Reaction_274"/>
    <SBMLMap SBMLid="R2750" COPASIkey="Reaction_2749"/>
    <SBMLMap SBMLid="R2751" COPASIkey="Reaction_2750"/>
    <SBMLMap SBMLid="R2752" COPASIkey="Reaction_2751"/>
    <SBMLMap SBMLid="R2753" COPASIkey="Reaction_2752"/>
    <SBMLMap SBMLid="R2754" COPASIkey="Reaction_2753"/>
    <SBMLMap SBMLid="R2755" COPASIkey="Reaction_2754"/>
    <SBMLMap SBMLid="R2756" COPASIkey="Reaction_2755"/>
    <SBMLMap SBMLid="R2757" COPASIkey="Reaction_2756"/>
    <SBMLMap SBMLid="R2758" COPASIkey="Reaction_2757"/>
    <SBMLMap SBMLid="R2759" COPASIkey="Reaction_2758"/>
    <SBMLMap SBMLid="R276" COPASIkey="Reaction_275"/>
    <SBMLMap SBMLid="R2760" COPASIkey="Reaction_2759"/>
    <SBMLMap SBMLid="R2761" COPASIkey="Reaction_2760"/>
    <SBMLMap SBMLid="R2762" COPASIkey="Reaction_2761"/>
    <SBMLMap SBMLid="R2763" COPASIkey="Reaction_2762"/>
    <SBMLMap SBMLid="R2764" COPASIkey="Reaction_2763"/>
    <SBMLMap SBMLid="R2765" COPASIkey="Reaction_2764"/>
    <SBMLMap SBMLid="R2766" COPASIkey="Reaction_2765"/>
    <SBMLMap SBMLid="R2767" COPASIkey="Reaction_2766"/>
    <SBMLMap SBMLid="R2768" COPASIkey="Reaction_2767"/>
    <SBMLMap SBMLid="R2769" COPASIkey="Reaction_2768"/>
    <SBMLMap SBMLid="R277" COPASIkey="Reaction_276"/>
    <SBMLMap SBMLid="R2770" COPASIkey="Reaction_2769"/>
    <SBMLMap SBMLid="R2771" COPASIkey="Reaction_2770"/>
    <SBMLMap SBMLid="R2772" COPASIkey="Reaction_2771"/>
    <SBMLMap SBMLid="R2773" COPASIkey="Reaction_2772"/>
    <SBMLMap SBMLid="R2774" COPASIkey="Reaction_2773"/>
    <SBMLMap SBMLid="R2775" COPASIkey="Reaction_2774"/>
    <SBMLMap SBMLid="R2776" COPASIkey="Reaction_2775"/>
    <SBMLMap SBMLid="R2777" COPASIkey="Reaction_2776"/>
    <SBMLMap SBMLid="R2778" COPASIkey="Reaction_2777"/>
    <SBMLMap SBMLid="R2779" COPASIkey="Reaction_2778"/>
    <SBMLMap SBMLid="R278" COPASIkey="Reaction_277"/>
    <SBMLMap SBMLid="R2780" COPASIkey="Reaction_2779"/>
    <SBMLMap SBMLid="R2781" COPASIkey="Reaction_2780"/>
    <SBMLMap SBMLid="R2782" COPASIkey="Reaction_2781"/>
    <SBMLMap SBMLid="R2783" COPASIkey="Reaction_2782"/>
    <SBMLMap SBMLid="R2784" COPASIkey="Reaction_2783"/>
    <SBMLMap SBMLid="R2785" COPASIkey="Reaction_2784"/>
    <SBMLMap SBMLid="R2786" COPASIkey="Reaction_2785"/>
    <SBMLMap SBMLid="R2787" COPASIkey="Reaction_2786"/>
    <SBMLMap SBMLid="R2788" COPASIkey="Reaction_2787"/>
    <SBMLMap SBMLid="R2789" COPASIkey="Reaction_2788"/>
    <SBMLMap SBMLid="R279" COPASIkey="Reaction_278"/>
    <SBMLMap SBMLid="R2790" COPASIkey="Reaction_2789"/>
    <SBMLMap SBMLid="R2791" COPASIkey="Reaction_2790"/>
    <SBMLMap SBMLid="R2792" COPASIkey="Reaction_2791"/>
    <SBMLMap SBMLid="R2793" COPASIkey="Reaction_2792"/>
    <SBMLMap SBMLid="R2794" COPASIkey="Reaction_2793"/>
    <SBMLMap SBMLid="R2795" COPASIkey="Reaction_2794"/>
    <SBMLMap SBMLid="R2796" COPASIkey="Reaction_2795"/>
    <SBMLMap SBMLid="R2797" COPASIkey="Reaction_2796"/>
    <SBMLMap SBMLid="R2798" COPASIkey="Reaction_2797"/>
    <SBMLMap SBMLid="R2799" COPASIkey="Reaction_2798"/>
    <SBMLMap SBMLid="R28" COPASIkey="Reaction_27"/>
    <SBMLMap SBMLid="R280" COPASIkey="Reaction_279"/>
    <SBMLMap SBMLid="R2800" COPASIkey="Reaction_2799"/>
    <SBMLMap SBMLid="R2801" COPASIkey="Reaction_2800"/>
    <SBMLMap SBMLid="R2802" COPASIkey="Reaction_2801"/>
    <SBMLMap SBMLid="R2803" COPASIkey="Reaction_2802"/>
    <SBMLMap SBMLid="R2804" COPASIkey="Reaction_2803"/>
    <SBMLMap SBMLid="R2805" COPASIkey="Reaction_2804"/>
    <SBMLMap SBMLid="R2806" COPASIkey="Reaction_2805"/>
    <SBMLMap SBMLid="R2807" COPASIkey="Reaction_2806"/>
    <SBMLMap SBMLid="R2808" COPASIkey="Reaction_2807"/>
    <SBMLMap SBMLid="R2809" COPASIkey="Reaction_2808"/>
    <SBMLMap SBMLid="R281" COPASIkey="Reaction_280"/>
    <SBMLMap SBMLid="R2810" COPASIkey="Reaction_2809"/>
    <SBMLMap SBMLid="R2811" COPASIkey="Reaction_2810"/>
    <SBMLMap SBMLid="R2812" COPASIkey="Reaction_2811"/>
    <SBMLMap SBMLid="R2813" COPASIkey="Reaction_2812"/>
    <SBMLMap SBMLid="R2814" COPASIkey="Reaction_2813"/>
    <SBMLMap SBMLid="R2815" COPASIkey="Reaction_2814"/>
    <SBMLMap SBMLid="R2816" COPASIkey="Reaction_2815"/>
    <SBMLMap SBMLid="R2817" COPASIkey="Reaction_2816"/>
    <SBMLMap SBMLid="R2818" COPASIkey="Reaction_2817"/>
    <SBMLMap SBMLid="R2819" COPASIkey="Reaction_2818"/>
    <SBMLMap SBMLid="R282" COPASIkey="Reaction_281"/>
    <SBMLMap SBMLid="R2820" COPASIkey="Reaction_2819"/>
    <SBMLMap SBMLid="R2821" COPASIkey="Reaction_2820"/>
    <SBMLMap SBMLid="R2822" COPASIkey="Reaction_2821"/>
    <SBMLMap SBMLid="R2823" COPASIkey="Reaction_2822"/>
    <SBMLMap SBMLid="R2824" COPASIkey="Reaction_2823"/>
    <SBMLMap SBMLid="R2825" COPASIkey="Reaction_2824"/>
    <SBMLMap SBMLid="R2826" COPASIkey="Reaction_2825"/>
    <SBMLMap SBMLid="R2827" COPASIkey="Reaction_2826"/>
    <SBMLMap SBMLid="R2828" COPASIkey="Reaction_2827"/>
    <SBMLMap SBMLid="R2829" COPASIkey="Reaction_2828"/>
    <SBMLMap SBMLid="R283" COPASIkey="Reaction_282"/>
    <SBMLMap SBMLid="R2830" COPASIkey="Reaction_2829"/>
    <SBMLMap SBMLid="R2831" COPASIkey="Reaction_2830"/>
    <SBMLMap SBMLid="R2832" COPASIkey="Reaction_2831"/>
    <SBMLMap SBMLid="R2833" COPASIkey="Reaction_2832"/>
    <SBMLMap SBMLid="R2834" COPASIkey="Reaction_2833"/>
    <SBMLMap SBMLid="R2835" COPASIkey="Reaction_2834"/>
    <SBMLMap SBMLid="R2836" COPASIkey="Reaction_2835"/>
    <SBMLMap SBMLid="R2837" COPASIkey="Reaction_2836"/>
    <SBMLMap SBMLid="R2838" COPASIkey="Reaction_2837"/>
    <SBMLMap SBMLid="R2839" COPASIkey="Reaction_2838"/>
    <SBMLMap SBMLid="R284" COPASIkey="Reaction_283"/>
    <SBMLMap SBMLid="R2840" COPASIkey="Reaction_2839"/>
    <SBMLMap SBMLid="R2841" COPASIkey="Reaction_2840"/>
    <SBMLMap SBMLid="R2842" COPASIkey="Reaction_2841"/>
    <SBMLMap SBMLid="R2843" COPASIkey="Reaction_2842"/>
    <SBMLMap SBMLid="R2844" COPASIkey="Reaction_2843"/>
    <SBMLMap SBMLid="R2845" COPASIkey="Reaction_2844"/>
    <SBMLMap SBMLid="R2846" COPASIkey="Reaction_2845"/>
    <SBMLMap SBMLid="R2847" COPASIkey="Reaction_2846"/>
    <SBMLMap SBMLid="R2848" COPASIkey="Reaction_2847"/>
    <SBMLMap SBMLid="R2849" COPASIkey="Reaction_2848"/>
    <SBMLMap SBMLid="R285" COPASIkey="Reaction_284"/>
    <SBMLMap SBMLid="R2850" COPASIkey="Reaction_2849"/>
    <SBMLMap SBMLid="R2851" COPASIkey="Reaction_2850"/>
    <SBMLMap SBMLid="R2852" COPASIkey="Reaction_2851"/>
    <SBMLMap SBMLid="R2853" COPASIkey="Reaction_2852"/>
    <SBMLMap SBMLid="R2854" COPASIkey="Reaction_2853"/>
    <SBMLMap SBMLid="R2855" COPASIkey="Reaction_2854"/>
    <SBMLMap SBMLid="R2856" COPASIkey="Reaction_2855"/>
    <SBMLMap SBMLid="R2857" COPASIkey="Reaction_2856"/>
    <SBMLMap SBMLid="R2858" COPASIkey="Reaction_2857"/>
    <SBMLMap SBMLid="R2859" COPASIkey="Reaction_2858"/>
    <SBMLMap SBMLid="R286" COPASIkey="Reaction_285"/>
    <SBMLMap SBMLid="R2860" COPASIkey="Reaction_2859"/>
    <SBMLMap SBMLid="R2861" COPASIkey="Reaction_2860"/>
    <SBMLMap SBMLid="R2862" COPASIkey="Reaction_2861"/>
    <SBMLMap SBMLid="R2863" COPASIkey="Reaction_2862"/>
    <SBMLMap SBMLid="R2864" COPASIkey="Reaction_2863"/>
    <SBMLMap SBMLid="R2865" COPASIkey="Reaction_2864"/>
    <SBMLMap SBMLid="R2866" COPASIkey="Reaction_2865"/>
    <SBMLMap SBMLid="R2867" COPASIkey="Reaction_2866"/>
    <SBMLMap SBMLid="R2868" COPASIkey="Reaction_2867"/>
    <SBMLMap SBMLid="R2869" COPASIkey="Reaction_2868"/>
    <SBMLMap SBMLid="R287" COPASIkey="Reaction_286"/>
    <SBMLMap SBMLid="R2870" COPASIkey="Reaction_2869"/>
    <SBMLMap SBMLid="R2871" COPASIkey="Reaction_2870"/>
    <SBMLMap SBMLid="R2872" COPASIkey="Reaction_2871"/>
    <SBMLMap SBMLid="R2873" COPASIkey="Reaction_2872"/>
    <SBMLMap SBMLid="R2874" COPASIkey="Reaction_2873"/>
    <SBMLMap SBMLid="R2875" COPASIkey="Reaction_2874"/>
    <SBMLMap SBMLid="R2876" COPASIkey="Reaction_2875"/>
    <SBMLMap SBMLid="R2877" COPASIkey="Reaction_2876"/>
    <SBMLMap SBMLid="R2878" COPASIkey="Reaction_2877"/>
    <SBMLMap SBMLid="R2879" COPASIkey="Reaction_2878"/>
    <SBMLMap SBMLid="R288" COPASIkey="Reaction_287"/>
    <SBMLMap SBMLid="R2880" COPASIkey="Reaction_2879"/>
    <SBMLMap SBMLid="R2881" COPASIkey="Reaction_2880"/>
    <SBMLMap SBMLid="R2882" COPASIkey="Reaction_2881"/>
    <SBMLMap SBMLid="R2883" COPASIkey="Reaction_2882"/>
    <SBMLMap SBMLid="R2884" COPASIkey="Reaction_2883"/>
    <SBMLMap SBMLid="R2885" COPASIkey="Reaction_2884"/>
    <SBMLMap SBMLid="R2886" COPASIkey="Reaction_2885"/>
    <SBMLMap SBMLid="R2887" COPASIkey="Reaction_2886"/>
    <SBMLMap SBMLid="R2888" COPASIkey="Reaction_2887"/>
    <SBMLMap SBMLid="R2889" COPASIkey="Reaction_2888"/>
    <SBMLMap SBMLid="R289" COPASIkey="Reaction_288"/>
    <SBMLMap SBMLid="R2890" COPASIkey="Reaction_2889"/>
    <SBMLMap SBMLid="R2891" COPASIkey="Reaction_2890"/>
    <SBMLMap SBMLid="R2892" COPASIkey="Reaction_2891"/>
    <SBMLMap SBMLid="R2893" COPASIkey="Reaction_2892"/>
    <SBMLMap SBMLid="R2894" COPASIkey="Reaction_2893"/>
    <SBMLMap SBMLid="R2895" COPASIkey="Reaction_2894"/>
    <SBMLMap SBMLid="R2896" COPASIkey="Reaction_2895"/>
    <SBMLMap SBMLid="R2897" COPASIkey="Reaction_2896"/>
    <SBMLMap SBMLid="R2898" COPASIkey="Reaction_2897"/>
    <SBMLMap SBMLid="R2899" COPASIkey="Reaction_2898"/>
    <SBMLMap SBMLid="R29" COPASIkey="Reaction_28"/>
    <SBMLMap SBMLid="R290" COPASIkey="Reaction_289"/>
    <SBMLMap SBMLid="R2900" COPASIkey="Reaction_2899"/>
    <SBMLMap SBMLid="R2901" COPASIkey="Reaction_2900"/>
    <SBMLMap SBMLid="R2902" COPASIkey="Reaction_2901"/>
    <SBMLMap SBMLid="R2903" COPASIkey="Reaction_2902"/>
    <SBMLMap SBMLid="R2904" COPASIkey="Reaction_2903"/>
    <SBMLMap SBMLid="R2905" COPASIkey="Reaction_2904"/>
    <SBMLMap SBMLid="R2906" COPASIkey="Reaction_2905"/>
    <SBMLMap SBMLid="R2907" COPASIkey="Reaction_2906"/>
    <SBMLMap SBMLid="R2908" COPASIkey="Reaction_2907"/>
    <SBMLMap SBMLid="R2909" COPASIkey="Reaction_2908"/>
    <SBMLMap SBMLid="R291" COPASIkey="Reaction_290"/>
    <SBMLMap SBMLid="R2910" COPASIkey="Reaction_2909"/>
    <SBMLMap SBMLid="R2911" COPASIkey="Reaction_2910"/>
    <SBMLMap SBMLid="R2912" COPASIkey="Reaction_2911"/>
    <SBMLMap SBMLid="R2913" COPASIkey="Reaction_2912"/>
    <SBMLMap SBMLid="R2914" COPASIkey="Reaction_2913"/>
    <SBMLMap SBMLid="R2915" COPASIkey="Reaction_2914"/>
    <SBMLMap SBMLid="R2916" COPASIkey="Reaction_2915"/>
    <SBMLMap SBMLid="R2917" COPASIkey="Reaction_2916"/>
    <SBMLMap SBMLid="R2918" COPASIkey="Reaction_2917"/>
    <SBMLMap SBMLid="R2919" COPASIkey="Reaction_2918"/>
    <SBMLMap SBMLid="R292" COPASIkey="Reaction_291"/>
    <SBMLMap SBMLid="R2920" COPASIkey="Reaction_2919"/>
    <SBMLMap SBMLid="R2921" COPASIkey="Reaction_2920"/>
    <SBMLMap SBMLid="R2922" COPASIkey="Reaction_2921"/>
    <SBMLMap SBMLid="R2923" COPASIkey="Reaction_2922"/>
    <SBMLMap SBMLid="R2924" COPASIkey="Reaction_2923"/>
    <SBMLMap SBMLid="R2925" COPASIkey="Reaction_2924"/>
    <SBMLMap SBMLid="R2926" COPASIkey="Reaction_2925"/>
    <SBMLMap SBMLid="R2927" COPASIkey="Reaction_2926"/>
    <SBMLMap SBMLid="R2928" COPASIkey="Reaction_2927"/>
    <SBMLMap SBMLid="R2929" COPASIkey="Reaction_2928"/>
    <SBMLMap SBMLid="R293" COPASIkey="Reaction_292"/>
    <SBMLMap SBMLid="R2930" COPASIkey="Reaction_2929"/>
    <SBMLMap SBMLid="R2931" COPASIkey="Reaction_2930"/>
    <SBMLMap SBMLid="R2932" COPASIkey="Reaction_2931"/>
    <SBMLMap SBMLid="R2933" COPASIkey="Reaction_2932"/>
    <SBMLMap SBMLid="R2934" COPASIkey="Reaction_2933"/>
    <SBMLMap SBMLid="R2935" COPASIkey="Reaction_2934"/>
    <SBMLMap SBMLid="R2936" COPASIkey="Reaction_2935"/>
    <SBMLMap SBMLid="R2937" COPASIkey="Reaction_2936"/>
    <SBMLMap SBMLid="R2938" COPASIkey="Reaction_2937"/>
    <SBMLMap SBMLid="R2939" COPASIkey="Reaction_2938"/>
    <SBMLMap SBMLid="R294" COPASIkey="Reaction_293"/>
    <SBMLMap SBMLid="R2940" COPASIkey="Reaction_2939"/>
    <SBMLMap SBMLid="R2941" COPASIkey="Reaction_2940"/>
    <SBMLMap SBMLid="R2942" COPASIkey="Reaction_2941"/>
    <SBMLMap SBMLid="R2943" COPASIkey="Reaction_2942"/>
    <SBMLMap SBMLid="R2944" COPASIkey="Reaction_2943"/>
    <SBMLMap SBMLid="R2945" COPASIkey="Reaction_2944"/>
    <SBMLMap SBMLid="R2946" COPASIkey="Reaction_2945"/>
    <SBMLMap SBMLid="R2947" COPASIkey="Reaction_2946"/>
    <SBMLMap SBMLid="R2948" COPASIkey="Reaction_2947"/>
    <SBMLMap SBMLid="R2949" COPASIkey="Reaction_2948"/>
    <SBMLMap SBMLid="R295" COPASIkey="Reaction_294"/>
    <SBMLMap SBMLid="R2950" COPASIkey="Reaction_2949"/>
    <SBMLMap SBMLid="R2951" COPASIkey="Reaction_2950"/>
    <SBMLMap SBMLid="R2952" COPASIkey="Reaction_2951"/>
    <SBMLMap SBMLid="R2953" COPASIkey="Reaction_2952"/>
    <SBMLMap SBMLid="R2954" COPASIkey="Reaction_2953"/>
    <SBMLMap SBMLid="R2955" COPASIkey="Reaction_2954"/>
    <SBMLMap SBMLid="R2956" COPASIkey="Reaction_2955"/>
    <SBMLMap SBMLid="R2957" COPASIkey="Reaction_2956"/>
    <SBMLMap SBMLid="R2958" COPASIkey="Reaction_2957"/>
    <SBMLMap SBMLid="R2959" COPASIkey="Reaction_2958"/>
    <SBMLMap SBMLid="R296" COPASIkey="Reaction_295"/>
    <SBMLMap SBMLid="R2960" COPASIkey="Reaction_2959"/>
    <SBMLMap SBMLid="R2961" COPASIkey="Reaction_2960"/>
    <SBMLMap SBMLid="R2962" COPASIkey="Reaction_2961"/>
    <SBMLMap SBMLid="R2963" COPASIkey="Reaction_2962"/>
    <SBMLMap SBMLid="R2964" COPASIkey="Reaction_2963"/>
    <SBMLMap SBMLid="R2965" COPASIkey="Reaction_2964"/>
    <SBMLMap SBMLid="R2966" COPASIkey="Reaction_2965"/>
    <SBMLMap SBMLid="R2967" COPASIkey="Reaction_2966"/>
    <SBMLMap SBMLid="R2968" COPASIkey="Reaction_2967"/>
    <SBMLMap SBMLid="R2969" COPASIkey="Reaction_2968"/>
    <SBMLMap SBMLid="R297" COPASIkey="Reaction_296"/>
    <SBMLMap SBMLid="R2970" COPASIkey="Reaction_2969"/>
    <SBMLMap SBMLid="R2971" COPASIkey="Reaction_2970"/>
    <SBMLMap SBMLid="R2972" COPASIkey="Reaction_2971"/>
    <SBMLMap SBMLid="R2973" COPASIkey="Reaction_2972"/>
    <SBMLMap SBMLid="R2974" COPASIkey="Reaction_2973"/>
    <SBMLMap SBMLid="R2975" COPASIkey="Reaction_2974"/>
    <SBMLMap SBMLid="R2976" COPASIkey="Reaction_2975"/>
    <SBMLMap SBMLid="R2977" COPASIkey="Reaction_2976"/>
    <SBMLMap SBMLid="R2978" COPASIkey="Reaction_2977"/>
    <SBMLMap SBMLid="R2979" COPASIkey="Reaction_2978"/>
    <SBMLMap SBMLid="R298" COPASIkey="Reaction_297"/>
    <SBMLMap SBMLid="R2980" COPASIkey="Reaction_2979"/>
    <SBMLMap SBMLid="R2981" COPASIkey="Reaction_2980"/>
    <SBMLMap SBMLid="R2982" COPASIkey="Reaction_2981"/>
    <SBMLMap SBMLid="R2983" COPASIkey="Reaction_2982"/>
    <SBMLMap SBMLid="R2984" COPASIkey="Reaction_2983"/>
    <SBMLMap SBMLid="R2985" COPASIkey="Reaction_2984"/>
    <SBMLMap SBMLid="R2986" COPASIkey="Reaction_2985"/>
    <SBMLMap SBMLid="R2987" COPASIkey="Reaction_2986"/>
    <SBMLMap SBMLid="R2988" COPASIkey="Reaction_2987"/>
    <SBMLMap SBMLid="R2989" COPASIkey="Reaction_2988"/>
    <SBMLMap SBMLid="R299" COPASIkey="Reaction_298"/>
    <SBMLMap SBMLid="R2990" COPASIkey="Reaction_2989"/>
    <SBMLMap SBMLid="R2991" COPASIkey="Reaction_2990"/>
    <SBMLMap SBMLid="R2992" COPASIkey="Reaction_2991"/>
    <SBMLMap SBMLid="R2993" COPASIkey="Reaction_2992"/>
    <SBMLMap SBMLid="R2994" COPASIkey="Reaction_2993"/>
    <SBMLMap SBMLid="R2995" COPASIkey="Reaction_2994"/>
    <SBMLMap SBMLid="R2996" COPASIkey="Reaction_2995"/>
    <SBMLMap SBMLid="R2997" COPASIkey="Reaction_2996"/>
    <SBMLMap SBMLid="R2998" COPASIkey="Reaction_2997"/>
    <SBMLMap SBMLid="R2999" COPASIkey="Reaction_2998"/>
    <SBMLMap SBMLid="R3" COPASIkey="Reaction_2"/>
    <SBMLMap SBMLid="R30" COPASIkey="Reaction_29"/>
    <SBMLMap SBMLid="R300" COPASIkey="Reaction_299"/>
    <SBMLMap SBMLid="R3000" COPASIkey="Reaction_2999"/>
    <SBMLMap SBMLid="R3001" COPASIkey="Reaction_3000"/>
    <SBMLMap SBMLid="R3002" COPASIkey="Reaction_3001"/>
    <SBMLMap SBMLid="R3003" COPASIkey="Reaction_3002"/>
    <SBMLMap SBMLid="R3004" COPASIkey="Reaction_3003"/>
    <SBMLMap SBMLid="R3005" COPASIkey="Reaction_3004"/>
    <SBMLMap SBMLid="R3006" COPASIkey="Reaction_3005"/>
    <SBMLMap SBMLid="R3007" COPASIkey="Reaction_3006"/>
    <SBMLMap SBMLid="R3008" COPASIkey="Reaction_3007"/>
    <SBMLMap SBMLid="R3009" COPASIkey="Reaction_3008"/>
    <SBMLMap SBMLid="R301" COPASIkey="Reaction_300"/>
    <SBMLMap SBMLid="R3010" COPASIkey="Reaction_3009"/>
    <SBMLMap SBMLid="R3011" COPASIkey="Reaction_3010"/>
    <SBMLMap SBMLid="R3012" COPASIkey="Reaction_3011"/>
    <SBMLMap SBMLid="R3013" COPASIkey="Reaction_3012"/>
    <SBMLMap SBMLid="R3014" COPASIkey="Reaction_3013"/>
    <SBMLMap SBMLid="R3015" COPASIkey="Reaction_3014"/>
    <SBMLMap SBMLid="R3016" COPASIkey="Reaction_3015"/>
    <SBMLMap SBMLid="R3017" COPASIkey="Reaction_3016"/>
    <SBMLMap SBMLid="R3018" COPASIkey="Reaction_3017"/>
    <SBMLMap SBMLid="R3019" COPASIkey="Reaction_3018"/>
    <SBMLMap SBMLid="R302" COPASIkey="Reaction_301"/>
    <SBMLMap SBMLid="R3020" COPASIkey="Reaction_3019"/>
    <SBMLMap SBMLid="R3021" COPASIkey="Reaction_3020"/>
    <SBMLMap SBMLid="R3022" COPASIkey="Reaction_3021"/>
    <SBMLMap SBMLid="R3023" COPASIkey="Reaction_3022"/>
    <SBMLMap SBMLid="R3024" COPASIkey="Reaction_3023"/>
    <SBMLMap SBMLid="R3025" COPASIkey="Reaction_3024"/>
    <SBMLMap SBMLid="R3026" COPASIkey="Reaction_3025"/>
    <SBMLMap SBMLid="R3027" COPASIkey="Reaction_3026"/>
    <SBMLMap SBMLid="R3028" COPASIkey="Reaction_3027"/>
    <SBMLMap SBMLid="R3029" COPASIkey="Reaction_3028"/>
    <SBMLMap SBMLid="R303" COPASIkey="Reaction_302"/>
    <SBMLMap SBMLid="R3030" COPASIkey="Reaction_3029"/>
    <SBMLMap SBMLid="R3031" COPASIkey="Reaction_3030"/>
    <SBMLMap SBMLid="R3032" COPASIkey="Reaction_3031"/>
    <SBMLMap SBMLid="R3033" COPASIkey="Reaction_3032"/>
    <SBMLMap SBMLid="R3034" COPASIkey="Reaction_3033"/>
    <SBMLMap SBMLid="R3035" COPASIkey="Reaction_3034"/>
    <SBMLMap SBMLid="R3036" COPASIkey="Reaction_3035"/>
    <SBMLMap SBMLid="R3037" COPASIkey="Reaction_3036"/>
    <SBMLMap SBMLid="R3038" COPASIkey="Reaction_3037"/>
    <SBMLMap SBMLid="R3039" COPASIkey="Reaction_3038"/>
    <SBMLMap SBMLid="R304" COPASIkey="Reaction_303"/>
    <SBMLMap SBMLid="R3040" COPASIkey="Reaction_3039"/>
    <SBMLMap SBMLid="R3041" COPASIkey="Reaction_3040"/>
    <SBMLMap SBMLid="R3042" COPASIkey="Reaction_3041"/>
    <SBMLMap SBMLid="R3043" COPASIkey="Reaction_3042"/>
    <SBMLMap SBMLid="R3044" COPASIkey="Reaction_3043"/>
    <SBMLMap SBMLid="R3045" COPASIkey="Reaction_3044"/>
    <SBMLMap SBMLid="R3046" COPASIkey="Reaction_3045"/>
    <SBMLMap SBMLid="R3047" COPASIkey="Reaction_3046"/>
    <SBMLMap SBMLid="R3048" COPASIkey="Reaction_3047"/>
    <SBMLMap SBMLid="R3049" COPASIkey="Reaction_3048"/>
    <SBMLMap SBMLid="R305" COPASIkey="Reaction_304"/>
    <SBMLMap SBMLid="R3050" COPASIkey="Reaction_3049"/>
    <SBMLMap SBMLid="R3051" COPASIkey="Reaction_3050"/>
    <SBMLMap SBMLid="R3052" COPASIkey="Reaction_3051"/>
    <SBMLMap SBMLid="R3053" COPASIkey="Reaction_3052"/>
    <SBMLMap SBMLid="R3054" COPASIkey="Reaction_3053"/>
    <SBMLMap SBMLid="R3055" COPASIkey="Reaction_3054"/>
    <SBMLMap SBMLid="R3056" COPASIkey="Reaction_3055"/>
    <SBMLMap SBMLid="R3057" COPASIkey="Reaction_3056"/>
    <SBMLMap SBMLid="R3058" COPASIkey="Reaction_3057"/>
    <SBMLMap SBMLid="R3059" COPASIkey="Reaction_3058"/>
    <SBMLMap SBMLid="R306" COPASIkey="Reaction_305"/>
    <SBMLMap SBMLid="R3060" COPASIkey="Reaction_3059"/>
    <SBMLMap SBMLid="R3061" COPASIkey="Reaction_3060"/>
    <SBMLMap SBMLid="R3062" COPASIkey="Reaction_3061"/>
    <SBMLMap SBMLid="R3063" COPASIkey="Reaction_3062"/>
    <SBMLMap SBMLid="R3064" COPASIkey="Reaction_3063"/>
    <SBMLMap SBMLid="R3065" COPASIkey="Reaction_3064"/>
    <SBMLMap SBMLid="R3066" COPASIkey="Reaction_3065"/>
    <SBMLMap SBMLid="R3067" COPASIkey="Reaction_3066"/>
    <SBMLMap SBMLid="R3068" COPASIkey="Reaction_3067"/>
    <SBMLMap SBMLid="R3069" COPASIkey="Reaction_3068"/>
    <SBMLMap SBMLid="R307" COPASIkey="Reaction_306"/>
    <SBMLMap SBMLid="R3070" COPASIkey="Reaction_3069"/>
    <SBMLMap SBMLid="R3071" COPASIkey="Reaction_3070"/>
    <SBMLMap SBMLid="R3072" COPASIkey="Reaction_3071"/>
    <SBMLMap SBMLid="R3073" COPASIkey="Reaction_3072"/>
    <SBMLMap SBMLid="R3074" COPASIkey="Reaction_3073"/>
    <SBMLMap SBMLid="R3075" COPASIkey="Reaction_3074"/>
    <SBMLMap SBMLid="R3076" COPASIkey="Reaction_3075"/>
    <SBMLMap SBMLid="R3077" COPASIkey="Reaction_3076"/>
    <SBMLMap SBMLid="R3078" COPASIkey="Reaction_3077"/>
    <SBMLMap SBMLid="R3079" COPASIkey="Reaction_3078"/>
    <SBMLMap SBMLid="R308" COPASIkey="Reaction_307"/>
    <SBMLMap SBMLid="R3080" COPASIkey="Reaction_3079"/>
    <SBMLMap SBMLid="R3081" COPASIkey="Reaction_3080"/>
    <SBMLMap SBMLid="R3082" COPASIkey="Reaction_3081"/>
    <SBMLMap SBMLid="R3083" COPASIkey="Reaction_3082"/>
    <SBMLMap SBMLid="R3084" COPASIkey="Reaction_3083"/>
    <SBMLMap SBMLid="R3085" COPASIkey="Reaction_3084"/>
    <SBMLMap SBMLid="R3086" COPASIkey="Reaction_3085"/>
    <SBMLMap SBMLid="R3087" COPASIkey="Reaction_3086"/>
    <SBMLMap SBMLid="R3088" COPASIkey="Reaction_3087"/>
    <SBMLMap SBMLid="R3089" COPASIkey="Reaction_3088"/>
    <SBMLMap SBMLid="R309" COPASIkey="Reaction_308"/>
    <SBMLMap SBMLid="R3090" COPASIkey="Reaction_3089"/>
    <SBMLMap SBMLid="R3091" COPASIkey="Reaction_3090"/>
    <SBMLMap SBMLid="R3092" COPASIkey="Reaction_3091"/>
    <SBMLMap SBMLid="R3093" COPASIkey="Reaction_3092"/>
    <SBMLMap SBMLid="R3094" COPASIkey="Reaction_3093"/>
    <SBMLMap SBMLid="R3095" COPASIkey="Reaction_3094"/>
    <SBMLMap SBMLid="R3096" COPASIkey="Reaction_3095"/>
    <SBMLMap SBMLid="R3097" COPASIkey="Reaction_3096"/>
    <SBMLMap SBMLid="R3098" COPASIkey="Reaction_3097"/>
    <SBMLMap SBMLid="R3099" COPASIkey="Reaction_3098"/>
    <SBMLMap SBMLid="R31" COPASIkey="Reaction_30"/>
    <SBMLMap SBMLid="R310" COPASIkey="Reaction_309"/>
    <SBMLMap SBMLid="R3100" COPASIkey="Reaction_3099"/>
    <SBMLMap SBMLid="R3101" COPASIkey="Reaction_3100"/>
    <SBMLMap SBMLid="R3102" COPASIkey="Reaction_3101"/>
    <SBMLMap SBMLid="R3103" COPASIkey="Reaction_3102"/>
    <SBMLMap SBMLid="R3104" COPASIkey="Reaction_3103"/>
    <SBMLMap SBMLid="R3105" COPASIkey="Reaction_3104"/>
    <SBMLMap SBMLid="R3106" COPASIkey="Reaction_3105"/>
    <SBMLMap SBMLid="R3107" COPASIkey="Reaction_3106"/>
    <SBMLMap SBMLid="R3108" COPASIkey="Reaction_3107"/>
    <SBMLMap SBMLid="R3109" COPASIkey="Reaction_3108"/>
    <SBMLMap SBMLid="R311" COPASIkey="Reaction_310"/>
    <SBMLMap SBMLid="R3110" COPASIkey="Reaction_3109"/>
    <SBMLMap SBMLid="R3111" COPASIkey="Reaction_3110"/>
    <SBMLMap SBMLid="R3112" COPASIkey="Reaction_3111"/>
    <SBMLMap SBMLid="R3113" COPASIkey="Reaction_3112"/>
    <SBMLMap SBMLid="R3114" COPASIkey="Reaction_3113"/>
    <SBMLMap SBMLid="R3115" COPASIkey="Reaction_3114"/>
    <SBMLMap SBMLid="R3116" COPASIkey="Reaction_3115"/>
    <SBMLMap SBMLid="R3117" COPASIkey="Reaction_3116"/>
    <SBMLMap SBMLid="R3118" COPASIkey="Reaction_3117"/>
    <SBMLMap SBMLid="R3119" COPASIkey="Reaction_3118"/>
    <SBMLMap SBMLid="R312" COPASIkey="Reaction_311"/>
    <SBMLMap SBMLid="R3120" COPASIkey="Reaction_3119"/>
    <SBMLMap SBMLid="R3121" COPASIkey="Reaction_3120"/>
    <SBMLMap SBMLid="R3122" COPASIkey="Reaction_3121"/>
    <SBMLMap SBMLid="R3123" COPASIkey="Reaction_3122"/>
    <SBMLMap SBMLid="R3124" COPASIkey="Reaction_3123"/>
    <SBMLMap SBMLid="R3125" COPASIkey="Reaction_3124"/>
    <SBMLMap SBMLid="R3126" COPASIkey="Reaction_3125"/>
    <SBMLMap SBMLid="R3127" COPASIkey="Reaction_3126"/>
    <SBMLMap SBMLid="R3128" COPASIkey="Reaction_3127"/>
    <SBMLMap SBMLid="R3129" COPASIkey="Reaction_3128"/>
    <SBMLMap SBMLid="R313" COPASIkey="Reaction_312"/>
    <SBMLMap SBMLid="R3130" COPASIkey="Reaction_3129"/>
    <SBMLMap SBMLid="R3131" COPASIkey="Reaction_3130"/>
    <SBMLMap SBMLid="R3132" COPASIkey="Reaction_3131"/>
    <SBMLMap SBMLid="R3133" COPASIkey="Reaction_3132"/>
    <SBMLMap SBMLid="R3134" COPASIkey="Reaction_3133"/>
    <SBMLMap SBMLid="R3135" COPASIkey="Reaction_3134"/>
    <SBMLMap SBMLid="R3136" COPASIkey="Reaction_3135"/>
    <SBMLMap SBMLid="R3137" COPASIkey="Reaction_3136"/>
    <SBMLMap SBMLid="R3138" COPASIkey="Reaction_3137"/>
    <SBMLMap SBMLid="R3139" COPASIkey="Reaction_3138"/>
    <SBMLMap SBMLid="R314" COPASIkey="Reaction_313"/>
    <SBMLMap SBMLid="R3140" COPASIkey="Reaction_3139"/>
    <SBMLMap SBMLid="R3141" COPASIkey="Reaction_3140"/>
    <SBMLMap SBMLid="R3142" COPASIkey="Reaction_3141"/>
    <SBMLMap SBMLid="R3143" COPASIkey="Reaction_3142"/>
    <SBMLMap SBMLid="R3144" COPASIkey="Reaction_3143"/>
    <SBMLMap SBMLid="R3145" COPASIkey="Reaction_3144"/>
    <SBMLMap SBMLid="R3146" COPASIkey="Reaction_3145"/>
    <SBMLMap SBMLid="R3147" COPASIkey="Reaction_3146"/>
    <SBMLMap SBMLid="R3148" COPASIkey="Reaction_3147"/>
    <SBMLMap SBMLid="R3149" COPASIkey="Reaction_3148"/>
    <SBMLMap SBMLid="R315" COPASIkey="Reaction_314"/>
    <SBMLMap SBMLid="R3150" COPASIkey="Reaction_3149"/>
    <SBMLMap SBMLid="R3151" COPASIkey="Reaction_3150"/>
    <SBMLMap SBMLid="R3152" COPASIkey="Reaction_3151"/>
    <SBMLMap SBMLid="R3153" COPASIkey="Reaction_3152"/>
    <SBMLMap SBMLid="R3154" COPASIkey="Reaction_3153"/>
    <SBMLMap SBMLid="R3155" COPASIkey="Reaction_3154"/>
    <SBMLMap SBMLid="R3156" COPASIkey="Reaction_3155"/>
    <SBMLMap SBMLid="R3157" COPASIkey="Reaction_3156"/>
    <SBMLMap SBMLid="R3158" COPASIkey="Reaction_3157"/>
    <SBMLMap SBMLid="R3159" COPASIkey="Reaction_3158"/>
    <SBMLMap SBMLid="R316" COPASIkey="Reaction_315"/>
    <SBMLMap SBMLid="R3160" COPASIkey="Reaction_3159"/>
    <SBMLMap SBMLid="R3161" COPASIkey="Reaction_3160"/>
    <SBMLMap SBMLid="R3162" COPASIkey="Reaction_3161"/>
    <SBMLMap SBMLid="R3163" COPASIkey="Reaction_3162"/>
    <SBMLMap SBMLid="R3164" COPASIkey="Reaction_3163"/>
    <SBMLMap SBMLid="R3165" COPASIkey="Reaction_3164"/>
    <SBMLMap SBMLid="R3166" COPASIkey="Reaction_3165"/>
    <SBMLMap SBMLid="R3167" COPASIkey="Reaction_3166"/>
    <SBMLMap SBMLid="R3168" COPASIkey="Reaction_3167"/>
    <SBMLMap SBMLid="R3169" COPASIkey="Reaction_3168"/>
    <SBMLMap SBMLid="R317" COPASIkey="Reaction_316"/>
    <SBMLMap SBMLid="R3170" COPASIkey="Reaction_3169"/>
    <SBMLMap SBMLid="R3171" COPASIkey="Reaction_3170"/>
    <SBMLMap SBMLid="R3172" COPASIkey="Reaction_3171"/>
    <SBMLMap SBMLid="R3173" COPASIkey="Reaction_3172"/>
    <SBMLMap SBMLid="R3174" COPASIkey="Reaction_3173"/>
    <SBMLMap SBMLid="R3175" COPASIkey="Reaction_3174"/>
    <SBMLMap SBMLid="R3176" COPASIkey="Reaction_3175"/>
    <SBMLMap SBMLid="R3177" COPASIkey="Reaction_3176"/>
    <SBMLMap SBMLid="R3178" COPASIkey="Reaction_3177"/>
    <SBMLMap SBMLid="R3179" COPASIkey="Reaction_3178"/>
    <SBMLMap SBMLid="R318" COPASIkey="Reaction_317"/>
    <SBMLMap SBMLid="R3180" COPASIkey="Reaction_3179"/>
    <SBMLMap SBMLid="R3181" COPASIkey="Reaction_3180"/>
    <SBMLMap SBMLid="R3182" COPASIkey="Reaction_3181"/>
    <SBMLMap SBMLid="R3183" COPASIkey="Reaction_3182"/>
    <SBMLMap SBMLid="R3184" COPASIkey="Reaction_3183"/>
    <SBMLMap SBMLid="R3185" COPASIkey="Reaction_3184"/>
    <SBMLMap SBMLid="R3186" COPASIkey="Reaction_3185"/>
    <SBMLMap SBMLid="R3187" COPASIkey="Reaction_3186"/>
    <SBMLMap SBMLid="R3188" COPASIkey="Reaction_3187"/>
    <SBMLMap SBMLid="R3189" COPASIkey="Reaction_3188"/>
    <SBMLMap SBMLid="R319" COPASIkey="Reaction_318"/>
    <SBMLMap SBMLid="R3190" COPASIkey="Reaction_3189"/>
    <SBMLMap SBMLid="R3191" COPASIkey="Reaction_3190"/>
    <SBMLMap SBMLid="R3192" COPASIkey="Reaction_3191"/>
    <SBMLMap SBMLid="R3193" COPASIkey="Reaction_3192"/>
    <SBMLMap SBMLid="R3194" COPASIkey="Reaction_3193"/>
    <SBMLMap SBMLid="R3195" COPASIkey="Reaction_3194"/>
    <SBMLMap SBMLid="R3196" COPASIkey="Reaction_3195"/>
    <SBMLMap SBMLid="R3197" COPASIkey="Reaction_3196"/>
    <SBMLMap SBMLid="R3198" COPASIkey="Reaction_3197"/>
    <SBMLMap SBMLid="R3199" COPASIkey="Reaction_3198"/>
    <SBMLMap SBMLid="R32" COPASIkey="Reaction_31"/>
    <SBMLMap SBMLid="R320" COPASIkey="Reaction_319"/>
    <SBMLMap SBMLid="R3200" COPASIkey="Reaction_3199"/>
    <SBMLMap SBMLid="R3201" COPASIkey="Reaction_3200"/>
    <SBMLMap SBMLid="R3202" COPASIkey="Reaction_3201"/>
    <SBMLMap SBMLid="R3203" COPASIkey="Reaction_3202"/>
    <SBMLMap SBMLid="R3204" COPASIkey="Reaction_3203"/>
    <SBMLMap SBMLid="R3205" COPASIkey="Reaction_3204"/>
    <SBMLMap SBMLid="R3206" COPASIkey="Reaction_3205"/>
    <SBMLMap SBMLid="R3207" COPASIkey="Reaction_3206"/>
    <SBMLMap SBMLid="R3208" COPASIkey="Reaction_3207"/>
    <SBMLMap SBMLid="R3209" COPASIkey="Reaction_3208"/>
    <SBMLMap SBMLid="R321" COPASIkey="Reaction_320"/>
    <SBMLMap SBMLid="R3210" COPASIkey="Reaction_3209"/>
    <SBMLMap SBMLid="R3211" COPASIkey="Reaction_3210"/>
    <SBMLMap SBMLid="R3212" COPASIkey="Reaction_3211"/>
    <SBMLMap SBMLid="R3213" COPASIkey="Reaction_3212"/>
    <SBMLMap SBMLid="R3214" COPASIkey="Reaction_3213"/>
    <SBMLMap SBMLid="R3215" COPASIkey="Reaction_3214"/>
    <SBMLMap SBMLid="R3216" COPASIkey="Reaction_3215"/>
    <SBMLMap SBMLid="R3217" COPASIkey="Reaction_3216"/>
    <SBMLMap SBMLid="R3218" COPASIkey="Reaction_3217"/>
    <SBMLMap SBMLid="R3219" COPASIkey="Reaction_3218"/>
    <SBMLMap SBMLid="R322" COPASIkey="Reaction_321"/>
    <SBMLMap SBMLid="R3220" COPASIkey="Reaction_3219"/>
    <SBMLMap SBMLid="R3221" COPASIkey="Reaction_3220"/>
    <SBMLMap SBMLid="R3222" COPASIkey="Reaction_3221"/>
    <SBMLMap SBMLid="R3223" COPASIkey="Reaction_3222"/>
    <SBMLMap SBMLid="R3224" COPASIkey="Reaction_3223"/>
    <SBMLMap SBMLid="R3225" COPASIkey="Reaction_3224"/>
    <SBMLMap SBMLid="R3226" COPASIkey="Reaction_3225"/>
    <SBMLMap SBMLid="R3227" COPASIkey="Reaction_3226"/>
    <SBMLMap SBMLid="R3228" COPASIkey="Reaction_3227"/>
    <SBMLMap SBMLid="R3229" COPASIkey="Reaction_3228"/>
    <SBMLMap SBMLid="R323" COPASIkey="Reaction_322"/>
    <SBMLMap SBMLid="R3230" COPASIkey="Reaction_3229"/>
    <SBMLMap SBMLid="R3231" COPASIkey="Reaction_3230"/>
    <SBMLMap SBMLid="R3232" COPASIkey="Reaction_3231"/>
    <SBMLMap SBMLid="R3233" COPASIkey="Reaction_3232"/>
    <SBMLMap SBMLid="R3234" COPASIkey="Reaction_3233"/>
    <SBMLMap SBMLid="R3235" COPASIkey="Reaction_3234"/>
    <SBMLMap SBMLid="R3236" COPASIkey="Reaction_3235"/>
    <SBMLMap SBMLid="R3237" COPASIkey="Reaction_3236"/>
    <SBMLMap SBMLid="R3238" COPASIkey="Reaction_3237"/>
    <SBMLMap SBMLid="R3239" COPASIkey="Reaction_3238"/>
    <SBMLMap SBMLid="R324" COPASIkey="Reaction_323"/>
    <SBMLMap SBMLid="R3240" COPASIkey="Reaction_3239"/>
    <SBMLMap SBMLid="R3241" COPASIkey="Reaction_3240"/>
    <SBMLMap SBMLid="R3242" COPASIkey="Reaction_3241"/>
    <SBMLMap SBMLid="R3243" COPASIkey="Reaction_3242"/>
    <SBMLMap SBMLid="R3244" COPASIkey="Reaction_3243"/>
    <SBMLMap SBMLid="R3245" COPASIkey="Reaction_3244"/>
    <SBMLMap SBMLid="R3246" COPASIkey="Reaction_3245"/>
    <SBMLMap SBMLid="R3247" COPASIkey="Reaction_3246"/>
    <SBMLMap SBMLid="R3248" COPASIkey="Reaction_3247"/>
    <SBMLMap SBMLid="R3249" COPASIkey="Reaction_3248"/>
    <SBMLMap SBMLid="R325" COPASIkey="Reaction_324"/>
    <SBMLMap SBMLid="R3250" COPASIkey="Reaction_3249"/>
    <SBMLMap SBMLid="R3251" COPASIkey="Reaction_3250"/>
    <SBMLMap SBMLid="R3252" COPASIkey="Reaction_3251"/>
    <SBMLMap SBMLid="R3253" COPASIkey="Reaction_3252"/>
    <SBMLMap SBMLid="R3254" COPASIkey="Reaction_3253"/>
    <SBMLMap SBMLid="R3255" COPASIkey="Reaction_3254"/>
    <SBMLMap SBMLid="R3256" COPASIkey="Reaction_3255"/>
    <SBMLMap SBMLid="R3257" COPASIkey="Reaction_3256"/>
    <SBMLMap SBMLid="R3258" COPASIkey="Reaction_3257"/>
    <SBMLMap SBMLid="R3259" COPASIkey="Reaction_3258"/>
    <SBMLMap SBMLid="R326" COPASIkey="Reaction_325"/>
    <SBMLMap SBMLid="R3260" COPASIkey="Reaction_3259"/>
    <SBMLMap SBMLid="R3261" COPASIkey="Reaction_3260"/>
    <SBMLMap SBMLid="R3262" COPASIkey="Reaction_3261"/>
    <SBMLMap SBMLid="R3263" COPASIkey="Reaction_3262"/>
    <SBMLMap SBMLid="R3264" COPASIkey="Reaction_3263"/>
    <SBMLMap SBMLid="R3265" COPASIkey="Reaction_3264"/>
    <SBMLMap SBMLid="R3266" COPASIkey="Reaction_3265"/>
    <SBMLMap SBMLid="R3267" COPASIkey="Reaction_3266"/>
    <SBMLMap SBMLid="R3268" COPASIkey="Reaction_3267"/>
    <SBMLMap SBMLid="R3269" COPASIkey="Reaction_3268"/>
    <SBMLMap SBMLid="R327" COPASIkey="Reaction_326"/>
    <SBMLMap SBMLid="R3270" COPASIkey="Reaction_3269"/>
    <SBMLMap SBMLid="R3271" COPASIkey="Reaction_3270"/>
    <SBMLMap SBMLid="R3272" COPASIkey="Reaction_3271"/>
    <SBMLMap SBMLid="R3273" COPASIkey="Reaction_3272"/>
    <SBMLMap SBMLid="R3274" COPASIkey="Reaction_3273"/>
    <SBMLMap SBMLid="R3275" COPASIkey="Reaction_3274"/>
    <SBMLMap SBMLid="R3276" COPASIkey="Reaction_3275"/>
    <SBMLMap SBMLid="R3277" COPASIkey="Reaction_3276"/>
    <SBMLMap SBMLid="R3278" COPASIkey="Reaction_3277"/>
    <SBMLMap SBMLid="R3279" COPASIkey="Reaction_3278"/>
    <SBMLMap SBMLid="R328" COPASIkey="Reaction_327"/>
    <SBMLMap SBMLid="R3280" COPASIkey="Reaction_3279"/>
    <SBMLMap SBMLid="R3281" COPASIkey="Reaction_3280"/>
    <SBMLMap SBMLid="R3282" COPASIkey="Reaction_3281"/>
    <SBMLMap SBMLid="R3283" COPASIkey="Reaction_3282"/>
    <SBMLMap SBMLid="R3284" COPASIkey="Reaction_3283"/>
    <SBMLMap SBMLid="R3285" COPASIkey="Reaction_3284"/>
    <SBMLMap SBMLid="R3286" COPASIkey="Reaction_3285"/>
    <SBMLMap SBMLid="R3287" COPASIkey="Reaction_3286"/>
    <SBMLMap SBMLid="R3288" COPASIkey="Reaction_3287"/>
    <SBMLMap SBMLid="R3289" COPASIkey="Reaction_3288"/>
    <SBMLMap SBMLid="R329" COPASIkey="Reaction_328"/>
    <SBMLMap SBMLid="R3290" COPASIkey="Reaction_3289"/>
    <SBMLMap SBMLid="R3291" COPASIkey="Reaction_3290"/>
    <SBMLMap SBMLid="R3292" COPASIkey="Reaction_3291"/>
    <SBMLMap SBMLid="R3293" COPASIkey="Reaction_3292"/>
    <SBMLMap SBMLid="R3294" COPASIkey="Reaction_3293"/>
    <SBMLMap SBMLid="R3295" COPASIkey="Reaction_3294"/>
    <SBMLMap SBMLid="R3296" COPASIkey="Reaction_3295"/>
    <SBMLMap SBMLid="R3297" COPASIkey="Reaction_3296"/>
    <SBMLMap SBMLid="R3298" COPASIkey="Reaction_3297"/>
    <SBMLMap SBMLid="R3299" COPASIkey="Reaction_3298"/>
    <SBMLMap SBMLid="R33" COPASIkey="Reaction_32"/>
    <SBMLMap SBMLid="R330" COPASIkey="Reaction_329"/>
    <SBMLMap SBMLid="R3300" COPASIkey="Reaction_3299"/>
    <SBMLMap SBMLid="R3301" COPASIkey="Reaction_3300"/>
    <SBMLMap SBMLid="R3302" COPASIkey="Reaction_3301"/>
    <SBMLMap SBMLid="R3303" COPASIkey="Reaction_3302"/>
    <SBMLMap SBMLid="R3304" COPASIkey="Reaction_3303"/>
    <SBMLMap SBMLid="R3305" COPASIkey="Reaction_3304"/>
    <SBMLMap SBMLid="R3306" COPASIkey="Reaction_3305"/>
    <SBMLMap SBMLid="R3307" COPASIkey="Reaction_3306"/>
    <SBMLMap SBMLid="R3308" COPASIkey="Reaction_3307"/>
    <SBMLMap SBMLid="R3309" COPASIkey="Reaction_3308"/>
    <SBMLMap SBMLid="R331" COPASIkey="Reaction_330"/>
    <SBMLMap SBMLid="R3310" COPASIkey="Reaction_3309"/>
    <SBMLMap SBMLid="R3311" COPASIkey="Reaction_3310"/>
    <SBMLMap SBMLid="R3312" COPASIkey="Reaction_3311"/>
    <SBMLMap SBMLid="R3313" COPASIkey="Reaction_3312"/>
    <SBMLMap SBMLid="R3314" COPASIkey="Reaction_3313"/>
    <SBMLMap SBMLid="R3315" COPASIkey="Reaction_3314"/>
    <SBMLMap SBMLid="R3316" COPASIkey="Reaction_3315"/>
    <SBMLMap SBMLid="R3317" COPASIkey="Reaction_3316"/>
    <SBMLMap SBMLid="R3318" COPASIkey="Reaction_3317"/>
    <SBMLMap SBMLid="R3319" COPASIkey="Reaction_3318"/>
    <SBMLMap SBMLid="R332" COPASIkey="Reaction_331"/>
    <SBMLMap SBMLid="R3320" COPASIkey="Reaction_3319"/>
    <SBMLMap SBMLid="R3321" COPASIkey="Reaction_3320"/>
    <SBMLMap SBMLid="R3322" COPASIkey="Reaction_3321"/>
    <SBMLMap SBMLid="R3323" COPASIkey="Reaction_3322"/>
    <SBMLMap SBMLid="R3324" COPASIkey="Reaction_3323"/>
    <SBMLMap SBMLid="R3325" COPASIkey="Reaction_3324"/>
    <SBMLMap SBMLid="R3326" COPASIkey="Reaction_3325"/>
    <SBMLMap SBMLid="R3327" COPASIkey="Reaction_3326"/>
    <SBMLMap SBMLid="R3328" COPASIkey="Reaction_3327"/>
    <SBMLMap SBMLid="R3329" COPASIkey="Reaction_3328"/>
    <SBMLMap SBMLid="R333" COPASIkey="Reaction_332"/>
    <SBMLMap SBMLid="R3330" COPASIkey="Reaction_3329"/>
    <SBMLMap SBMLid="R3331" COPASIkey="Reaction_3330"/>
    <SBMLMap SBMLid="R3332" COPASIkey="Reaction_3331"/>
    <SBMLMap SBMLid="R3333" COPASIkey="Reaction_3332"/>
    <SBMLMap SBMLid="R3334" COPASIkey="Reaction_3333"/>
    <SBMLMap SBMLid="R3335" COPASIkey="Reaction_3334"/>
    <SBMLMap SBMLid="R3336" COPASIkey="Reaction_3335"/>
    <SBMLMap SBMLid="R3337" COPASIkey="Reaction_3336"/>
    <SBMLMap SBMLid="R3338" COPASIkey="Reaction_3337"/>
    <SBMLMap SBMLid="R3339" COPASIkey="Reaction_3338"/>
    <SBMLMap SBMLid="R334" COPASIkey="Reaction_333"/>
    <SBMLMap SBMLid="R3340" COPASIkey="Reaction_3339"/>
    <SBMLMap SBMLid="R3341" COPASIkey="Reaction_3340"/>
    <SBMLMap SBMLid="R3342" COPASIkey="Reaction_3341"/>
    <SBMLMap SBMLid="R3343" COPASIkey="Reaction_3342"/>
    <SBMLMap SBMLid="R3344" COPASIkey="Reaction_3343"/>
    <SBMLMap SBMLid="R3345" COPASIkey="Reaction_3344"/>
    <SBMLMap SBMLid="R3346" COPASIkey="Reaction_3345"/>
    <SBMLMap SBMLid="R3347" COPASIkey="Reaction_3346"/>
    <SBMLMap SBMLid="R3348" COPASIkey="Reaction_3347"/>
    <SBMLMap SBMLid="R3349" COPASIkey="Reaction_3348"/>
    <SBMLMap SBMLid="R335" COPASIkey="Reaction_334"/>
    <SBMLMap SBMLid="R3350" COPASIkey="Reaction_3349"/>
    <SBMLMap SBMLid="R3351" COPASIkey="Reaction_3350"/>
    <SBMLMap SBMLid="R3352" COPASIkey="Reaction_3351"/>
    <SBMLMap SBMLid="R3353" COPASIkey="Reaction_3352"/>
    <SBMLMap SBMLid="R3354" COPASIkey="Reaction_3353"/>
    <SBMLMap SBMLid="R3355" COPASIkey="Reaction_3354"/>
    <SBMLMap SBMLid="R3356" COPASIkey="Reaction_3355"/>
    <SBMLMap SBMLid="R3357" COPASIkey="Reaction_3356"/>
    <SBMLMap SBMLid="R3358" COPASIkey="Reaction_3357"/>
    <SBMLMap SBMLid="R3359" COPASIkey="Reaction_3358"/>
    <SBMLMap SBMLid="R336" COPASIkey="Reaction_335"/>
    <SBMLMap SBMLid="R3360" COPASIkey="Reaction_3359"/>
    <SBMLMap SBMLid="R3361" COPASIkey="Reaction_3360"/>
    <SBMLMap SBMLid="R3362" COPASIkey="Reaction_3361"/>
    <SBMLMap SBMLid="R3363" COPASIkey="Reaction_3362"/>
    <SBMLMap SBMLid="R3364" COPASIkey="Reaction_3363"/>
    <SBMLMap SBMLid="R3365" COPASIkey="Reaction_3364"/>
    <SBMLMap SBMLid="R3366" COPASIkey="Reaction_3365"/>
    <SBMLMap SBMLid="R3367" COPASIkey="Reaction_3366"/>
    <SBMLMap SBMLid="R3368" COPASIkey="Reaction_3367"/>
    <SBMLMap SBMLid="R3369" COPASIkey="Reaction_3368"/>
    <SBMLMap SBMLid="R337" COPASIkey="Reaction_336"/>
    <SBMLMap SBMLid="R3370" COPASIkey="Reaction_3369"/>
    <SBMLMap SBMLid="R3371" COPASIkey="Reaction_3370"/>
    <SBMLMap SBMLid="R3372" COPASIkey="Reaction_3371"/>
    <SBMLMap SBMLid="R3373" COPASIkey="Reaction_3372"/>
    <SBMLMap SBMLid="R3374" COPASIkey="Reaction_3373"/>
    <SBMLMap SBMLid="R3375" COPASIkey="Reaction_3374"/>
    <SBMLMap SBMLid="R3376" COPASIkey="Reaction_3375"/>
    <SBMLMap SBMLid="R3377" COPASIkey="Reaction_3376"/>
    <SBMLMap SBMLid="R3378" COPASIkey="Reaction_3377"/>
    <SBMLMap SBMLid="R3379" COPASIkey="Reaction_3378"/>
    <SBMLMap SBMLid="R338" COPASIkey="Reaction_337"/>
    <SBMLMap SBMLid="R3380" COPASIkey="Reaction_3379"/>
    <SBMLMap SBMLid="R3381" COPASIkey="Reaction_3380"/>
    <SBMLMap SBMLid="R3382" COPASIkey="Reaction_3381"/>
    <SBMLMap SBMLid="R3383" COPASIkey="Reaction_3382"/>
    <SBMLMap SBMLid="R3384" COPASIkey="Reaction_3383"/>
    <SBMLMap SBMLid="R3385" COPASIkey="Reaction_3384"/>
    <SBMLMap SBMLid="R3386" COPASIkey="Reaction_3385"/>
    <SBMLMap SBMLid="R3387" COPASIkey="Reaction_3386"/>
    <SBMLMap SBMLid="R3388" COPASIkey="Reaction_3387"/>
    <SBMLMap SBMLid="R3389" COPASIkey="Reaction_3388"/>
    <SBMLMap SBMLid="R339" COPASIkey="Reaction_338"/>
    <SBMLMap SBMLid="R3390" COPASIkey="Reaction_3389"/>
    <SBMLMap SBMLid="R3391" COPASIkey="Reaction_3390"/>
    <SBMLMap SBMLid="R3392" COPASIkey="Reaction_3391"/>
    <SBMLMap SBMLid="R3393" COPASIkey="Reaction_3392"/>
    <SBMLMap SBMLid="R3394" COPASIkey="Reaction_3393"/>
    <SBMLMap SBMLid="R3395" COPASIkey="Reaction_3394"/>
    <SBMLMap SBMLid="R3396" COPASIkey="Reaction_3395"/>
    <SBMLMap SBMLid="R3397" COPASIkey="Reaction_3396"/>
    <SBMLMap SBMLid="R3398" COPASIkey="Reaction_3397"/>
    <SBMLMap SBMLid="R3399" COPASIkey="Reaction_3398"/>
    <SBMLMap SBMLid="R34" COPASIkey="Reaction_33"/>
    <SBMLMap SBMLid="R340" COPASIkey="Reaction_339"/>
    <SBMLMap SBMLid="R3400" COPASIkey="Reaction_3399"/>
    <SBMLMap SBMLid="R3401" COPASIkey="Reaction_3400"/>
    <SBMLMap SBMLid="R3402" COPASIkey="Reaction_3401"/>
    <SBMLMap SBMLid="R3403" COPASIkey="Reaction_3402"/>
    <SBMLMap SBMLid="R3404" COPASIkey="Reaction_3403"/>
    <SBMLMap SBMLid="R3405" COPASIkey="Reaction_3404"/>
    <SBMLMap SBMLid="R3406" COPASIkey="Reaction_3405"/>
    <SBMLMap SBMLid="R3407" COPASIkey="Reaction_3406"/>
    <SBMLMap SBMLid="R3408" COPASIkey="Reaction_3407"/>
    <SBMLMap SBMLid="R3409" COPASIkey="Reaction_3408"/>
    <SBMLMap SBMLid="R341" COPASIkey="Reaction_340"/>
    <SBMLMap SBMLid="R3410" COPASIkey="Reaction_3409"/>
    <SBMLMap SBMLid="R3411" COPASIkey="Reaction_3410"/>
    <SBMLMap SBMLid="R3412" COPASIkey="Reaction_3411"/>
    <SBMLMap SBMLid="R3413" COPASIkey="Reaction_3412"/>
    <SBMLMap SBMLid="R3414" COPASIkey="Reaction_3413"/>
    <SBMLMap SBMLid="R3415" COPASIkey="Reaction_3414"/>
    <SBMLMap SBMLid="R3416" COPASIkey="Reaction_3415"/>
    <SBMLMap SBMLid="R3417" COPASIkey="Reaction_3416"/>
    <SBMLMap SBMLid="R3418" COPASIkey="Reaction_3417"/>
    <SBMLMap SBMLid="R3419" COPASIkey="Reaction_3418"/>
    <SBMLMap SBMLid="R342" COPASIkey="Reaction_341"/>
    <SBMLMap SBMLid="R3420" COPASIkey="Reaction_3419"/>
    <SBMLMap SBMLid="R3421" COPASIkey="Reaction_3420"/>
    <SBMLMap SBMLid="R3422" COPASIkey="Reaction_3421"/>
    <SBMLMap SBMLid="R3423" COPASIkey="Reaction_3422"/>
    <SBMLMap SBMLid="R3424" COPASIkey="Reaction_3423"/>
    <SBMLMap SBMLid="R3425" COPASIkey="Reaction_3424"/>
    <SBMLMap SBMLid="R3426" COPASIkey="Reaction_3425"/>
    <SBMLMap SBMLid="R3427" COPASIkey="Reaction_3426"/>
    <SBMLMap SBMLid="R3428" COPASIkey="Reaction_3427"/>
    <SBMLMap SBMLid="R3429" COPASIkey="Reaction_3428"/>
    <SBMLMap SBMLid="R343" COPASIkey="Reaction_342"/>
    <SBMLMap SBMLid="R3430" COPASIkey="Reaction_3429"/>
    <SBMLMap SBMLid="R3431" COPASIkey="Reaction_3430"/>
    <SBMLMap SBMLid="R3432" COPASIkey="Reaction_3431"/>
    <SBMLMap SBMLid="R3433" COPASIkey="Reaction_3432"/>
    <SBMLMap SBMLid="R3434" COPASIkey="Reaction_3433"/>
    <SBMLMap SBMLid="R3435" COPASIkey="Reaction_3434"/>
    <SBMLMap SBMLid="R3436" COPASIkey="Reaction_3435"/>
    <SBMLMap SBMLid="R3437" COPASIkey="Reaction_3436"/>
    <SBMLMap SBMLid="R3438" COPASIkey="Reaction_3437"/>
    <SBMLMap SBMLid="R3439" COPASIkey="Reaction_3438"/>
    <SBMLMap SBMLid="R344" COPASIkey="Reaction_343"/>
    <SBMLMap SBMLid="R3440" COPASIkey="Reaction_3439"/>
    <SBMLMap SBMLid="R3441" COPASIkey="Reaction_3440"/>
    <SBMLMap SBMLid="R3442" COPASIkey="Reaction_3441"/>
    <SBMLMap SBMLid="R3443" COPASIkey="Reaction_3442"/>
    <SBMLMap SBMLid="R3444" COPASIkey="Reaction_3443"/>
    <SBMLMap SBMLid="R3445" COPASIkey="Reaction_3444"/>
    <SBMLMap SBMLid="R3446" COPASIkey="Reaction_3445"/>
    <SBMLMap SBMLid="R3447" COPASIkey="Reaction_3446"/>
    <SBMLMap SBMLid="R3448" COPASIkey="Reaction_3447"/>
    <SBMLMap SBMLid="R3449" COPASIkey="Reaction_3448"/>
    <SBMLMap SBMLid="R345" COPASIkey="Reaction_344"/>
    <SBMLMap SBMLid="R3450" COPASIkey="Reaction_3449"/>
    <SBMLMap SBMLid="R3451" COPASIkey="Reaction_3450"/>
    <SBMLMap SBMLid="R3452" COPASIkey="Reaction_3451"/>
    <SBMLMap SBMLid="R3453" COPASIkey="Reaction_3452"/>
    <SBMLMap SBMLid="R3454" COPASIkey="Reaction_3453"/>
    <SBMLMap SBMLid="R3455" COPASIkey="Reaction_3454"/>
    <SBMLMap SBMLid="R3456" COPASIkey="Reaction_3455"/>
    <SBMLMap SBMLid="R3457" COPASIkey="Reaction_3456"/>
    <SBMLMap SBMLid="R3458" COPASIkey="Reaction_3457"/>
    <SBMLMap SBMLid="R3459" COPASIkey="Reaction_3458"/>
    <SBMLMap SBMLid="R346" COPASIkey="Reaction_345"/>
    <SBMLMap SBMLid="R3460" COPASIkey="Reaction_3459"/>
    <SBMLMap SBMLid="R3461" COPASIkey="Reaction_3460"/>
    <SBMLMap SBMLid="R3462" COPASIkey="Reaction_3461"/>
    <SBMLMap SBMLid="R3463" COPASIkey="Reaction_3462"/>
    <SBMLMap SBMLid="R3464" COPASIkey="Reaction_3463"/>
    <SBMLMap SBMLid="R3465" COPASIkey="Reaction_3464"/>
    <SBMLMap SBMLid="R3466" COPASIkey="Reaction_3465"/>
    <SBMLMap SBMLid="R3467" COPASIkey="Reaction_3466"/>
    <SBMLMap SBMLid="R3468" COPASIkey="Reaction_3467"/>
    <SBMLMap SBMLid="R3469" COPASIkey="Reaction_3468"/>
    <SBMLMap SBMLid="R347" COPASIkey="Reaction_346"/>
    <SBMLMap SBMLid="R3470" COPASIkey="Reaction_3469"/>
    <SBMLMap SBMLid="R3471" COPASIkey="Reaction_3470"/>
    <SBMLMap SBMLid="R3472" COPASIkey="Reaction_3471"/>
    <SBMLMap SBMLid="R3473" COPASIkey="Reaction_3472"/>
    <SBMLMap SBMLid="R3474" COPASIkey="Reaction_3473"/>
    <SBMLMap SBMLid="R3475" COPASIkey="Reaction_3474"/>
    <SBMLMap SBMLid="R3476" COPASIkey="Reaction_3475"/>
    <SBMLMap SBMLid="R3477" COPASIkey="Reaction_3476"/>
    <SBMLMap SBMLid="R3478" COPASIkey="Reaction_3477"/>
    <SBMLMap SBMLid="R3479" COPASIkey="Reaction_3478"/>
    <SBMLMap SBMLid="R348" COPASIkey="Reaction_347"/>
    <SBMLMap SBMLid="R3480" COPASIkey="Reaction_3479"/>
    <SBMLMap SBMLid="R3481" COPASIkey="Reaction_3480"/>
    <SBMLMap SBMLid="R3482" COPASIkey="Reaction_3481"/>
    <SBMLMap SBMLid="R3483" COPASIkey="Reaction_3482"/>
    <SBMLMap SBMLid="R3484" COPASIkey="Reaction_3483"/>
    <SBMLMap SBMLid="R3485" COPASIkey="Reaction_3484"/>
    <SBMLMap SBMLid="R3486" COPASIkey="Reaction_3485"/>
    <SBMLMap SBMLid="R3487" COPASIkey="Reaction_3486"/>
    <SBMLMap SBMLid="R3488" COPASIkey="Reaction_3487"/>
    <SBMLMap SBMLid="R3489" COPASIkey="Reaction_3488"/>
    <SBMLMap SBMLid="R349" COPASIkey="Reaction_348"/>
    <SBMLMap SBMLid="R3490" COPASIkey="Reaction_3489"/>
    <SBMLMap SBMLid="R3491" COPASIkey="Reaction_3490"/>
    <SBMLMap SBMLid="R3492" COPASIkey="Reaction_3491"/>
    <SBMLMap SBMLid="R3493" COPASIkey="Reaction_3492"/>
    <SBMLMap SBMLid="R3494" COPASIkey="Reaction_3493"/>
    <SBMLMap SBMLid="R3495" COPASIkey="Reaction_3494"/>
    <SBMLMap SBMLid="R3496" COPASIkey="Reaction_3495"/>
    <SBMLMap SBMLid="R3497" COPASIkey="Reaction_3496"/>
    <SBMLMap SBMLid="R3498" COPASIkey="Reaction_3497"/>
    <SBMLMap SBMLid="R3499" COPASIkey="Reaction_3498"/>
    <SBMLMap SBMLid="R35" COPASIkey="Reaction_34"/>
    <SBMLMap SBMLid="R350" COPASIkey="Reaction_349"/>
    <SBMLMap SBMLid="R3500" COPASIkey="Reaction_3499"/>
    <SBMLMap SBMLid="R3501" COPASIkey="Reaction_3500"/>
    <SBMLMap SBMLid="R3502" COPASIkey="Reaction_3501"/>
    <SBMLMap SBMLid="R3503" COPASIkey="Reaction_3502"/>
    <SBMLMap SBMLid="R3504" COPASIkey="Reaction_3503"/>
    <SBMLMap SBMLid="R3505" COPASIkey="Reaction_3504"/>
    <SBMLMap SBMLid="R3506" COPASIkey="Reaction_3505"/>
    <SBMLMap SBMLid="R3507" COPASIkey="Reaction_3506"/>
    <SBMLMap SBMLid="R3508" COPASIkey="Reaction_3507"/>
    <SBMLMap SBMLid="R3509" COPASIkey="Reaction_3508"/>
    <SBMLMap SBMLid="R351" COPASIkey="Reaction_350"/>
    <SBMLMap SBMLid="R3510" COPASIkey="Reaction_3509"/>
    <SBMLMap SBMLid="R3511" COPASIkey="Reaction_3510"/>
    <SBMLMap SBMLid="R3512" COPASIkey="Reaction_3511"/>
    <SBMLMap SBMLid="R3513" COPASIkey="Reaction_3512"/>
    <SBMLMap SBMLid="R3514" COPASIkey="Reaction_3513"/>
    <SBMLMap SBMLid="R3515" COPASIkey="Reaction_3514"/>
    <SBMLMap SBMLid="R3516" COPASIkey="Reaction_3515"/>
    <SBMLMap SBMLid="R3517" COPASIkey="Reaction_3516"/>
    <SBMLMap SBMLid="R3518" COPASIkey="Reaction_3517"/>
    <SBMLMap SBMLid="R3519" COPASIkey="Reaction_3518"/>
    <SBMLMap SBMLid="R352" COPASIkey="Reaction_351"/>
    <SBMLMap SBMLid="R3520" COPASIkey="Reaction_3519"/>
    <SBMLMap SBMLid="R3521" COPASIkey="Reaction_3520"/>
    <SBMLMap SBMLid="R3522" COPASIkey="Reaction_3521"/>
    <SBMLMap SBMLid="R3523" COPASIkey="Reaction_3522"/>
    <SBMLMap SBMLid="R3524" COPASIkey="Reaction_3523"/>
    <SBMLMap SBMLid="R3525" COPASIkey="Reaction_3524"/>
    <SBMLMap SBMLid="R3526" COPASIkey="Reaction_3525"/>
    <SBMLMap SBMLid="R3527" COPASIkey="Reaction_3526"/>
    <SBMLMap SBMLid="R3528" COPASIkey="Reaction_3527"/>
    <SBMLMap SBMLid="R3529" COPASIkey="Reaction_3528"/>
    <SBMLMap SBMLid="R353" COPASIkey="Reaction_352"/>
    <SBMLMap SBMLid="R3530" COPASIkey="Reaction_3529"/>
    <SBMLMap SBMLid="R3531" COPASIkey="Reaction_3530"/>
    <SBMLMap SBMLid="R3532" COPASIkey="Reaction_3531"/>
    <SBMLMap SBMLid="R3533" COPASIkey="Reaction_3532"/>
    <SBMLMap SBMLid="R3534" COPASIkey="Reaction_3533"/>
    <SBMLMap SBMLid="R3535" COPASIkey="Reaction_3534"/>
    <SBMLMap SBMLid="R3536" COPASIkey="Reaction_3535"/>
    <SBMLMap SBMLid="R3537" COPASIkey="Reaction_3536"/>
    <SBMLMap SBMLid="R3538" COPASIkey="Reaction_3537"/>
    <SBMLMap SBMLid="R3539" COPASIkey="Reaction_3538"/>
    <SBMLMap SBMLid="R354" COPASIkey="Reaction_353"/>
    <SBMLMap SBMLid="R3540" COPASIkey="Reaction_3539"/>
    <SBMLMap SBMLid="R3541" COPASIkey="Reaction_3540"/>
    <SBMLMap SBMLid="R3542" COPASIkey="Reaction_3541"/>
    <SBMLMap SBMLid="R3543" COPASIkey="Reaction_3542"/>
    <SBMLMap SBMLid="R3544" COPASIkey="Reaction_3543"/>
    <SBMLMap SBMLid="R3545" COPASIkey="Reaction_3544"/>
    <SBMLMap SBMLid="R3546" COPASIkey="Reaction_3545"/>
    <SBMLMap SBMLid="R3547" COPASIkey="Reaction_3546"/>
    <SBMLMap SBMLid="R3548" COPASIkey="Reaction_3547"/>
    <SBMLMap SBMLid="R3549" COPASIkey="Reaction_3548"/>
    <SBMLMap SBMLid="R355" COPASIkey="Reaction_354"/>
    <SBMLMap SBMLid="R3550" COPASIkey="Reaction_3549"/>
    <SBMLMap SBMLid="R3551" COPASIkey="Reaction_3550"/>
    <SBMLMap SBMLid="R3552" COPASIkey="Reaction_3551"/>
    <SBMLMap SBMLid="R3553" COPASIkey="Reaction_3552"/>
    <SBMLMap SBMLid="R3554" COPASIkey="Reaction_3553"/>
    <SBMLMap SBMLid="R3555" COPASIkey="Reaction_3554"/>
    <SBMLMap SBMLid="R3556" COPASIkey="Reaction_3555"/>
    <SBMLMap SBMLid="R3557" COPASIkey="Reaction_3556"/>
    <SBMLMap SBMLid="R3558" COPASIkey="Reaction_3557"/>
    <SBMLMap SBMLid="R3559" COPASIkey="Reaction_3558"/>
    <SBMLMap SBMLid="R356" COPASIkey="Reaction_355"/>
    <SBMLMap SBMLid="R3560" COPASIkey="Reaction_3559"/>
    <SBMLMap SBMLid="R3561" COPASIkey="Reaction_3560"/>
    <SBMLMap SBMLid="R3562" COPASIkey="Reaction_3561"/>
    <SBMLMap SBMLid="R3563" COPASIkey="Reaction_3562"/>
    <SBMLMap SBMLid="R3564" COPASIkey="Reaction_3563"/>
    <SBMLMap SBMLid="R3565" COPASIkey="Reaction_3564"/>
    <SBMLMap SBMLid="R3566" COPASIkey="Reaction_3565"/>
    <SBMLMap SBMLid="R3567" COPASIkey="Reaction_3566"/>
    <SBMLMap SBMLid="R3568" COPASIkey="Reaction_3567"/>
    <SBMLMap SBMLid="R3569" COPASIkey="Reaction_3568"/>
    <SBMLMap SBMLid="R357" COPASIkey="Reaction_356"/>
    <SBMLMap SBMLid="R3570" COPASIkey="Reaction_3569"/>
    <SBMLMap SBMLid="R3571" COPASIkey="Reaction_3570"/>
    <SBMLMap SBMLid="R3572" COPASIkey="Reaction_3571"/>
    <SBMLMap SBMLid="R3573" COPASIkey="Reaction_3572"/>
    <SBMLMap SBMLid="R3574" COPASIkey="Reaction_3573"/>
    <SBMLMap SBMLid="R3575" COPASIkey="Reaction_3574"/>
    <SBMLMap SBMLid="R3576" COPASIkey="Reaction_3575"/>
    <SBMLMap SBMLid="R3577" COPASIkey="Reaction_3576"/>
    <SBMLMap SBMLid="R3578" COPASIkey="Reaction_3577"/>
    <SBMLMap SBMLid="R3579" COPASIkey="Reaction_3578"/>
    <SBMLMap SBMLid="R358" COPASIkey="Reaction_357"/>
    <SBMLMap SBMLid="R3580" COPASIkey="Reaction_3579"/>
    <SBMLMap SBMLid="R3581" COPASIkey="Reaction_3580"/>
    <SBMLMap SBMLid="R3582" COPASIkey="Reaction_3581"/>
    <SBMLMap SBMLid="R3583" COPASIkey="Reaction_3582"/>
    <SBMLMap SBMLid="R3584" COPASIkey="Reaction_3583"/>
    <SBMLMap SBMLid="R3585" COPASIkey="Reaction_3584"/>
    <SBMLMap SBMLid="R3586" COPASIkey="Reaction_3585"/>
    <SBMLMap SBMLid="R3587" COPASIkey="Reaction_3586"/>
    <SBMLMap SBMLid="R3588" COPASIkey="Reaction_3587"/>
    <SBMLMap SBMLid="R3589" COPASIkey="Reaction_3588"/>
    <SBMLMap SBMLid="R359" COPASIkey="Reaction_358"/>
    <SBMLMap SBMLid="R3590" COPASIkey="Reaction_3589"/>
    <SBMLMap SBMLid="R3591" COPASIkey="Reaction_3590"/>
    <SBMLMap SBMLid="R3592" COPASIkey="Reaction_3591"/>
    <SBMLMap SBMLid="R3593" COPASIkey="Reaction_3592"/>
    <SBMLMap SBMLid="R3594" COPASIkey="Reaction_3593"/>
    <SBMLMap SBMLid="R3595" COPASIkey="Reaction_3594"/>
    <SBMLMap SBMLid="R3596" COPASIkey="Reaction_3595"/>
    <SBMLMap SBMLid="R3597" COPASIkey="Reaction_3596"/>
    <SBMLMap SBMLid="R3598" COPASIkey="Reaction_3597"/>
    <SBMLMap SBMLid="R3599" COPASIkey="Reaction_3598"/>
    <SBMLMap SBMLid="R36" COPASIkey="Reaction_35"/>
    <SBMLMap SBMLid="R360" COPASIkey="Reaction_359"/>
    <SBMLMap SBMLid="R3600" COPASIkey="Reaction_3599"/>
    <SBMLMap SBMLid="R3601" COPASIkey="Reaction_3600"/>
    <SBMLMap SBMLid="R3602" COPASIkey="Reaction_3601"/>
    <SBMLMap SBMLid="R3603" COPASIkey="Reaction_3602"/>
    <SBMLMap SBMLid="R3604" COPASIkey="Reaction_3603"/>
    <SBMLMap SBMLid="R3605" COPASIkey="Reaction_3604"/>
    <SBMLMap SBMLid="R3606" COPASIkey="Reaction_3605"/>
    <SBMLMap SBMLid="R3607" COPASIkey="Reaction_3606"/>
    <SBMLMap SBMLid="R3608" COPASIkey="Reaction_3607"/>
    <SBMLMap SBMLid="R3609" COPASIkey="Reaction_3608"/>
    <SBMLMap SBMLid="R361" COPASIkey="Reaction_360"/>
    <SBMLMap SBMLid="R3610" COPASIkey="Reaction_3609"/>
    <SBMLMap SBMLid="R3611" COPASIkey="Reaction_3610"/>
    <SBMLMap SBMLid="R3612" COPASIkey="Reaction_3611"/>
    <SBMLMap SBMLid="R3613" COPASIkey="Reaction_3612"/>
    <SBMLMap SBMLid="R3614" COPASIkey="Reaction_3613"/>
    <SBMLMap SBMLid="R3615" COPASIkey="Reaction_3614"/>
    <SBMLMap SBMLid="R3616" COPASIkey="Reaction_3615"/>
    <SBMLMap SBMLid="R3617" COPASIkey="Reaction_3616"/>
    <SBMLMap SBMLid="R3618" COPASIkey="Reaction_3617"/>
    <SBMLMap SBMLid="R3619" COPASIkey="Reaction_3618"/>
    <SBMLMap SBMLid="R362" COPASIkey="Reaction_361"/>
    <SBMLMap SBMLid="R3620" COPASIkey="Reaction_3619"/>
    <SBMLMap SBMLid="R3621" COPASIkey="Reaction_3620"/>
    <SBMLMap SBMLid="R3622" COPASIkey="Reaction_3621"/>
    <SBMLMap SBMLid="R3623" COPASIkey="Reaction_3622"/>
    <SBMLMap SBMLid="R3624" COPASIkey="Reaction_3623"/>
    <SBMLMap SBMLid="R3625" COPASIkey="Reaction_3624"/>
    <SBMLMap SBMLid="R3626" COPASIkey="Reaction_3625"/>
    <SBMLMap SBMLid="R3627" COPASIkey="Reaction_3626"/>
    <SBMLMap SBMLid="R3628" COPASIkey="Reaction_3627"/>
    <SBMLMap SBMLid="R3629" COPASIkey="Reaction_3628"/>
    <SBMLMap SBMLid="R363" COPASIkey="Reaction_362"/>
    <SBMLMap SBMLid="R3630" COPASIkey="Reaction_3629"/>
    <SBMLMap SBMLid="R3631" COPASIkey="Reaction_3630"/>
    <SBMLMap SBMLid="R3632" COPASIkey="Reaction_3631"/>
    <SBMLMap SBMLid="R3633" COPASIkey="Reaction_3632"/>
    <SBMLMap SBMLid="R3634" COPASIkey="Reaction_3633"/>
    <SBMLMap SBMLid="R3635" COPASIkey="Reaction_3634"/>
    <SBMLMap SBMLid="R3636" COPASIkey="Reaction_3635"/>
    <SBMLMap SBMLid="R3637" COPASIkey="Reaction_3636"/>
    <SBMLMap SBMLid="R3638" COPASIkey="Reaction_3637"/>
    <SBMLMap SBMLid="R3639" COPASIkey="Reaction_3638"/>
    <SBMLMap SBMLid="R364" COPASIkey="Reaction_363"/>
    <SBMLMap SBMLid="R3640" COPASIkey="Reaction_3639"/>
    <SBMLMap SBMLid="R3641" COPASIkey="Reaction_3640"/>
    <SBMLMap SBMLid="R3642" COPASIkey="Reaction_3641"/>
    <SBMLMap SBMLid="R3643" COPASIkey="Reaction_3642"/>
    <SBMLMap SBMLid="R3644" COPASIkey="Reaction_3643"/>
    <SBMLMap SBMLid="R3645" COPASIkey="Reaction_3644"/>
    <SBMLMap SBMLid="R3646" COPASIkey="Reaction_3645"/>
    <SBMLMap SBMLid="R3647" COPASIkey="Reaction_3646"/>
    <SBMLMap SBMLid="R3648" COPASIkey="Reaction_3647"/>
    <SBMLMap SBMLid="R3649" COPASIkey="Reaction_3648"/>
    <SBMLMap SBMLid="R365" COPASIkey="Reaction_364"/>
    <SBMLMap SBMLid="R3650" COPASIkey="Reaction_3649"/>
    <SBMLMap SBMLid="R3651" COPASIkey="Reaction_3650"/>
    <SBMLMap SBMLid="R3652" COPASIkey="Reaction_3651"/>
    <SBMLMap SBMLid="R3653" COPASIkey="Reaction_3652"/>
    <SBMLMap SBMLid="R3654" COPASIkey="Reaction_3653"/>
    <SBMLMap SBMLid="R3655" COPASIkey="Reaction_3654"/>
    <SBMLMap SBMLid="R3656" COPASIkey="Reaction_3655"/>
    <SBMLMap SBMLid="R3657" COPASIkey="Reaction_3656"/>
    <SBMLMap SBMLid="R3658" COPASIkey="Reaction_3657"/>
    <SBMLMap SBMLid="R3659" COPASIkey="Reaction_3658"/>
    <SBMLMap SBMLid="R366" COPASIkey="Reaction_365"/>
    <SBMLMap SBMLid="R3660" COPASIkey="Reaction_3659"/>
    <SBMLMap SBMLid="R3661" COPASIkey="Reaction_3660"/>
    <SBMLMap SBMLid="R3662" COPASIkey="Reaction_3661"/>
    <SBMLMap SBMLid="R3663" COPASIkey="Reaction_3662"/>
    <SBMLMap SBMLid="R3664" COPASIkey="Reaction_3663"/>
    <SBMLMap SBMLid="R3665" COPASIkey="Reaction_3664"/>
    <SBMLMap SBMLid="R3666" COPASIkey="Reaction_3665"/>
    <SBMLMap SBMLid="R3667" COPASIkey="Reaction_3666"/>
    <SBMLMap SBMLid="R3668" COPASIkey="Reaction_3667"/>
    <SBMLMap SBMLid="R3669" COPASIkey="Reaction_3668"/>
    <SBMLMap SBMLid="R367" COPASIkey="Reaction_366"/>
    <SBMLMap SBMLid="R3670" COPASIkey="Reaction_3669"/>
    <SBMLMap SBMLid="R3671" COPASIkey="Reaction_3670"/>
    <SBMLMap SBMLid="R3672" COPASIkey="Reaction_3671"/>
    <SBMLMap SBMLid="R3673" COPASIkey="Reaction_3672"/>
    <SBMLMap SBMLid="R3674" COPASIkey="Reaction_3673"/>
    <SBMLMap SBMLid="R3675" COPASIkey="Reaction_3674"/>
    <SBMLMap SBMLid="R3676" COPASIkey="Reaction_3675"/>
    <SBMLMap SBMLid="R3677" COPASIkey="Reaction_3676"/>
    <SBMLMap SBMLid="R3678" COPASIkey="Reaction_3677"/>
    <SBMLMap SBMLid="R3679" COPASIkey="Reaction_3678"/>
    <SBMLMap SBMLid="R368" COPASIkey="Reaction_367"/>
    <SBMLMap SBMLid="R3680" COPASIkey="Reaction_3679"/>
    <SBMLMap SBMLid="R3681" COPASIkey="Reaction_3680"/>
    <SBMLMap SBMLid="R3682" COPASIkey="Reaction_3681"/>
    <SBMLMap SBMLid="R3683" COPASIkey="Reaction_3682"/>
    <SBMLMap SBMLid="R3684" COPASIkey="Reaction_3683"/>
    <SBMLMap SBMLid="R3685" COPASIkey="Reaction_3684"/>
    <SBMLMap SBMLid="R3686" COPASIkey="Reaction_3685"/>
    <SBMLMap SBMLid="R3687" COPASIkey="Reaction_3686"/>
    <SBMLMap SBMLid="R3688" COPASIkey="Reaction_3687"/>
    <SBMLMap SBMLid="R3689" COPASIkey="Reaction_3688"/>
    <SBMLMap SBMLid="R369" COPASIkey="Reaction_368"/>
    <SBMLMap SBMLid="R3690" COPASIkey="Reaction_3689"/>
    <SBMLMap SBMLid="R3691" COPASIkey="Reaction_3690"/>
    <SBMLMap SBMLid="R3692" COPASIkey="Reaction_3691"/>
    <SBMLMap SBMLid="R3693" COPASIkey="Reaction_3692"/>
    <SBMLMap SBMLid="R3694" COPASIkey="Reaction_3693"/>
    <SBMLMap SBMLid="R3695" COPASIkey="Reaction_3694"/>
    <SBMLMap SBMLid="R3696" COPASIkey="Reaction_3695"/>
    <SBMLMap SBMLid="R3697" COPASIkey="Reaction_3696"/>
    <SBMLMap SBMLid="R3698" COPASIkey="Reaction_3697"/>
    <SBMLMap SBMLid="R3699" COPASIkey="Reaction_3698"/>
    <SBMLMap SBMLid="R37" COPASIkey="Reaction_36"/>
    <SBMLMap SBMLid="R370" COPASIkey="Reaction_369"/>
    <SBMLMap SBMLid="R3700" COPASIkey="Reaction_3699"/>
    <SBMLMap SBMLid="R3701" COPASIkey="Reaction_3700"/>
    <SBMLMap SBMLid="R3702" COPASIkey="Reaction_3701"/>
    <SBMLMap SBMLid="R3703" COPASIkey="Reaction_3702"/>
    <SBMLMap SBMLid="R3704" COPASIkey="Reaction_3703"/>
    <SBMLMap SBMLid="R3705" COPASIkey="Reaction_3704"/>
    <SBMLMap SBMLid="R3706" COPASIkey="Reaction_3705"/>
    <SBMLMap SBMLid="R3707" COPASIkey="Reaction_3706"/>
    <SBMLMap SBMLid="R3708" COPASIkey="Reaction_3707"/>
    <SBMLMap SBMLid="R3709" COPASIkey="Reaction_3708"/>
    <SBMLMap SBMLid="R371" COPASIkey="Reaction_370"/>
    <SBMLMap SBMLid="R3710" COPASIkey="Reaction_3709"/>
    <SBMLMap SBMLid="R3711" COPASIkey="Reaction_3710"/>
    <SBMLMap SBMLid="R3712" COPASIkey="Reaction_3711"/>
    <SBMLMap SBMLid="R3713" COPASIkey="Reaction_3712"/>
    <SBMLMap SBMLid="R3714" COPASIkey="Reaction_3713"/>
    <SBMLMap SBMLid="R3715" COPASIkey="Reaction_3714"/>
    <SBMLMap SBMLid="R3716" COPASIkey="Reaction_3715"/>
    <SBMLMap SBMLid="R3717" COPASIkey="Reaction_3716"/>
    <SBMLMap SBMLid="R3718" COPASIkey="Reaction_3717"/>
    <SBMLMap SBMLid="R3719" COPASIkey="Reaction_3718"/>
    <SBMLMap SBMLid="R372" COPASIkey="Reaction_371"/>
    <SBMLMap SBMLid="R3720" COPASIkey="Reaction_3719"/>
    <SBMLMap SBMLid="R3721" COPASIkey="Reaction_3720"/>
    <SBMLMap SBMLid="R3722" COPASIkey="Reaction_3721"/>
    <SBMLMap SBMLid="R3723" COPASIkey="Reaction_3722"/>
    <SBMLMap SBMLid="R3724" COPASIkey="Reaction_3723"/>
    <SBMLMap SBMLid="R3725" COPASIkey="Reaction_3724"/>
    <SBMLMap SBMLid="R3726" COPASIkey="Reaction_3725"/>
    <SBMLMap SBMLid="R3727" COPASIkey="Reaction_3726"/>
    <SBMLMap SBMLid="R3728" COPASIkey="Reaction_3727"/>
    <SBMLMap SBMLid="R3729" COPASIkey="Reaction_3728"/>
    <SBMLMap SBMLid="R373" COPASIkey="Reaction_372"/>
    <SBMLMap SBMLid="R3730" COPASIkey="Reaction_3729"/>
    <SBMLMap SBMLid="R3731" COPASIkey="Reaction_3730"/>
    <SBMLMap SBMLid="R3732" COPASIkey="Reaction_3731"/>
    <SBMLMap SBMLid="R3733" COPASIkey="Reaction_3732"/>
    <SBMLMap SBMLid="R3734" COPASIkey="Reaction_3733"/>
    <SBMLMap SBMLid="R3735" COPASIkey="Reaction_3734"/>
    <SBMLMap SBMLid="R3736" COPASIkey="Reaction_3735"/>
    <SBMLMap SBMLid="R3737" COPASIkey="Reaction_3736"/>
    <SBMLMap SBMLid="R3738" COPASIkey="Reaction_3737"/>
    <SBMLMap SBMLid="R3739" COPASIkey="Reaction_3738"/>
    <SBMLMap SBMLid="R374" COPASIkey="Reaction_373"/>
    <SBMLMap SBMLid="R3740" COPASIkey="Reaction_3739"/>
    <SBMLMap SBMLid="R3741" COPASIkey="Reaction_3740"/>
    <SBMLMap SBMLid="R3742" COPASIkey="Reaction_3741"/>
    <SBMLMap SBMLid="R3743" COPASIkey="Reaction_3742"/>
    <SBMLMap SBMLid="R3744" COPASIkey="Reaction_3743"/>
    <SBMLMap SBMLid="R3745" COPASIkey="Reaction_3744"/>
    <SBMLMap SBMLid="R3746" COPASIkey="Reaction_3745"/>
    <SBMLMap SBMLid="R3747" COPASIkey="Reaction_3746"/>
    <SBMLMap SBMLid="R3748" COPASIkey="Reaction_3747"/>
    <SBMLMap SBMLid="R3749" COPASIkey="Reaction_3748"/>
    <SBMLMap SBMLid="R375" COPASIkey="Reaction_374"/>
    <SBMLMap SBMLid="R376" COPASIkey="Reaction_375"/>
    <SBMLMap SBMLid="R377" COPASIkey="Reaction_376"/>
    <SBMLMap SBMLid="R378" COPASIkey="Reaction_377"/>
    <SBMLMap SBMLid="R379" COPASIkey="Reaction_378"/>
    <SBMLMap SBMLid="R38" COPASIkey="Reaction_37"/>
    <SBMLMap SBMLid="R380" COPASIkey="Reaction_379"/>
    <SBMLMap SBMLid="R381" COPASIkey="Reaction_380"/>
    <SBMLMap SBMLid="R382" COPASIkey="Reaction_381"/>
    <SBMLMap SBMLid="R383" COPASIkey="Reaction_382"/>
    <SBMLMap SBMLid="R384" COPASIkey="Reaction_383"/>
    <SBMLMap SBMLid="R385" COPASIkey="Reaction_384"/>
    <SBMLMap SBMLid="R386" COPASIkey="Reaction_385"/>
    <SBMLMap SBMLid="R387" COPASIkey="Reaction_386"/>
    <SBMLMap SBMLid="R388" COPASIkey="Reaction_387"/>
    <SBMLMap SBMLid="R389" COPASIkey="Reaction_388"/>
    <SBMLMap SBMLid="R39" COPASIkey="Reaction_38"/>
    <SBMLMap SBMLid="R390" COPASIkey="Reaction_389"/>
    <SBMLMap SBMLid="R391" COPASIkey="Reaction_390"/>
    <SBMLMap SBMLid="R392" COPASIkey="Reaction_391"/>
    <SBMLMap SBMLid="R393" COPASIkey="Reaction_392"/>
    <SBMLMap SBMLid="R394" COPASIkey="Reaction_393"/>
    <SBMLMap SBMLid="R395" COPASIkey="Reaction_394"/>
    <SBMLMap SBMLid="R396" COPASIkey="Reaction_395"/>
    <SBMLMap SBMLid="R397" COPASIkey="Reaction_396"/>
    <SBMLMap SBMLid="R398" COPASIkey="Reaction_397"/>
    <SBMLMap SBMLid="R399" COPASIkey="Reaction_398"/>
    <SBMLMap SBMLid="R4" COPASIkey="Reaction_3"/>
    <SBMLMap SBMLid="R40" COPASIkey="Reaction_39"/>
    <SBMLMap SBMLid="R400" COPASIkey="Reaction_399"/>
    <SBMLMap SBMLid="R401" COPASIkey="Reaction_400"/>
    <SBMLMap SBMLid="R402" COPASIkey="Reaction_401"/>
    <SBMLMap SBMLid="R403" COPASIkey="Reaction_402"/>
    <SBMLMap SBMLid="R404" COPASIkey="Reaction_403"/>
    <SBMLMap SBMLid="R405" COPASIkey="Reaction_404"/>
    <SBMLMap SBMLid="R406" COPASIkey="Reaction_405"/>
    <SBMLMap SBMLid="R407" COPASIkey="Reaction_406"/>
    <SBMLMap SBMLid="R408" COPASIkey="Reaction_407"/>
    <SBMLMap SBMLid="R409" COPASIkey="Reaction_408"/>
    <SBMLMap SBMLid="R41" COPASIkey="Reaction_40"/>
    <SBMLMap SBMLid="R410" COPASIkey="Reaction_409"/>
    <SBMLMap SBMLid="R411" COPASIkey="Reaction_410"/>
    <SBMLMap SBMLid="R412" COPASIkey="Reaction_411"/>
    <SBMLMap SBMLid="R413" COPASIkey="Reaction_412"/>
    <SBMLMap SBMLid="R414" COPASIkey="Reaction_413"/>
    <SBMLMap SBMLid="R415" COPASIkey="Reaction_414"/>
    <SBMLMap SBMLid="R416" COPASIkey="Reaction_415"/>
    <SBMLMap SBMLid="R417" COPASIkey="Reaction_416"/>
    <SBMLMap SBMLid="R418" COPASIkey="Reaction_417"/>
    <SBMLMap SBMLid="R419" COPASIkey="Reaction_418"/>
    <SBMLMap SBMLid="R42" COPASIkey="Reaction_41"/>
    <SBMLMap SBMLid="R420" COPASIkey="Reaction_419"/>
    <SBMLMap SBMLid="R421" COPASIkey="Reaction_420"/>
    <SBMLMap SBMLid="R422" COPASIkey="Reaction_421"/>
    <SBMLMap SBMLid="R423" COPASIkey="Reaction_422"/>
    <SBMLMap SBMLid="R424" COPASIkey="Reaction_423"/>
    <SBMLMap SBMLid="R425" COPASIkey="Reaction_424"/>
    <SBMLMap SBMLid="R426" COPASIkey="Reaction_425"/>
    <SBMLMap SBMLid="R427" COPASIkey="Reaction_426"/>
    <SBMLMap SBMLid="R428" COPASIkey="Reaction_427"/>
    <SBMLMap SBMLid="R429" COPASIkey="Reaction_428"/>
    <SBMLMap SBMLid="R43" COPASIkey="Reaction_42"/>
    <SBMLMap SBMLid="R430" COPASIkey="Reaction_429"/>
    <SBMLMap SBMLid="R431" COPASIkey="Reaction_430"/>
    <SBMLMap SBMLid="R432" COPASIkey="Reaction_431"/>
    <SBMLMap SBMLid="R433" COPASIkey="Reaction_432"/>
    <SBMLMap SBMLid="R434" COPASIkey="Reaction_433"/>
    <SBMLMap SBMLid="R435" COPASIkey="Reaction_434"/>
    <SBMLMap SBMLid="R436" COPASIkey="Reaction_435"/>
    <SBMLMap SBMLid="R437" COPASIkey="Reaction_436"/>
    <SBMLMap SBMLid="R438" COPASIkey="Reaction_437"/>
    <SBMLMap SBMLid="R439" COPASIkey="Reaction_438"/>
    <SBMLMap SBMLid="R44" COPASIkey="Reaction_43"/>
    <SBMLMap SBMLid="R440" COPASIkey="Reaction_439"/>
    <SBMLMap SBMLid="R441" COPASIkey="Reaction_440"/>
    <SBMLMap SBMLid="R442" COPASIkey="Reaction_441"/>
    <SBMLMap SBMLid="R443" COPASIkey="Reaction_442"/>
    <SBMLMap SBMLid="R444" COPASIkey="Reaction_443"/>
    <SBMLMap SBMLid="R445" COPASIkey="Reaction_444"/>
    <SBMLMap SBMLid="R446" COPASIkey="Reaction_445"/>
    <SBMLMap SBMLid="R447" COPASIkey="Reaction_446"/>
    <SBMLMap SBMLid="R448" COPASIkey="Reaction_447"/>
    <SBMLMap SBMLid="R449" COPASIkey="Reaction_448"/>
    <SBMLMap SBMLid="R45" COPASIkey="Reaction_44"/>
    <SBMLMap SBMLid="R450" COPASIkey="Reaction_449"/>
    <SBMLMap SBMLid="R451" COPASIkey="Reaction_450"/>
    <SBMLMap SBMLid="R452" COPASIkey="Reaction_451"/>
    <SBMLMap SBMLid="R453" COPASIkey="Reaction_452"/>
    <SBMLMap SBMLid="R454" COPASIkey="Reaction_453"/>
    <SBMLMap SBMLid="R455" COPASIkey="Reaction_454"/>
    <SBMLMap SBMLid="R456" COPASIkey="Reaction_455"/>
    <SBMLMap SBMLid="R457" COPASIkey="Reaction_456"/>
    <SBMLMap SBMLid="R458" COPASIkey="Reaction_457"/>
    <SBMLMap SBMLid="R459" COPASIkey="Reaction_458"/>
    <SBMLMap SBMLid="R46" COPASIkey="Reaction_45"/>
    <SBMLMap SBMLid="R460" COPASIkey="Reaction_459"/>
    <SBMLMap SBMLid="R461" COPASIkey="Reaction_460"/>
    <SBMLMap SBMLid="R462" COPASIkey="Reaction_461"/>
    <SBMLMap SBMLid="R463" COPASIkey="Reaction_462"/>
    <SBMLMap SBMLid="R464" COPASIkey="Reaction_463"/>
    <SBMLMap SBMLid="R465" COPASIkey="Reaction_464"/>
    <SBMLMap SBMLid="R466" COPASIkey="Reaction_465"/>
    <SBMLMap SBMLid="R467" COPASIkey="Reaction_466"/>
    <SBMLMap SBMLid="R468" COPASIkey="Reaction_467"/>
    <SBMLMap SBMLid="R469" COPASIkey="Reaction_468"/>
    <SBMLMap SBMLid="R47" COPASIkey="Reaction_46"/>
    <SBMLMap SBMLid="R470" COPASIkey="Reaction_469"/>
    <SBMLMap SBMLid="R471" COPASIkey="Reaction_470"/>
    <SBMLMap SBMLid="R472" COPASIkey="Reaction_471"/>
    <SBMLMap SBMLid="R473" COPASIkey="Reaction_472"/>
    <SBMLMap SBMLid="R474" COPASIkey="Reaction_473"/>
    <SBMLMap SBMLid="R475" COPASIkey="Reaction_474"/>
    <SBMLMap SBMLid="R476" COPASIkey="Reaction_475"/>
    <SBMLMap SBMLid="R477" COPASIkey="Reaction_476"/>
    <SBMLMap SBMLid="R478" COPASIkey="Reaction_477"/>
    <SBMLMap SBMLid="R479" COPASIkey="Reaction_478"/>
    <SBMLMap SBMLid="R48" COPASIkey="Reaction_47"/>
    <SBMLMap SBMLid="R480" COPASIkey="Reaction_479"/>
    <SBMLMap SBMLid="R481" COPASIkey="Reaction_480"/>
    <SBMLMap SBMLid="R482" COPASIkey="Reaction_481"/>
    <SBMLMap SBMLid="R483" COPASIkey="Reaction_482"/>
    <SBMLMap SBMLid="R484" COPASIkey="Reaction_483"/>
    <SBMLMap SBMLid="R485" COPASIkey="Reaction_484"/>
    <SBMLMap SBMLid="R486" COPASIkey="Reaction_485"/>
    <SBMLMap SBMLid="R487" COPASIkey="Reaction_486"/>
    <SBMLMap SBMLid="R488" COPASIkey="Reaction_487"/>
    <SBMLMap SBMLid="R489" COPASIkey="Reaction_488"/>
    <SBMLMap SBMLid="R49" COPASIkey="Reaction_48"/>
    <SBMLMap SBMLid="R490" COPASIkey="Reaction_489"/>
    <SBMLMap SBMLid="R491" COPASIkey="Reaction_490"/>
    <SBMLMap SBMLid="R492" COPASIkey="Reaction_491"/>
    <SBMLMap SBMLid="R493" COPASIkey="Reaction_492"/>
    <SBMLMap SBMLid="R494" COPASIkey="Reaction_493"/>
    <SBMLMap SBMLid="R495" COPASIkey="Reaction_494"/>
    <SBMLMap SBMLid="R496" COPASIkey="Reaction_495"/>
    <SBMLMap SBMLid="R497" COPASIkey="Reaction_496"/>
    <SBMLMap SBMLid="R498" COPASIkey="Reaction_497"/>
    <SBMLMap SBMLid="R499" COPASIkey="Reaction_498"/>
    <SBMLMap SBMLid="R5" COPASIkey="Reaction_4"/>
    <SBMLMap SBMLid="R50" COPASIkey="Reaction_49"/>
    <SBMLMap SBMLid="R500" COPASIkey="Reaction_499"/>
    <SBMLMap SBMLid="R501" COPASIkey="Reaction_500"/>
    <SBMLMap SBMLid="R502" COPASIkey="Reaction_501"/>
    <SBMLMap SBMLid="R503" COPASIkey="Reaction_502"/>
    <SBMLMap SBMLid="R504" COPASIkey="Reaction_503"/>
    <SBMLMap SBMLid="R505" COPASIkey="Reaction_504"/>
    <SBMLMap SBMLid="R506" COPASIkey="Reaction_505"/>
    <SBMLMap SBMLid="R507" COPASIkey="Reaction_506"/>
    <SBMLMap SBMLid="R508" COPASIkey="Reaction_507"/>
    <SBMLMap SBMLid="R509" COPASIkey="Reaction_508"/>
    <SBMLMap SBMLid="R51" COPASIkey="Reaction_50"/>
    <SBMLMap SBMLid="R510" COPASIkey="Reaction_509"/>
    <SBMLMap SBMLid="R511" COPASIkey="Reaction_510"/>
    <SBMLMap SBMLid="R512" COPASIkey="Reaction_511"/>
    <SBMLMap SBMLid="R513" COPASIkey="Reaction_512"/>
    <SBMLMap SBMLid="R514" COPASIkey="Reaction_513"/>
    <SBMLMap SBMLid="R515" COPASIkey="Reaction_514"/>
    <SBMLMap SBMLid="R516" COPASIkey="Reaction_515"/>
    <SBMLMap SBMLid="R517" COPASIkey="Reaction_516"/>
    <SBMLMap SBMLid="R518" COPASIkey="Reaction_517"/>
    <SBMLMap SBMLid="R519" COPASIkey="Reaction_518"/>
    <SBMLMap SBMLid="R52" COPASIkey="Reaction_51"/>
    <SBMLMap SBMLid="R520" COPASIkey="Reaction_519"/>
    <SBMLMap SBMLid="R521" COPASIkey="Reaction_520"/>
    <SBMLMap SBMLid="R522" COPASIkey="Reaction_521"/>
    <SBMLMap SBMLid="R523" COPASIkey="Reaction_522"/>
    <SBMLMap SBMLid="R524" COPASIkey="Reaction_523"/>
    <SBMLMap SBMLid="R525" COPASIkey="Reaction_524"/>
    <SBMLMap SBMLid="R526" COPASIkey="Reaction_525"/>
    <SBMLMap SBMLid="R527" COPASIkey="Reaction_526"/>
    <SBMLMap SBMLid="R528" COPASIkey="Reaction_527"/>
    <SBMLMap SBMLid="R529" COPASIkey="Reaction_528"/>
    <SBMLMap SBMLid="R53" COPASIkey="Reaction_52"/>
    <SBMLMap SBMLid="R530" COPASIkey="Reaction_529"/>
    <SBMLMap SBMLid="R531" COPASIkey="Reaction_530"/>
    <SBMLMap SBMLid="R532" COPASIkey="Reaction_531"/>
    <SBMLMap SBMLid="R533" COPASIkey="Reaction_532"/>
    <SBMLMap SBMLid="R534" COPASIkey="Reaction_533"/>
    <SBMLMap SBMLid="R535" COPASIkey="Reaction_534"/>
    <SBMLMap SBMLid="R536" COPASIkey="Reaction_535"/>
    <SBMLMap SBMLid="R537" COPASIkey="Reaction_536"/>
    <SBMLMap SBMLid="R538" COPASIkey="Reaction_537"/>
    <SBMLMap SBMLid="R539" COPASIkey="Reaction_538"/>
    <SBMLMap SBMLid="R54" COPASIkey="Reaction_53"/>
    <SBMLMap SBMLid="R540" COPASIkey="Reaction_539"/>
    <SBMLMap SBMLid="R541" COPASIkey="Reaction_540"/>
    <SBMLMap SBMLid="R542" COPASIkey="Reaction_541"/>
    <SBMLMap SBMLid="R543" COPASIkey="Reaction_542"/>
    <SBMLMap SBMLid="R544" COPASIkey="Reaction_543"/>
    <SBMLMap SBMLid="R545" COPASIkey="Reaction_544"/>
    <SBMLMap SBMLid="R546" COPASIkey="Reaction_545"/>
    <SBMLMap SBMLid="R547" COPASIkey="Reaction_546"/>
    <SBMLMap SBMLid="R548" COPASIkey="Reaction_547"/>
    <SBMLMap SBMLid="R549" COPASIkey="Reaction_548"/>
    <SBMLMap SBMLid="R55" COPASIkey="Reaction_54"/>
    <SBMLMap SBMLid="R550" COPASIkey="Reaction_549"/>
    <SBMLMap SBMLid="R551" COPASIkey="Reaction_550"/>
    <SBMLMap SBMLid="R552" COPASIkey="Reaction_551"/>
    <SBMLMap SBMLid="R553" COPASIkey="Reaction_552"/>
    <SBMLMap SBMLid="R554" COPASIkey="Reaction_553"/>
    <SBMLMap SBMLid="R555" COPASIkey="Reaction_554"/>
    <SBMLMap SBMLid="R556" COPASIkey="Reaction_555"/>
    <SBMLMap SBMLid="R557" COPASIkey="Reaction_556"/>
    <SBMLMap SBMLid="R558" COPASIkey="Reaction_557"/>
    <SBMLMap SBMLid="R559" COPASIkey="Reaction_558"/>
    <SBMLMap SBMLid="R56" COPASIkey="Reaction_55"/>
    <SBMLMap SBMLid="R560" COPASIkey="Reaction_559"/>
    <SBMLMap SBMLid="R561" COPASIkey="Reaction_560"/>
    <SBMLMap SBMLid="R562" COPASIkey="Reaction_561"/>
    <SBMLMap SBMLid="R563" COPASIkey="Reaction_562"/>
    <SBMLMap SBMLid="R564" COPASIkey="Reaction_563"/>
    <SBMLMap SBMLid="R565" COPASIkey="Reaction_564"/>
    <SBMLMap SBMLid="R566" COPASIkey="Reaction_565"/>
    <SBMLMap SBMLid="R567" COPASIkey="Reaction_566"/>
    <SBMLMap SBMLid="R568" COPASIkey="Reaction_567"/>
    <SBMLMap SBMLid="R569" COPASIkey="Reaction_568"/>
    <SBMLMap SBMLid="R57" COPASIkey="Reaction_56"/>
    <SBMLMap SBMLid="R570" COPASIkey="Reaction_569"/>
    <SBMLMap SBMLid="R571" COPASIkey="Reaction_570"/>
    <SBMLMap SBMLid="R572" COPASIkey="Reaction_571"/>
    <SBMLMap SBMLid="R573" COPASIkey="Reaction_572"/>
    <SBMLMap SBMLid="R574" COPASIkey="Reaction_573"/>
    <SBMLMap SBMLid="R575" COPASIkey="Reaction_574"/>
    <SBMLMap SBMLid="R576" COPASIkey="Reaction_575"/>
    <SBMLMap SBMLid="R577" COPASIkey="Reaction_576"/>
    <SBMLMap SBMLid="R578" COPASIkey="Reaction_577"/>
    <SBMLMap SBMLid="R579" COPASIkey="Reaction_578"/>
    <SBMLMap SBMLid="R58" COPASIkey="Reaction_57"/>
    <SBMLMap SBMLid="R580" COPASIkey="Reaction_579"/>
    <SBMLMap SBMLid="R581" COPASIkey="Reaction_580"/>
    <SBMLMap SBMLid="R582" COPASIkey="Reaction_581"/>
    <SBMLMap SBMLid="R583" COPASIkey="Reaction_582"/>
    <SBMLMap SBMLid="R584" COPASIkey="Reaction_583"/>
    <SBMLMap SBMLid="R585" COPASIkey="Reaction_584"/>
    <SBMLMap SBMLid="R586" COPASIkey="Reaction_585"/>
    <SBMLMap SBMLid="R587" COPASIkey="Reaction_586"/>
    <SBMLMap SBMLid="R588" COPASIkey="Reaction_587"/>
    <SBMLMap SBMLid="R589" COPASIkey="Reaction_588"/>
    <SBMLMap SBMLid="R59" COPASIkey="Reaction_58"/>
    <SBMLMap SBMLid="R590" COPASIkey="Reaction_589"/>
    <SBMLMap SBMLid="R591" COPASIkey="Reaction_590"/>
    <SBMLMap SBMLid="R592" COPASIkey="Reaction_591"/>
    <SBMLMap SBMLid="R593" COPASIkey="Reaction_592"/>
    <SBMLMap SBMLid="R594" COPASIkey="Reaction_593"/>
    <SBMLMap SBMLid="R595" COPASIkey="Reaction_594"/>
    <SBMLMap SBMLid="R596" COPASIkey="Reaction_595"/>
    <SBMLMap SBMLid="R597" COPASIkey="Reaction_596"/>
    <SBMLMap SBMLid="R598" COPASIkey="Reaction_597"/>
    <SBMLMap SBMLid="R599" COPASIkey="Reaction_598"/>
    <SBMLMap SBMLid="R6" COPASIkey="Reaction_5"/>
    <SBMLMap SBMLid="R60" COPASIkey="Reaction_59"/>
    <SBMLMap SBMLid="R600" COPASIkey="Reaction_599"/>
    <SBMLMap SBMLid="R601" COPASIkey="Reaction_600"/>
    <SBMLMap SBMLid="R602" COPASIkey="Reaction_601"/>
    <SBMLMap SBMLid="R603" COPASIkey="Reaction_602"/>
    <SBMLMap SBMLid="R604" COPASIkey="Reaction_603"/>
    <SBMLMap SBMLid="R605" COPASIkey="Reaction_604"/>
    <SBMLMap SBMLid="R606" COPASIkey="Reaction_605"/>
    <SBMLMap SBMLid="R607" COPASIkey="Reaction_606"/>
    <SBMLMap SBMLid="R608" COPASIkey="Reaction_607"/>
    <SBMLMap SBMLid="R609" COPASIkey="Reaction_608"/>
    <SBMLMap SBMLid="R61" COPASIkey="Reaction_60"/>
    <SBMLMap SBMLid="R610" COPASIkey="Reaction_609"/>
    <SBMLMap SBMLid="R611" COPASIkey="Reaction_610"/>
    <SBMLMap SBMLid="R612" COPASIkey="Reaction_611"/>
    <SBMLMap SBMLid="R613" COPASIkey="Reaction_612"/>
    <SBMLMap SBMLid="R614" COPASIkey="Reaction_613"/>
    <SBMLMap SBMLid="R615" COPASIkey="Reaction_614"/>
    <SBMLMap SBMLid="R616" COPASIkey="Reaction_615"/>
    <SBMLMap SBMLid="R617" COPASIkey="Reaction_616"/>
    <SBMLMap SBMLid="R618" COPASIkey="Reaction_617"/>
    <SBMLMap SBMLid="R619" COPASIkey="Reaction_618"/>
    <SBMLMap SBMLid="R62" COPASIkey="Reaction_61"/>
    <SBMLMap SBMLid="R620" COPASIkey="Reaction_619"/>
    <SBMLMap SBMLid="R621" COPASIkey="Reaction_620"/>
    <SBMLMap SBMLid="R622" COPASIkey="Reaction_621"/>
    <SBMLMap SBMLid="R623" COPASIkey="Reaction_622"/>
    <SBMLMap SBMLid="R624" COPASIkey="Reaction_623"/>
    <SBMLMap SBMLid="R625" COPASIkey="Reaction_624"/>
    <SBMLMap SBMLid="R626" COPASIkey="Reaction_625"/>
    <SBMLMap SBMLid="R627" COPASIkey="Reaction_626"/>
    <SBMLMap SBMLid="R628" COPASIkey="Reaction_627"/>
    <SBMLMap SBMLid="R629" COPASIkey="Reaction_628"/>
    <SBMLMap SBMLid="R63" COPASIkey="Reaction_62"/>
    <SBMLMap SBMLid="R630" COPASIkey="Reaction_629"/>
    <SBMLMap SBMLid="R631" COPASIkey="Reaction_630"/>
    <SBMLMap SBMLid="R632" COPASIkey="Reaction_631"/>
    <SBMLMap SBMLid="R633" COPASIkey="Reaction_632"/>
    <SBMLMap SBMLid="R634" COPASIkey="Reaction_633"/>
    <SBMLMap SBMLid="R635" COPASIkey="Reaction_634"/>
    <SBMLMap SBMLid="R636" COPASIkey="Reaction_635"/>
    <SBMLMap SBMLid="R637" COPASIkey="Reaction_636"/>
    <SBMLMap SBMLid="R638" COPASIkey="Reaction_637"/>
    <SBMLMap SBMLid="R639" COPASIkey="Reaction_638"/>
    <SBMLMap SBMLid="R64" COPASIkey="Reaction_63"/>
    <SBMLMap SBMLid="R640" COPASIkey="Reaction_639"/>
    <SBMLMap SBMLid="R641" COPASIkey="Reaction_640"/>
    <SBMLMap SBMLid="R642" COPASIkey="Reaction_641"/>
    <SBMLMap SBMLid="R643" COPASIkey="Reaction_642"/>
    <SBMLMap SBMLid="R644" COPASIkey="Reaction_643"/>
    <SBMLMap SBMLid="R645" COPASIkey="Reaction_644"/>
    <SBMLMap SBMLid="R646" COPASIkey="Reaction_645"/>
    <SBMLMap SBMLid="R647" COPASIkey="Reaction_646"/>
    <SBMLMap SBMLid="R648" COPASIkey="Reaction_647"/>
    <SBMLMap SBMLid="R649" COPASIkey="Reaction_648"/>
    <SBMLMap SBMLid="R65" COPASIkey="Reaction_64"/>
    <SBMLMap SBMLid="R650" COPASIkey="Reaction_649"/>
    <SBMLMap SBMLid="R651" COPASIkey="Reaction_650"/>
    <SBMLMap SBMLid="R652" COPASIkey="Reaction_651"/>
    <SBMLMap SBMLid="R653" COPASIkey="Reaction_652"/>
    <SBMLMap SBMLid="R654" COPASIkey="Reaction_653"/>
    <SBMLMap SBMLid="R655" COPASIkey="Reaction_654"/>
    <SBMLMap SBMLid="R656" COPASIkey="Reaction_655"/>
    <SBMLMap SBMLid="R657" COPASIkey="Reaction_656"/>
    <SBMLMap SBMLid="R658" COPASIkey="Reaction_657"/>
    <SBMLMap SBMLid="R659" COPASIkey="Reaction_658"/>
    <SBMLMap SBMLid="R66" COPASIkey="Reaction_65"/>
    <SBMLMap SBMLid="R660" COPASIkey="Reaction_659"/>
    <SBMLMap SBMLid="R661" COPASIkey="Reaction_660"/>
    <SBMLMap SBMLid="R662" COPASIkey="Reaction_661"/>
    <SBMLMap SBMLid="R663" COPASIkey="Reaction_662"/>
    <SBMLMap SBMLid="R664" COPASIkey="Reaction_663"/>
    <SBMLMap SBMLid="R665" COPASIkey="Reaction_664"/>
    <SBMLMap SBMLid="R666" COPASIkey="Reaction_665"/>
    <SBMLMap SBMLid="R667" COPASIkey="Reaction_666"/>
    <SBMLMap SBMLid="R668" COPASIkey="Reaction_667"/>
    <SBMLMap SBMLid="R669" COPASIkey="Reaction_668"/>
    <SBMLMap SBMLid="R67" COPASIkey="Reaction_66"/>
    <SBMLMap SBMLid="R670" COPASIkey="Reaction_669"/>
    <SBMLMap SBMLid="R671" COPASIkey="Reaction_670"/>
    <SBMLMap SBMLid="R672" COPASIkey="Reaction_671"/>
    <SBMLMap SBMLid="R673" COPASIkey="Reaction_672"/>
    <SBMLMap SBMLid="R674" COPASIkey="Reaction_673"/>
    <SBMLMap SBMLid="R675" COPASIkey="Reaction_674"/>
    <SBMLMap SBMLid="R676" COPASIkey="Reaction_675"/>
    <SBMLMap SBMLid="R677" COPASIkey="Reaction_676"/>
    <SBMLMap SBMLid="R678" COPASIkey="Reaction_677"/>
    <SBMLMap SBMLid="R679" COPASIkey="Reaction_678"/>
    <SBMLMap SBMLid="R68" COPASIkey="Reaction_67"/>
    <SBMLMap SBMLid="R680" COPASIkey="Reaction_679"/>
    <SBMLMap SBMLid="R681" COPASIkey="Reaction_680"/>
    <SBMLMap SBMLid="R682" COPASIkey="Reaction_681"/>
    <SBMLMap SBMLid="R683" COPASIkey="Reaction_682"/>
    <SBMLMap SBMLid="R684" COPASIkey="Reaction_683"/>
    <SBMLMap SBMLid="R685" COPASIkey="Reaction_684"/>
    <SBMLMap SBMLid="R686" COPASIkey="Reaction_685"/>
    <SBMLMap SBMLid="R687" COPASIkey="Reaction_686"/>
    <SBMLMap SBMLid="R688" COPASIkey="Reaction_687"/>
    <SBMLMap SBMLid="R689" COPASIkey="Reaction_688"/>
    <SBMLMap SBMLid="R69" COPASIkey="Reaction_68"/>
    <SBMLMap SBMLid="R690" COPASIkey="Reaction_689"/>
    <SBMLMap SBMLid="R691" COPASIkey="Reaction_690"/>
    <SBMLMap SBMLid="R692" COPASIkey="Reaction_691"/>
    <SBMLMap SBMLid="R693" COPASIkey="Reaction_692"/>
    <SBMLMap SBMLid="R694" COPASIkey="Reaction_693"/>
    <SBMLMap SBMLid="R695" COPASIkey="Reaction_694"/>
    <SBMLMap SBMLid="R696" COPASIkey="Reaction_695"/>
    <SBMLMap SBMLid="R697" COPASIkey="Reaction_696"/>
    <SBMLMap SBMLid="R698" COPASIkey="Reaction_697"/>
    <SBMLMap SBMLid="R699" COPASIkey="Reaction_698"/>
    <SBMLMap SBMLid="R7" COPASIkey="Reaction_6"/>
    <SBMLMap SBMLid="R70" COPASIkey="Reaction_69"/>
    <SBMLMap SBMLid="R700" COPASIkey="Reaction_699"/>
    <SBMLMap SBMLid="R701" COPASIkey="Reaction_700"/>
    <SBMLMap SBMLid="R702" COPASIkey="Reaction_701"/>
    <SBMLMap SBMLid="R703" COPASIkey="Reaction_702"/>
    <SBMLMap SBMLid="R704" COPASIkey="Reaction_703"/>
    <SBMLMap SBMLid="R705" COPASIkey="Reaction_704"/>
    <SBMLMap SBMLid="R706" COPASIkey="Reaction_705"/>
    <SBMLMap SBMLid="R707" COPASIkey="Reaction_706"/>
    <SBMLMap SBMLid="R708" COPASIkey="Reaction_707"/>
    <SBMLMap SBMLid="R709" COPASIkey="Reaction_708"/>
    <SBMLMap SBMLid="R71" COPASIkey="Reaction_70"/>
    <SBMLMap SBMLid="R710" COPASIkey="Reaction_709"/>
    <SBMLMap SBMLid="R711" COPASIkey="Reaction_710"/>
    <SBMLMap SBMLid="R712" COPASIkey="Reaction_711"/>
    <SBMLMap SBMLid="R713" COPASIkey="Reaction_712"/>
    <SBMLMap SBMLid="R714" COPASIkey="Reaction_713"/>
    <SBMLMap SBMLid="R715" COPASIkey="Reaction_714"/>
    <SBMLMap SBMLid="R716" COPASIkey="Reaction_715"/>
    <SBMLMap SBMLid="R717" COPASIkey="Reaction_716"/>
    <SBMLMap SBMLid="R718" COPASIkey="Reaction_717"/>
    <SBMLMap SBMLid="R719" COPASIkey="Reaction_718"/>
    <SBMLMap SBMLid="R72" COPASIkey="Reaction_71"/>
    <SBMLMap SBMLid="R720" COPASIkey="Reaction_719"/>
    <SBMLMap SBMLid="R721" COPASIkey="Reaction_720"/>
    <SBMLMap SBMLid="R722" COPASIkey="Reaction_721"/>
    <SBMLMap SBMLid="R723" COPASIkey="Reaction_722"/>
    <SBMLMap SBMLid="R724" COPASIkey="Reaction_723"/>
    <SBMLMap SBMLid="R725" COPASIkey="Reaction_724"/>
    <SBMLMap SBMLid="R726" COPASIkey="Reaction_725"/>
    <SBMLMap SBMLid="R727" COPASIkey="Reaction_726"/>
    <SBMLMap SBMLid="R728" COPASIkey="Reaction_727"/>
    <SBMLMap SBMLid="R729" COPASIkey="Reaction_728"/>
    <SBMLMap SBMLid="R73" COPASIkey="Reaction_72"/>
    <SBMLMap SBMLid="R730" COPASIkey="Reaction_729"/>
    <SBMLMap SBMLid="R731" COPASIkey="Reaction_730"/>
    <SBMLMap SBMLid="R732" COPASIkey="Reaction_731"/>
    <SBMLMap SBMLid="R733" COPASIkey="Reaction_732"/>
    <SBMLMap SBMLid="R734" COPASIkey="Reaction_733"/>
    <SBMLMap SBMLid="R735" COPASIkey="Reaction_734"/>
    <SBMLMap SBMLid="R736" COPASIkey="Reaction_735"/>
    <SBMLMap SBMLid="R737" COPASIkey="Reaction_736"/>
    <SBMLMap SBMLid="R738" COPASIkey="Reaction_737"/>
    <SBMLMap SBMLid="R739" COPASIkey="Reaction_738"/>
    <SBMLMap SBMLid="R74" COPASIkey="Reaction_73"/>
    <SBMLMap SBMLid="R740" COPASIkey="Reaction_739"/>
    <SBMLMap SBMLid="R741" COPASIkey="Reaction_740"/>
    <SBMLMap SBMLid="R742" COPASIkey="Reaction_741"/>
    <SBMLMap SBMLid="R743" COPASIkey="Reaction_742"/>
    <SBMLMap SBMLid="R744" COPASIkey="Reaction_743"/>
    <SBMLMap SBMLid="R745" COPASIkey="Reaction_744"/>
    <SBMLMap SBMLid="R746" COPASIkey="Reaction_745"/>
    <SBMLMap SBMLid="R747" COPASIkey="Reaction_746"/>
    <SBMLMap SBMLid="R748" COPASIkey="Reaction_747"/>
    <SBMLMap SBMLid="R749" COPASIkey="Reaction_748"/>
    <SBMLMap SBMLid="R75" COPASIkey="Reaction_74"/>
    <SBMLMap SBMLid="R750" COPASIkey="Reaction_749"/>
    <SBMLMap SBMLid="R751" COPASIkey="Reaction_750"/>
    <SBMLMap SBMLid="R752" COPASIkey="Reaction_751"/>
    <SBMLMap SBMLid="R753" COPASIkey="Reaction_752"/>
    <SBMLMap SBMLid="R754" COPASIkey="Reaction_753"/>
    <SBMLMap SBMLid="R755" COPASIkey="Reaction_754"/>
    <SBMLMap SBMLid="R756" COPASIkey="Reaction_755"/>
    <SBMLMap SBMLid="R757" COPASIkey="Reaction_756"/>
    <SBMLMap SBMLid="R758" COPASIkey="Reaction_757"/>
    <SBMLMap SBMLid="R759" COPASIkey="Reaction_758"/>
    <SBMLMap SBMLid="R76" COPASIkey="Reaction_75"/>
    <SBMLMap SBMLid="R760" COPASIkey="Reaction_759"/>
    <SBMLMap SBMLid="R761" COPASIkey="Reaction_760"/>
    <SBMLMap SBMLid="R762" COPASIkey="Reaction_761"/>
    <SBMLMap SBMLid="R763" COPASIkey="Reaction_762"/>
    <SBMLMap SBMLid="R764" COPASIkey="Reaction_763"/>
    <SBMLMap SBMLid="R765" COPASIkey="Reaction_764"/>
    <SBMLMap SBMLid="R766" COPASIkey="Reaction_765"/>
    <SBMLMap SBMLid="R767" COPASIkey="Reaction_766"/>
    <SBMLMap SBMLid="R768" COPASIkey="Reaction_767"/>
    <SBMLMap SBMLid="R769" COPASIkey="Reaction_768"/>
    <SBMLMap SBMLid="R77" COPASIkey="Reaction_76"/>
    <SBMLMap SBMLid="R770" COPASIkey="Reaction_769"/>
    <SBMLMap SBMLid="R771" COPASIkey="Reaction_770"/>
    <SBMLMap SBMLid="R772" COPASIkey="Reaction_771"/>
    <SBMLMap SBMLid="R773" COPASIkey="Reaction_772"/>
    <SBMLMap SBMLid="R774" COPASIkey="Reaction_773"/>
    <SBMLMap SBMLid="R775" COPASIkey="Reaction_774"/>
    <SBMLMap SBMLid="R776" COPASIkey="Reaction_775"/>
    <SBMLMap SBMLid="R777" COPASIkey="Reaction_776"/>
    <SBMLMap SBMLid="R778" COPASIkey="Reaction_777"/>
    <SBMLMap SBMLid="R779" COPASIkey="Reaction_778"/>
    <SBMLMap SBMLid="R78" COPASIkey="Reaction_77"/>
    <SBMLMap SBMLid="R780" COPASIkey="Reaction_779"/>
    <SBMLMap SBMLid="R781" COPASIkey="Reaction_780"/>
    <SBMLMap SBMLid="R782" COPASIkey="Reaction_781"/>
    <SBMLMap SBMLid="R783" COPASIkey="Reaction_782"/>
    <SBMLMap SBMLid="R784" COPASIkey="Reaction_783"/>
    <SBMLMap SBMLid="R785" COPASIkey="Reaction_784"/>
    <SBMLMap SBMLid="R786" COPASIkey="Reaction_785"/>
    <SBMLMap SBMLid="R787" COPASIkey="Reaction_786"/>
    <SBMLMap SBMLid="R788" COPASIkey="Reaction_787"/>
    <SBMLMap SBMLid="R789" COPASIkey="Reaction_788"/>
    <SBMLMap SBMLid="R79" COPASIkey="Reaction_78"/>
    <SBMLMap SBMLid="R790" COPASIkey="Reaction_789"/>
    <SBMLMap SBMLid="R791" COPASIkey="Reaction_790"/>
    <SBMLMap SBMLid="R792" COPASIkey="Reaction_791"/>
    <SBMLMap SBMLid="R793" COPASIkey="Reaction_792"/>
    <SBMLMap SBMLid="R794" COPASIkey="Reaction_793"/>
    <SBMLMap SBMLid="R795" COPASIkey="Reaction_794"/>
    <SBMLMap SBMLid="R796" COPASIkey="Reaction_795"/>
    <SBMLMap SBMLid="R797" COPASIkey="Reaction_796"/>
    <SBMLMap SBMLid="R798" COPASIkey="Reaction_797"/>
    <SBMLMap SBMLid="R799" COPASIkey="Reaction_798"/>
    <SBMLMap SBMLid="R8" COPASIkey="Reaction_7"/>
    <SBMLMap SBMLid="R80" COPASIkey="Reaction_79"/>
    <SBMLMap SBMLid="R800" COPASIkey="Reaction_799"/>
    <SBMLMap SBMLid="R801" COPASIkey="Reaction_800"/>
    <SBMLMap SBMLid="R802" COPASIkey="Reaction_801"/>
    <SBMLMap SBMLid="R803" COPASIkey="Reaction_802"/>
    <SBMLMap SBMLid="R804" COPASIkey="Reaction_803"/>
    <SBMLMap SBMLid="R805" COPASIkey="Reaction_804"/>
    <SBMLMap SBMLid="R806" COPASIkey="Reaction_805"/>
    <SBMLMap SBMLid="R807" COPASIkey="Reaction_806"/>
    <SBMLMap SBMLid="R808" COPASIkey="Reaction_807"/>
    <SBMLMap SBMLid="R809" COPASIkey="Reaction_808"/>
    <SBMLMap SBMLid="R81" COPASIkey="Reaction_80"/>
    <SBMLMap SBMLid="R810" COPASIkey="Reaction_809"/>
    <SBMLMap SBMLid="R811" COPASIkey="Reaction_810"/>
    <SBMLMap SBMLid="R812" COPASIkey="Reaction_811"/>
    <SBMLMap SBMLid="R813" COPASIkey="Reaction_812"/>
    <SBMLMap SBMLid="R814" COPASIkey="Reaction_813"/>
    <SBMLMap SBMLid="R815" COPASIkey="Reaction_814"/>
    <SBMLMap SBMLid="R816" COPASIkey="Reaction_815"/>
    <SBMLMap SBMLid="R817" COPASIkey="Reaction_816"/>
    <SBMLMap SBMLid="R818" COPASIkey="Reaction_817"/>
    <SBMLMap SBMLid="R819" COPASIkey="Reaction_818"/>
    <SBMLMap SBMLid="R82" COPASIkey="Reaction_81"/>
    <SBMLMap SBMLid="R820" COPASIkey="Reaction_819"/>
    <SBMLMap SBMLid="R821" COPASIkey="Reaction_820"/>
    <SBMLMap SBMLid="R822" COPASIkey="Reaction_821"/>
    <SBMLMap SBMLid="R823" COPASIkey="Reaction_822"/>
    <SBMLMap SBMLid="R824" COPASIkey="Reaction_823"/>
    <SBMLMap SBMLid="R825" COPASIkey="Reaction_824"/>
    <SBMLMap SBMLid="R826" COPASIkey="Reaction_825"/>
    <SBMLMap SBMLid="R827" COPASIkey="Reaction_826"/>
    <SBMLMap SBMLid="R828" COPASIkey="Reaction_827"/>
    <SBMLMap SBMLid="R829" COPASIkey="Reaction_828"/>
    <SBMLMap SBMLid="R83" COPASIkey="Reaction_82"/>
    <SBMLMap SBMLid="R830" COPASIkey="Reaction_829"/>
    <SBMLMap SBMLid="R831" COPASIkey="Reaction_830"/>
    <SBMLMap SBMLid="R832" COPASIkey="Reaction_831"/>
    <SBMLMap SBMLid="R833" COPASIkey="Reaction_832"/>
    <SBMLMap SBMLid="R834" COPASIkey="Reaction_833"/>
    <SBMLMap SBMLid="R835" COPASIkey="Reaction_834"/>
    <SBMLMap SBMLid="R836" COPASIkey="Reaction_835"/>
    <SBMLMap SBMLid="R837" COPASIkey="Reaction_836"/>
    <SBMLMap SBMLid="R838" COPASIkey="Reaction_837"/>
    <SBMLMap SBMLid="R839" COPASIkey="Reaction_838"/>
    <SBMLMap SBMLid="R84" COPASIkey="Reaction_83"/>
    <SBMLMap SBMLid="R840" COPASIkey="Reaction_839"/>
    <SBMLMap SBMLid="R841" COPASIkey="Reaction_840"/>
    <SBMLMap SBMLid="R842" COPASIkey="Reaction_841"/>
    <SBMLMap SBMLid="R843" COPASIkey="Reaction_842"/>
    <SBMLMap SBMLid="R844" COPASIkey="Reaction_843"/>
    <SBMLMap SBMLid="R845" COPASIkey="Reaction_844"/>
    <SBMLMap SBMLid="R846" COPASIkey="Reaction_845"/>
    <SBMLMap SBMLid="R847" COPASIkey="Reaction_846"/>
    <SBMLMap SBMLid="R848" COPASIkey="Reaction_847"/>
    <SBMLMap SBMLid="R849" COPASIkey="Reaction_848"/>
    <SBMLMap SBMLid="R85" COPASIkey="Reaction_84"/>
    <SBMLMap SBMLid="R850" COPASIkey="Reaction_849"/>
    <SBMLMap SBMLid="R851" COPASIkey="Reaction_850"/>
    <SBMLMap SBMLid="R852" COPASIkey="Reaction_851"/>
    <SBMLMap SBMLid="R853" COPASIkey="Reaction_852"/>
    <SBMLMap SBMLid="R854" COPASIkey="Reaction_853"/>
    <SBMLMap SBMLid="R855" COPASIkey="Reaction_854"/>
    <SBMLMap SBMLid="R856" COPASIkey="Reaction_855"/>
    <SBMLMap SBMLid="R857" COPASIkey="Reaction_856"/>
    <SBMLMap SBMLid="R858" COPASIkey="Reaction_857"/>
    <SBMLMap SBMLid="R859" COPASIkey="Reaction_858"/>
    <SBMLMap SBMLid="R86" COPASIkey="Reaction_85"/>
    <SBMLMap SBMLid="R860" COPASIkey="Reaction_859"/>
    <SBMLMap SBMLid="R861" COPASIkey="Reaction_860"/>
    <SBMLMap SBMLid="R862" COPASIkey="Reaction_861"/>
    <SBMLMap SBMLid="R863" COPASIkey="Reaction_862"/>
    <SBMLMap SBMLid="R864" COPASIkey="Reaction_863"/>
    <SBMLMap SBMLid="R865" COPASIkey="Reaction_864"/>
    <SBMLMap SBMLid="R866" COPASIkey="Reaction_865"/>
    <SBMLMap SBMLid="R867" COPASIkey="Reaction_866"/>
    <SBMLMap SBMLid="R868" COPASIkey="Reaction_867"/>
    <SBMLMap SBMLid="R869" COPASIkey="Reaction_868"/>
    <SBMLMap SBMLid="R87" COPASIkey="Reaction_86"/>
    <SBMLMap SBMLid="R870" COPASIkey="Reaction_869"/>
    <SBMLMap SBMLid="R871" COPASIkey="Reaction_870"/>
    <SBMLMap SBMLid="R872" COPASIkey="Reaction_871"/>
    <SBMLMap SBMLid="R873" COPASIkey="Reaction_872"/>
    <SBMLMap SBMLid="R874" COPASIkey="Reaction_873"/>
    <SBMLMap SBMLid="R875" COPASIkey="Reaction_874"/>
    <SBMLMap SBMLid="R876" COPASIkey="Reaction_875"/>
    <SBMLMap SBMLid="R877" COPASIkey="Reaction_876"/>
    <SBMLMap SBMLid="R878" COPASIkey="Reaction_877"/>
    <SBMLMap SBMLid="R879" COPASIkey="Reaction_878"/>
    <SBMLMap SBMLid="R88" COPASIkey="Reaction_87"/>
    <SBMLMap SBMLid="R880" COPASIkey="Reaction_879"/>
    <SBMLMap SBMLid="R881" COPASIkey="Reaction_880"/>
    <SBMLMap SBMLid="R882" COPASIkey="Reaction_881"/>
    <SBMLMap SBMLid="R883" COPASIkey="Reaction_882"/>
    <SBMLMap SBMLid="R884" COPASIkey="Reaction_883"/>
    <SBMLMap SBMLid="R885" COPASIkey="Reaction_884"/>
    <SBMLMap SBMLid="R886" COPASIkey="Reaction_885"/>
    <SBMLMap SBMLid="R887" COPASIkey="Reaction_886"/>
    <SBMLMap SBMLid="R888" COPASIkey="Reaction_887"/>
    <SBMLMap SBMLid="R889" COPASIkey="Reaction_888"/>
    <SBMLMap SBMLid="R89" COPASIkey="Reaction_88"/>
    <SBMLMap SBMLid="R890" COPASIkey="Reaction_889"/>
    <SBMLMap SBMLid="R891" COPASIkey="Reaction_890"/>
    <SBMLMap SBMLid="R892" COPASIkey="Reaction_891"/>
    <SBMLMap SBMLid="R893" COPASIkey="Reaction_892"/>
    <SBMLMap SBMLid="R894" COPASIkey="Reaction_893"/>
    <SBMLMap SBMLid="R895" COPASIkey="Reaction_894"/>
    <SBMLMap SBMLid="R896" COPASIkey="Reaction_895"/>
    <SBMLMap SBMLid="R897" COPASIkey="Reaction_896"/>
    <SBMLMap SBMLid="R898" COPASIkey="Reaction_897"/>
    <SBMLMap SBMLid="R899" COPASIkey="Reaction_898"/>
    <SBMLMap SBMLid="R9" COPASIkey="Reaction_8"/>
    <SBMLMap SBMLid="R90" COPASIkey="Reaction_89"/>
    <SBMLMap SBMLid="R900" COPASIkey="Reaction_899"/>
    <SBMLMap SBMLid="R901" COPASIkey="Reaction_900"/>
    <SBMLMap SBMLid="R902" COPASIkey="Reaction_901"/>
    <SBMLMap SBMLid="R903" COPASIkey="Reaction_902"/>
    <SBMLMap SBMLid="R904" COPASIkey="Reaction_903"/>
    <SBMLMap SBMLid="R905" COPASIkey="Reaction_904"/>
    <SBMLMap SBMLid="R906" COPASIkey="Reaction_905"/>
    <SBMLMap SBMLid="R907" COPASIkey="Reaction_906"/>
    <SBMLMap SBMLid="R908" COPASIkey="Reaction_907"/>
    <SBMLMap SBMLid="R909" COPASIkey="Reaction_908"/>
    <SBMLMap SBMLid="R91" COPASIkey="Reaction_90"/>
    <SBMLMap SBMLid="R910" COPASIkey="Reaction_909"/>
    <SBMLMap SBMLid="R911" COPASIkey="Reaction_910"/>
    <SBMLMap SBMLid="R912" COPASIkey="Reaction_911"/>
    <SBMLMap SBMLid="R913" COPASIkey="Reaction_912"/>
    <SBMLMap SBMLid="R914" COPASIkey="Reaction_913"/>
    <SBMLMap SBMLid="R915" COPASIkey="Reaction_914"/>
    <SBMLMap SBMLid="R916" COPASIkey="Reaction_915"/>
    <SBMLMap SBMLid="R917" COPASIkey="Reaction_916"/>
    <SBMLMap SBMLid="R918" COPASIkey="Reaction_917"/>
    <SBMLMap SBMLid="R919" COPASIkey="Reaction_918"/>
    <SBMLMap SBMLid="R92" COPASIkey="Reaction_91"/>
    <SBMLMap SBMLid="R920" COPASIkey="Reaction_919"/>
    <SBMLMap SBMLid="R921" COPASIkey="Reaction_920"/>
    <SBMLMap SBMLid="R922" COPASIkey="Reaction_921"/>
    <SBMLMap SBMLid="R923" COPASIkey="Reaction_922"/>
    <SBMLMap SBMLid="R924" COPASIkey="Reaction_923"/>
    <SBMLMap SBMLid="R925" COPASIkey="Reaction_924"/>
    <SBMLMap SBMLid="R926" COPASIkey="Reaction_925"/>
    <SBMLMap SBMLid="R927" COPASIkey="Reaction_926"/>
    <SBMLMap SBMLid="R928" COPASIkey="Reaction_927"/>
    <SBMLMap SBMLid="R929" COPASIkey="Reaction_928"/>
    <SBMLMap SBMLid="R93" COPASIkey="Reaction_92"/>
    <SBMLMap SBMLid="R930" COPASIkey="Reaction_929"/>
    <SBMLMap SBMLid="R931" COPASIkey="Reaction_930"/>
    <SBMLMap SBMLid="R932" COPASIkey="Reaction_931"/>
    <SBMLMap SBMLid="R933" COPASIkey="Reaction_932"/>
    <SBMLMap SBMLid="R934" COPASIkey="Reaction_933"/>
    <SBMLMap SBMLid="R935" COPASIkey="Reaction_934"/>
    <SBMLMap SBMLid="R936" COPASIkey="Reaction_935"/>
    <SBMLMap SBMLid="R937" COPASIkey="Reaction_936"/>
    <SBMLMap SBMLid="R938" COPASIkey="Reaction_937"/>
    <SBMLMap SBMLid="R939" COPASIkey="Reaction_938"/>
    <SBMLMap SBMLid="R94" COPASIkey="Reaction_93"/>
    <SBMLMap SBMLid="R940" COPASIkey="Reaction_939"/>
    <SBMLMap SBMLid="R941" COPASIkey="Reaction_940"/>
    <SBMLMap SBMLid="R942" COPASIkey="Reaction_941"/>
    <SBMLMap SBMLid="R943" COPASIkey="Reaction_942"/>
    <SBMLMap SBMLid="R944" COPASIkey="Reaction_943"/>
    <SBMLMap SBMLid="R945" COPASIkey="Reaction_944"/>
    <SBMLMap SBMLid="R946" COPASIkey="Reaction_945"/>
    <SBMLMap SBMLid="R947" COPASIkey="Reaction_946"/>
    <SBMLMap SBMLid="R948" COPASIkey="Reaction_947"/>
    <SBMLMap SBMLid="R949" COPASIkey="Reaction_948"/>
    <SBMLMap SBMLid="R95" COPASIkey="Reaction_94"/>
    <SBMLMap SBMLid="R950" COPASIkey="Reaction_949"/>
    <SBMLMap SBMLid="R951" COPASIkey="Reaction_950"/>
    <SBMLMap SBMLid="R952" COPASIkey="Reaction_951"/>
    <SBMLMap SBMLid="R953" COPASIkey="Reaction_952"/>
    <SBMLMap SBMLid="R954" COPASIkey="Reaction_953"/>
    <SBMLMap SBMLid="R955" COPASIkey="Reaction_954"/>
    <SBMLMap SBMLid="R956" COPASIkey="Reaction_955"/>
    <SBMLMap SBMLid="R957" COPASIkey="Reaction_956"/>
    <SBMLMap SBMLid="R958" COPASIkey="Reaction_957"/>
    <SBMLMap SBMLid="R959" COPASIkey="Reaction_958"/>
    <SBMLMap SBMLid="R96" COPASIkey="Reaction_95"/>
    <SBMLMap SBMLid="R960" COPASIkey="Reaction_959"/>
    <SBMLMap SBMLid="R961" COPASIkey="Reaction_960"/>
    <SBMLMap SBMLid="R962" COPASIkey="Reaction_961"/>
    <SBMLMap SBMLid="R963" COPASIkey="Reaction_962"/>
    <SBMLMap SBMLid="R964" COPASIkey="Reaction_963"/>
    <SBMLMap SBMLid="R965" COPASIkey="Reaction_964"/>
    <SBMLMap SBMLid="R966" COPASIkey="Reaction_965"/>
    <SBMLMap SBMLid="R967" COPASIkey="Reaction_966"/>
    <SBMLMap SBMLid="R968" COPASIkey="Reaction_967"/>
    <SBMLMap SBMLid="R969" COPASIkey="Reaction_968"/>
    <SBMLMap SBMLid="R97" COPASIkey="Reaction_96"/>
    <SBMLMap SBMLid="R970" COPASIkey="Reaction_969"/>
    <SBMLMap SBMLid="R971" COPASIkey="Reaction_970"/>
    <SBMLMap SBMLid="R972" COPASIkey="Reaction_971"/>
    <SBMLMap SBMLid="R973" COPASIkey="Reaction_972"/>
    <SBMLMap SBMLid="R974" COPASIkey="Reaction_973"/>
    <SBMLMap SBMLid="R975" COPASIkey="Reaction_974"/>
    <SBMLMap SBMLid="R976" COPASIkey="Reaction_975"/>
    <SBMLMap SBMLid="R977" COPASIkey="Reaction_976"/>
    <SBMLMap SBMLid="R978" COPASIkey="Reaction_977"/>
    <SBMLMap SBMLid="R979" COPASIkey="Reaction_978"/>
    <SBMLMap SBMLid="R98" COPASIkey="Reaction_97"/>
    <SBMLMap SBMLid="R980" COPASIkey="Reaction_979"/>
    <SBMLMap SBMLid="R981" COPASIkey="Reaction_980"/>
    <SBMLMap SBMLid="R982" COPASIkey="Reaction_981"/>
    <SBMLMap SBMLid="R983" COPASIkey="Reaction_982"/>
    <SBMLMap SBMLid="R984" COPASIkey="Reaction_983"/>
    <SBMLMap SBMLid="R985" COPASIkey="Reaction_984"/>
    <SBMLMap SBMLid="R986" COPASIkey="Reaction_985"/>
    <SBMLMap SBMLid="R987" COPASIkey="Reaction_986"/>
    <SBMLMap SBMLid="R988" COPASIkey="Reaction_987"/>
    <SBMLMap SBMLid="R989" COPASIkey="Reaction_988"/>
    <SBMLMap SBMLid="R99" COPASIkey="Reaction_98"/>
    <SBMLMap SBMLid="R990" COPASIkey="Reaction_989"/>
    <SBMLMap SBMLid="R991" COPASIkey="Reaction_990"/>
    <SBMLMap SBMLid="R992" COPASIkey="Reaction_991"/>
    <SBMLMap SBMLid="R993" COPASIkey="Reaction_992"/>
    <SBMLMap SBMLid="R994" COPASIkey="Reaction_993"/>
    <SBMLMap SBMLid="R995" COPASIkey="Reaction_994"/>
    <SBMLMap SBMLid="R996" COPASIkey="Reaction_995"/>
    <SBMLMap SBMLid="R997" COPASIkey="Reaction_996"/>
    <SBMLMap SBMLid="R998" COPASIkey="Reaction_997"/>
    <SBMLMap SBMLid="R999" COPASIkey="Reaction_998"/>
    <SBMLMap SBMLid="S1" COPASIkey="Metabolite_0"/>
    <SBMLMap SBMLid="S10" COPASIkey="Metabolite_9"/>
    <SBMLMap SBMLid="S100" COPASIkey="Metabolite_99"/>
    <SBMLMap SBMLid="S101" COPASIkey="Metabolite_100"/>
    <SBMLMap SBMLid="S102" COPASIkey="Metabolite_101"/>
    <SBMLMap SBMLid="S103" COPASIkey="Metabolite_102"/>
    <SBMLMap SBMLid="S104" COPASIkey="Metabolite_103"/>
    <SBMLMap SBMLid="S105" COPASIkey="Metabolite_104"/>
    <SBMLMap SBMLid="S106" COPASIkey="Metabolite_105"/>
    <SBMLMap SBMLid="S107" COPASIkey="Metabolite_106"/>
    <SBMLMap SBMLid="S108" COPASIkey="Metabolite_107"/>
    <SBMLMap SBMLid="S109" COPASIkey="Metabolite_108"/>
    <SBMLMap SBMLid="S11" COPASIkey="Metabolite_10"/>
    <SBMLMap SBMLid="S110" COPASIkey="Metabolite_109"/>
    <SBMLMap SBMLid="S111" COPASIkey="Metabolite_110"/>
    <SBMLMap SBMLid="S112" COPASIkey="Metabolite_111"/>
    <SBMLMap SBMLid="S113" COPASIkey="Metabolite_112"/>
    <SBMLMap SBMLid="S114" COPASIkey="Metabolite_113"/>
    <SBMLMap SBMLid="S115" COPASIkey="Metabolite_114"/>
    <SBMLMap SBMLid="S116" COPASIkey="Metabolite_115"/>
    <SBMLMap SBMLid="S117" COPASIkey="Metabolite_116"/>
    <SBMLMap SBMLid="S118" COPASIkey="Metabolite_117"/>
    <SBMLMap SBMLid="S119" COPASIkey="Metabolite_118"/>
    <SBMLMap SBMLid="S12" COPASIkey="Metabolite_11"/>
    <SBMLMap SBMLid="S120" COPASIkey="Metabolite_119"/>
    <SBMLMap SBMLid="S121" COPASIkey="Metabolite_120"/>
    <SBMLMap SBMLid="S122" COPASIkey="Metabolite_121"/>
    <SBMLMap SBMLid="S123" COPASIkey="Metabolite_122"/>
    <SBMLMap SBMLid="S124" COPASIkey="Metabolite_123"/>
    <SBMLMap SBMLid="S125" COPASIkey="Metabolite_124"/>
    <SBMLMap SBMLid="S126" COPASIkey="Metabolite_125"/>
    <SBMLMap SBMLid="S127" COPASIkey="Metabolite_126"/>
    <SBMLMap SBMLid="S128" COPASIkey="Metabolite_127"/>
    <SBMLMap SBMLid="S129" COPASIkey="Metabolite_128"/>
    <SBMLMap SBMLid="S13" COPASIkey="Metabolite_12"/>
    <SBMLMap SBMLid="S130" COPASIkey="Metabolite_129"/>
    <SBMLMap SBMLid="S131" COPASIkey="Metabolite_130"/>
    <SBMLMap SBMLid="S132" COPASIkey="Metabolite_131"/>
    <SBMLMap SBMLid="S133" COPASIkey="Metabolite_132"/>
    <SBMLMap SBMLid="S134" COPASIkey="Metabolite_133"/>
    <SBMLMap SBMLid="S135" COPASIkey="Metabolite_134"/>
    <SBMLMap SBMLid="S136" COPASIkey="Metabolite_135"/>
    <SBMLMap SBMLid="S137" COPASIkey="Metabolite_136"/>
    <SBMLMap SBMLid="S138" COPASIkey="Metabolite_137"/>
    <SBMLMap SBMLid="S139" COPASIkey="Metabolite_138"/>
    <SBMLMap SBMLid="S14" COPASIkey="Metabolite_13"/>
    <SBMLMap SBMLid="S140" COPASIkey="Metabolite_139"/>
    <SBMLMap SBMLid="S141" COPASIkey="Metabolite_140"/>
    <SBMLMap SBMLid="S142" COPASIkey="Metabolite_141"/>
    <SBMLMap SBMLid="S143" COPASIkey="Metabolite_142"/>
    <SBMLMap SBMLid="S144" COPASIkey="Metabolite_143"/>
    <SBMLMap SBMLid="S145" COPASIkey="Metabolite_144"/>
    <SBMLMap SBMLid="S146" COPASIkey="Metabolite_145"/>
    <SBMLMap SBMLid="S147" COPASIkey="Metabolite_146"/>
    <SBMLMap SBMLid="S148" COPASIkey="Metabolite_147"/>
    <SBMLMap SBMLid="S149" COPASIkey="Metabolite_148"/>
    <SBMLMap SBMLid="S15" COPASIkey="Metabolite_14"/>
    <SBMLMap SBMLid="S150" COPASIkey="Metabolite_149"/>
    <SBMLMap SBMLid="S151" COPASIkey="Metabolite_150"/>
    <SBMLMap SBMLid="S152" COPASIkey="Metabolite_151"/>
    <SBMLMap SBMLid="S153" COPASIkey="Metabolite_152"/>
    <SBMLMap SBMLid="S154" COPASIkey="Metabolite_153"/>
    <SBMLMap SBMLid="S155" COPASIkey="Metabolite_154"/>
    <SBMLMap SBMLid="S156" COPASIkey="Metabolite_155"/>
    <SBMLMap SBMLid="S157" COPASIkey="Metabolite_156"/>
    <SBMLMap SBMLid="S158" COPASIkey="Metabolite_157"/>
    <SBMLMap SBMLid="S159" COPASIkey="Metabolite_158"/>
    <SBMLMap SBMLid="S16" COPASIkey="Metabolite_15"/>
    <SBMLMap SBMLid="S160" COPASIkey="Metabolite_159"/>
    <SBMLMap SBMLid="S161" COPASIkey="Metabolite_160"/>
    <SBMLMap SBMLid="S162" COPASIkey="Metabolite_161"/>
    <SBMLMap SBMLid="S163" COPASIkey="Metabolite_162"/>
    <SBMLMap SBMLid="S164" COPASIkey="Metabolite_163"/>
    <SBMLMap SBMLid="S165" COPASIkey="Metabolite_164"/>
    <SBMLMap SBMLid="S166" COPASIkey="Metabolite_165"/>
    <SBMLMap SBMLid="S167" COPASIkey="Metabolite_166"/>
    <SBMLMap SBMLid="S168" COPASIkey="Metabolite_167"/>
    <SBMLMap SBMLid="S169" COPASIkey="Metabolite_168"/>
    <SBMLMap SBMLid="S17" COPASIkey="Metabolite_16"/>
    <SBMLMap SBMLid="S170" COPASIkey="Metabolite_169"/>
    <SBMLMap SBMLid="S171" COPASIkey="Metabolite_170"/>
    <SBMLMap SBMLid="S172" COPASIkey="Metabolite_171"/>
    <SBMLMap SBMLid="S173" COPASIkey="Metabolite_172"/>
    <SBMLMap SBMLid="S174" COPASIkey="Metabolite_173"/>
    <SBMLMap SBMLid="S175" COPASIkey="Metabolite_174"/>
    <SBMLMap SBMLid="S176" COPASIkey="Metabolite_175"/>
    <SBMLMap SBMLid="S177" COPASIkey="Metabolite_176"/>
    <SBMLMap SBMLid="S178" COPASIkey="Metabolite_177"/>
    <SBMLMap SBMLid="S179" COPASIkey="Metabolite_178"/>
    <SBMLMap SBMLid="S18" COPASIkey="Metabolite_17"/>
    <SBMLMap SBMLid="S180" COPASIkey="Metabolite_179"/>
    <SBMLMap SBMLid="S181" COPASIkey="Metabolite_180"/>
    <SBMLMap SBMLid="S182" COPASIkey="Metabolite_181"/>
    <SBMLMap SBMLid="S183" COPASIkey="Metabolite_182"/>
    <SBMLMap SBMLid="S184" COPASIkey="Metabolite_183"/>
    <SBMLMap SBMLid="S185" COPASIkey="Metabolite_184"/>
    <SBMLMap SBMLid="S186" COPASIkey="Metabolite_185"/>
    <SBMLMap SBMLid="S187" COPASIkey="Metabolite_186"/>
    <SBMLMap SBMLid="S188" COPASIkey="Metabolite_187"/>
    <SBMLMap SBMLid="S189" COPASIkey="Metabolite_188"/>
    <SBMLMap SBMLid="S19" COPASIkey="Metabolite_18"/>
    <SBMLMap SBMLid="S190" COPASIkey="Metabolite_189"/>
    <SBMLMap SBMLid="S191" COPASIkey="Metabolite_190"/>
    <SBMLMap SBMLid="S192" COPASIkey="Metabolite_191"/>
    <SBMLMap SBMLid="S193" COPASIkey="Metabolite_192"/>
    <SBMLMap SBMLid="S194" COPASIkey="Metabolite_193"/>
    <SBMLMap SBMLid="S195" COPASIkey="Metabolite_194"/>
    <SBMLMap SBMLid="S196" COPASIkey="Metabolite_195"/>
    <SBMLMap SBMLid="S197" COPASIkey="Metabolite_196"/>
    <SBMLMap SBMLid="S198" COPASIkey="Metabolite_197"/>
    <SBMLMap SBMLid="S199" COPASIkey="Metabolite_198"/>
    <SBMLMap SBMLid="S2" COPASIkey="Metabolite_1"/>
    <SBMLMap SBMLid="S20" COPASIkey="Metabolite_19"/>
    <SBMLMap SBMLid="S200" COPASIkey="Metabolite_199"/>
    <SBMLMap SBMLid="S201" COPASIkey="Metabolite_200"/>
    <SBMLMap SBMLid="S202" COPASIkey="Metabolite_201"/>
    <SBMLMap SBMLid="S203" COPASIkey="Metabolite_202"/>
    <SBMLMap SBMLid="S204" COPASIkey="Metabolite_203"/>
    <SBMLMap SBMLid="S205" COPASIkey="Metabolite_204"/>
    <SBMLMap SBMLid="S206" COPASIkey="Metabolite_205"/>
    <SBMLMap SBMLid="S207" COPASIkey="Metabolite_206"/>
    <SBMLMap SBMLid="S208" COPASIkey="Metabolite_207"/>
    <SBMLMap SBMLid="S209" COPASIkey="Metabolite_208"/>
    <SBMLMap SBMLid="S21" COPASIkey="Metabolite_20"/>
    <SBMLMap SBMLid="S210" COPASIkey="Metabolite_209"/>
    <SBMLMap SBMLid="S211" COPASIkey="Metabolite_210"/>
    <SBMLMap SBMLid="S212" COPASIkey="Metabolite_211"/>
    <SBMLMap SBMLid="S213" COPASIkey="Metabolite_212"/>
    <SBMLMap SBMLid="S214" COPASIkey="Metabolite_213"/>
    <SBMLMap SBMLid="S215" COPASIkey="Metabolite_214"/>
    <SBMLMap SBMLid="S216" COPASIkey="Metabolite_215"/>
    <SBMLMap SBMLid="S217" COPASIkey="Metabolite_216"/>
    <SBMLMap SBMLid="S218" COPASIkey="Metabolite_217"/>
    <SBMLMap SBMLid="S219" COPASIkey="Metabolite_218"/>
    <SBMLMap SBMLid="S22" COPASIkey="Metabolite_21"/>
    <SBMLMap SBMLid="S220" COPASIkey="Metabolite_219"/>
    <SBMLMap SBMLid="S221" COPASIkey="Metabolite_220"/>
    <SBMLMap SBMLid="S222" COPASIkey="Metabolite_221"/>
    <SBMLMap SBMLid="S223" COPASIkey="Metabolite_222"/>
    <SBMLMap SBMLid="S224" COPASIkey="Metabolite_223"/>
    <SBMLMap SBMLid="S225" COPASIkey="Metabolite_224"/>
    <SBMLMap SBMLid="S226" COPASIkey="Metabolite_225"/>
    <SBMLMap SBMLid="S227" COPASIkey="Metabolite_226"/>
    <SBMLMap SBMLid="S228" COPASIkey="Metabolite_227"/>
    <SBMLMap SBMLid="S229" COPASIkey="Metabolite_228"/>
    <SBMLMap SBMLid="S23" COPASIkey="Metabolite_22"/>
    <SBMLMap SBMLid="S230" COPASIkey="Metabolite_229"/>
    <SBMLMap SBMLid="S231" COPASIkey="Metabolite_230"/>
    <SBMLMap SBMLid="S232" COPASIkey="Metabolite_231"/>
    <SBMLMap SBMLid="S233" COPASIkey="Metabolite_232"/>
    <SBMLMap SBMLid="S234" COPASIkey="Metabolite_233"/>
    <SBMLMap SBMLid="S235" COPASIkey="Metabolite_234"/>
    <SBMLMap SBMLid="S236" COPASIkey="Metabolite_235"/>
    <SBMLMap SBMLid="S237" COPASIkey="Metabolite_236"/>
    <SBMLMap SBMLid="S238" COPASIkey="Metabolite_237"/>
    <SBMLMap SBMLid="S239" COPASIkey="Metabolite_238"/>
    <SBMLMap SBMLid="S24" COPASIkey="Metabolite_23"/>
    <SBMLMap SBMLid="S240" COPASIkey="Metabolite_239"/>
    <SBMLMap SBMLid="S241" COPASIkey="Metabolite_240"/>
    <SBMLMap SBMLid="S242" COPASIkey="Metabolite_241"/>
    <SBMLMap SBMLid="S243" COPASIkey="Metabolite_242"/>
    <SBMLMap SBMLid="S244" COPASIkey="Metabolite_243"/>
    <SBMLMap SBMLid="S245" COPASIkey="Metabolite_244"/>
    <SBMLMap SBMLid="S246" COPASIkey="Metabolite_245"/>
    <SBMLMap SBMLid="S247" COPASIkey="Metabolite_246"/>
    <SBMLMap SBMLid="S248" COPASIkey="Metabolite_247"/>
    <SBMLMap SBMLid="S249" COPASIkey="Metabolite_248"/>
    <SBMLMap SBMLid="S25" COPASIkey="Metabolite_24"/>
    <SBMLMap SBMLid="S250" COPASIkey="Metabolite_249"/>
    <SBMLMap SBMLid="S251" COPASIkey="Metabolite_250"/>
    <SBMLMap SBMLid="S252" COPASIkey="Metabolite_251"/>
    <SBMLMap SBMLid="S253" COPASIkey="Metabolite_252"/>
    <SBMLMap SBMLid="S254" COPASIkey="Metabolite_253"/>
    <SBMLMap SBMLid="S255" COPASIkey="Metabolite_254"/>
    <SBMLMap SBMLid="S256" COPASIkey="Metabolite_255"/>
    <SBMLMap SBMLid="S257" COPASIkey="Metabolite_256"/>
    <SBMLMap SBMLid="S258" COPASIkey="Metabolite_257"/>
    <SBMLMap SBMLid="S259" COPASIkey="Metabolite_258"/>
    <SBMLMap SBMLid="S26" COPASIkey="Metabolite_25"/>
    <SBMLMap SBMLid="S260" COPASIkey="Metabolite_259"/>
    <SBMLMap SBMLid="S261" COPASIkey="Metabolite_260"/>
    <SBMLMap SBMLid="S262" COPASIkey="Metabolite_261"/>
    <SBMLMap SBMLid="S263" COPASIkey="Metabolite_262"/>
    <SBMLMap SBMLid="S264" COPASIkey="Metabolite_263"/>
    <SBMLMap SBMLid="S265" COPASIkey="Metabolite_264"/>
    <SBMLMap SBMLid="S266" COPASIkey="Metabolite_265"/>
    <SBMLMap SBMLid="S267" COPASIkey="Metabolite_266"/>
    <SBMLMap SBMLid="S268" COPASIkey="Metabolite_267"/>
    <SBMLMap SBMLid="S269" COPASIkey="Metabolite_268"/>
    <SBMLMap SBMLid="S27" COPASIkey="Metabolite_26"/>
    <SBMLMap SBMLid="S270" COPASIkey="Metabolite_269"/>
    <SBMLMap SBMLid="S271" COPASIkey="Metabolite_270"/>
    <SBMLMap SBMLid="S272" COPASIkey="Metabolite_271"/>
    <SBMLMap SBMLid="S273" COPASIkey="Metabolite_272"/>
    <SBMLMap SBMLid="S274" COPASIkey="Metabolite_273"/>
    <SBMLMap SBMLid="S275" COPASIkey="Metabolite_274"/>
    <SBMLMap SBMLid="S276" COPASIkey="Metabolite_275"/>
    <SBMLMap SBMLid="S277" COPASIkey="Metabolite_276"/>
    <SBMLMap SBMLid="S278" COPASIkey="Metabolite_277"/>
    <SBMLMap SBMLid="S279" COPASIkey="Metabolite_278"/>
    <SBMLMap SBMLid="S28" COPASIkey="Metabolite_27"/>
    <SBMLMap SBMLid="S280" COPASIkey="Metabolite_279"/>
    <SBMLMap SBMLid="S281" COPASIkey="Metabolite_280"/>
    <SBMLMap SBMLid="S282" COPASIkey="Metabolite_281"/>
    <SBMLMap SBMLid="S283" COPASIkey="Metabolite_282"/>
    <SBMLMap SBMLid="S284" COPASIkey="Metabolite_283"/>
    <SBMLMap SBMLid="S285" COPASIkey="Metabolite_284"/>
    <SBMLMap SBMLid="S286" COPASIkey="Metabolite_285"/>
    <SBMLMap SBMLid="S287" COPASIkey="Metabolite_286"/>
    <SBMLMap SBMLid="S288" COPASIkey="Metabolite_287"/>
    <SBMLMap SBMLid="S289" COPASIkey="Metabolite_288"/>
    <SBMLMap SBMLid="S29" COPASIkey="Metabolite_28"/>
    <SBMLMap SBMLid="S290" COPASIkey="Metabolite_289"/>
    <SBMLMap SBMLid="S291" COPASIkey="Metabolite_290"/>
    <SBMLMap SBMLid="S292" COPASIkey="Metabolite_291"/>
    <SBMLMap SBMLid="S293" COPASIkey="Metabolite_292"/>
    <SBMLMap SBMLid="S294" COPASIkey="Metabolite_293"/>
    <SBMLMap SBMLid="S295" COPASIkey="Metabolite_294"/>
    <SBMLMap SBMLid="S296" COPASIkey="Metabolite_295"/>
    <SBMLMap SBMLid="S297" COPASIkey="Metabolite_296"/>
    <SBMLMap SBMLid="S298" COPASIkey="Metabolite_297"/>
    <SBMLMap SBMLid="S299" COPASIkey="Metabolite_298"/>
    <SBMLMap SBMLid="S3" COPASIkey="Metabolite_2"/>
    <SBMLMap SBMLid="S30" COPASIkey="Metabolite_29"/>
    <SBMLMap SBMLid="S300" COPASIkey="Metabolite_299"/>
    <SBMLMap SBMLid="S301" COPASIkey="Metabolite_300"/>
    <SBMLMap SBMLid="S302" COPASIkey="Metabolite_301"/>
    <SBMLMap SBMLid="S303" COPASIkey="Metabolite_302"/>
    <SBMLMap SBMLid="S304" COPASIkey="Metabolite_303"/>
    <SBMLMap SBMLid="S305" COPASIkey="Metabolite_304"/>
    <SBMLMap SBMLid="S306" COPASIkey="Metabolite_305"/>
    <SBMLMap SBMLid="S307" COPASIkey="Metabolite_306"/>
    <SBMLMap SBMLid="S308" COPASIkey="Metabolite_307"/>
    <SBMLMap SBMLid="S309" COPASIkey="Metabolite_308"/>
    <SBMLMap SBMLid="S31" COPASIkey="Metabolite_30"/>
    <SBMLMap SBMLid="S310" COPASIkey="Metabolite_309"/>
    <SBMLMap SBMLid="S311" COPASIkey="Metabolite_310"/>
    <SBMLMap SBMLid="S312" COPASIkey="Metabolite_311"/>
    <SBMLMap SBMLid="S313" COPASIkey="Metabolite_312"/>
    <SBMLMap SBMLid="S314" COPASIkey="Metabolite_313"/>
    <SBMLMap SBMLid="S315" COPASIkey="Metabolite_314"/>
    <SBMLMap SBMLid="S316" COPASIkey="Metabolite_315"/>
    <SBMLMap SBMLid="S317" COPASIkey="Metabolite_316"/>
    <SBMLMap SBMLid="S318" COPASIkey="Metabolite_317"/>
    <SBMLMap SBMLid="S319" COPASIkey="Metabolite_318"/>
    <SBMLMap SBMLid="S32" COPASIkey="Metabolite_31"/>
    <SBMLMap SBMLid="S320" COPASIkey="Metabolite_319"/>
    <SBMLMap SBMLid="S321" COPASIkey="Metabolite_320"/>
    <SBMLMap SBMLid="S322" COPASIkey="Metabolite_321"/>
    <SBMLMap SBMLid="S323" COPASIkey="Metabolite_322"/>
    <SBMLMap SBMLid="S324" COPASIkey="Metabolite_323"/>
    <SBMLMap SBMLid="S325" COPASIkey="Metabolite_324"/>
    <SBMLMap SBMLid="S326" COPASIkey="Metabolite_325"/>
    <SBMLMap SBMLid="S327" COPASIkey="Metabolite_326"/>
    <SBMLMap SBMLid="S328" COPASIkey="Metabolite_327"/>
    <SBMLMap SBMLid="S329" COPASIkey="Metabolite_328"/>
    <SBMLMap SBMLid="S33" COPASIkey="Metabolite_32"/>
    <SBMLMap SBMLid="S330" COPASIkey="Metabolite_329"/>
    <SBMLMap SBMLid="S331" COPASIkey="Metabolite_330"/>
    <SBMLMap SBMLid="S332" COPASIkey="Metabolite_331"/>
    <SBMLMap SBMLid="S333" COPASIkey="Metabolite_332"/>
    <SBMLMap SBMLid="S334" COPASIkey="Metabolite_333"/>
    <SBMLMap SBMLid="S335" COPASIkey="Metabolite_334"/>
    <SBMLMap SBMLid="S336" COPASIkey="Metabolite_335"/>
    <SBMLMap SBMLid="S337" COPASIkey="Metabolite_336"/>
    <SBMLMap SBMLid="S338" COPASIkey="Metabolite_337"/>
    <SBMLMap SBMLid="S339" COPASIkey="Metabolite_338"/>
    <SBMLMap SBMLid="S34" COPASIkey="Metabolite_33"/>
    <SBMLMap SBMLid="S340" COPASIkey="Metabolite_339"/>
    <SBMLMap SBMLid="S341" COPASIkey="Metabolite_340"/>
    <SBMLMap SBMLid="S342" COPASIkey="Metabolite_341"/>
    <SBMLMap SBMLid="S343" COPASIkey="Metabolite_342"/>
    <SBMLMap SBMLid="S344" COPASIkey="Metabolite_343"/>
    <SBMLMap SBMLid="S345" COPASIkey="Metabolite_344"/>
    <SBMLMap SBMLid="S346" COPASIkey="Metabolite_345"/>
    <SBMLMap SBMLid="S347" COPASIkey="Metabolite_346"/>
    <SBMLMap SBMLid="S348" COPASIkey="Metabolite_347"/>
    <SBMLMap SBMLid="S349" COPASIkey="Metabolite_348"/>
    <SBMLMap SBMLid="S35" COPASIkey="Metabolite_34"/>
    <SBMLMap SBMLid="S350" COPASIkey="Metabolite_349"/>
    <SBMLMap SBMLid="S351" COPASIkey="Metabolite_350"/>
    <SBMLMap SBMLid="S352" COPASIkey="Metabolite_351"/>
    <SBMLMap SBMLid="S353" COPASIkey="Metabolite_352"/>
    <SBMLMap SBMLid="S354" COPASIkey="Metabolite_353"/>
    <SBMLMap SBMLid="S355" COPASIkey="Metabolite_354"/>
    <SBMLMap SBMLid="S356" COPASIkey="Metabolite_355"/>
    <SBMLMap SBMLid="S36" COPASIkey="Metabolite_35"/>
    <SBMLMap SBMLid="S37" COPASIkey="Metabolite_36"/>
    <SBMLMap SBMLid="S38" COPASIkey="Metabolite_37"/>
    <SBMLMap SBMLid="S39" COPASIkey="Metabolite_38"/>
    <SBMLMap SBMLid="S4" COPASIkey="Metabolite_3"/>
    <SBMLMap SBMLid="S40" COPASIkey="Metabolite_39"/>
    <SBMLMap SBMLid="S41" COPASIkey="Metabolite_40"/>
    <SBMLMap SBMLid="S42" COPASIkey="Metabolite_41"/>
    <SBMLMap SBMLid="S43" COPASIkey="Metabolite_42"/>
    <SBMLMap SBMLid="S44" COPASIkey="Metabolite_43"/>
    <SBMLMap SBMLid="S45" COPASIkey="Metabolite_44"/>
    <SBMLMap SBMLid="S46" COPASIkey="Metabolite_45"/>
    <SBMLMap SBMLid="S47" COPASIkey="Metabolite_46"/>
    <SBMLMap SBMLid="S48" COPASIkey="Metabolite_47"/>
    <SBMLMap SBMLid="S49" COPASIkey="Metabolite_48"/>
    <SBMLMap SBMLid="S5" COPASIkey="Metabolite_4"/>
    <SBMLMap SBMLid="S50" COPASIkey="Metabolite_49"/>
    <SBMLMap SBMLid="S51" COPASIkey="Metabolite_50"/>
    <SBMLMap SBMLid="S52" COPASIkey="Metabolite_51"/>
    <SBMLMap SBMLid="S53" COPASIkey="Metabolite_52"/>
    <SBMLMap SBMLid="S54" COPASIkey="Metabolite_53"/>
    <SBMLMap SBMLid="S55" COPASIkey="Metabolite_54"/>
    <SBMLMap SBMLid="S56" COPASIkey="Metabolite_55"/>
    <SBMLMap SBMLid="S57" COPASIkey="Metabolite_56"/>
    <SBMLMap SBMLid="S58" COPASIkey="Metabolite_57"/>
    <SBMLMap SBMLid="S59" COPASIkey="Metabolite_58"/>
    <SBMLMap SBMLid="S6" COPASIkey="Metabolite_5"/>
    <SBMLMap SBMLid="S60" COPASIkey="Metabolite_59"/>
    <SBMLMap SBMLid="S61" COPASIkey="Metabolite_60"/>
    <SBMLMap SBMLid="S62" COPASIkey="Metabolite_61"/>
    <SBMLMap SBMLid="S63" COPASIkey="Metabolite_62"/>
    <SBMLMap SBMLid="S64" COPASIkey="Metabolite_63"/>
    <SBMLMap SBMLid="S65" COPASIkey="Metabolite_64"/>
    <SBMLMap SBMLid="S66" COPASIkey="Metabolite_65"/>
    <SBMLMap SBMLid="S67" COPASIkey="Metabolite_66"/>
    <SBMLMap SBMLid="S68" COPASIkey="Metabolite_67"/>
    <SBMLMap SBMLid="S69" COPASIkey="Metabolite_68"/>
    <SBMLMap SBMLid="S7" COPASIkey="Metabolite_6"/>
    <SBMLMap SBMLid="S70" COPASIkey="Metabolite_69"/>
    <SBMLMap SBMLid="S71" COPASIkey="Metabolite_70"/>
    <SBMLMap SBMLid="S72" COPASIkey="Metabolite_71"/>
    <SBMLMap SBMLid="S73" COPASIkey="Metabolite_72"/>
    <SBMLMap SBMLid="S74" COPASIkey="Metabolite_73"/>
    <SBMLMap SBMLid="S75" COPASIkey="Metabolite_74"/>
    <SBMLMap SBMLid="S76" COPASIkey="Metabolite_75"/>
    <SBMLMap SBMLid="S77" COPASIkey="Metabolite_76"/>
    <SBMLMap SBMLid="S78" COPASIkey="Metabolite_77"/>
    <SBMLMap SBMLid="S79" COPASIkey="Metabolite_78"/>
    <SBMLMap SBMLid="S8" COPASIkey="Metabolite_7"/>
    <SBMLMap SBMLid="S80" COPASIkey="Metabolite_79"/>
    <SBMLMap SBMLid="S81" COPASIkey="Metabolite_80"/>
    <SBMLMap SBMLid="S82" COPASIkey="Metabolite_81"/>
    <SBMLMap SBMLid="S83" COPASIkey="Metabolite_82"/>
    <SBMLMap SBMLid="S84" COPASIkey="Metabolite_83"/>
    <SBMLMap SBMLid="S85" COPASIkey="Metabolite_84"/>
    <SBMLMap SBMLid="S86" COPASIkey="Metabolite_85"/>
    <SBMLMap SBMLid="S87" COPASIkey="Metabolite_86"/>
    <SBMLMap SBMLid="S88" COPASIkey="Metabolite_87"/>
    <SBMLMap SBMLid="S89" COPASIkey="Metabolite_88"/>
    <SBMLMap SBMLid="S9" COPASIkey="Metabolite_8"/>
    <SBMLMap SBMLid="S90" COPASIkey="Metabolite_89"/>
    <SBMLMap SBMLid="S91" COPASIkey="Metabolite_90"/>
    <SBMLMap SBMLid="S92" COPASIkey="Metabolite_91"/>
    <SBMLMap SBMLid="S93" COPASIkey="Metabolite_92"/>
    <SBMLMap SBMLid="S94" COPASIkey="Metabolite_93"/>
    <SBMLMap SBMLid="S95" COPASIkey="Metabolite_94"/>
    <SBMLMap SBMLid="S96" COPASIkey="Metabolite_95"/>
    <SBMLMap SBMLid="S97" COPASIkey="Metabolite_96"/>
    <SBMLMap SBMLid="S98" COPASIkey="Metabolite_97"/>
    <SBMLMap SBMLid="S99" COPASIkey="Metabolite_98"/>
    <SBMLMap SBMLid="Shc_tot" COPASIkey="ModelValue_3"/>
    <SBMLMap SBMLid="Sos_tot" COPASIkey="ModelValue_4"/>
    <SBMLMap SBMLid="cell" COPASIkey="Compartment_0"/>
    <SBMLMap SBMLid="egf_tot" COPASIkey="ModelValue_0"/>
    <SBMLMap SBMLid="egfr_tot" COPASIkey="ModelValue_1"/>
    <SBMLMap SBMLid="km1" COPASIkey="ModelValue_7"/>
    <SBMLMap SBMLid="km10" COPASIkey="ModelValue_18"/>
    <SBMLMap SBMLid="km11" COPASIkey="ModelValue_20"/>
    <SBMLMap SBMLid="km12" COPASIkey="ModelValue_40"/>
    <SBMLMap SBMLid="km13" COPASIkey="ModelValue_22"/>
    <SBMLMap SBMLid="km14" COPASIkey="ModelValue_13"/>
    <SBMLMap SBMLid="km15" COPASIkey="ModelValue_24"/>
    <SBMLMap SBMLid="km16" COPASIkey="ModelValue_14"/>
    <SBMLMap SBMLid="km17" COPASIkey="ModelValue_26"/>
    <SBMLMap SBMLid="km18" COPASIkey="ModelValue_28"/>
    <SBMLMap SBMLid="km19" COPASIkey="ModelValue_30"/>
    <SBMLMap SBMLid="km2" COPASIkey="ModelValue_9"/>
    <SBMLMap SBMLid="km20" COPASIkey="ModelValue_32"/>
    <SBMLMap SBMLid="km21" COPASIkey="ModelValue_36"/>
    <SBMLMap SBMLid="km22" COPASIkey="ModelValue_42"/>
    <SBMLMap SBMLid="km23" COPASIkey="ModelValue_38"/>
    <SBMLMap SBMLid="km24" COPASIkey="ModelValue_34"/>
    <SBMLMap SBMLid="km3" COPASIkey="ModelValue_11"/>
    <SBMLMap SBMLid="km9" COPASIkey="ModelValue_16"/>
    <SBMLMap SBMLid="kp1" COPASIkey="ModelValue_6"/>
    <SBMLMap SBMLid="kp10" COPASIkey="ModelValue_17"/>
    <SBMLMap SBMLid="kp11" COPASIkey="ModelValue_19"/>
    <SBMLMap SBMLid="kp12" COPASIkey="ModelValue_39"/>
    <SBMLMap SBMLid="kp13" COPASIkey="ModelValue_21"/>
    <SBMLMap SBMLid="kp14" COPASIkey="ModelValue_12"/>
    <SBMLMap SBMLid="kp15" COPASIkey="ModelValue_23"/>
    <SBMLMap SBMLid="kp17" COPASIkey="ModelValue_25"/>
    <SBMLMap SBMLid="kp18" COPASIkey="ModelValue_27"/>
    <SBMLMap SBMLid="kp19" COPASIkey="ModelValue_29"/>
    <SBMLMap SBMLid="kp2" COPASIkey="ModelValue_8"/>
    <SBMLMap SBMLid="kp20" COPASIkey="ModelValue_31"/>
    <SBMLMap SBMLid="kp21" COPASIkey="ModelValue_35"/>
    <SBMLMap SBMLid="kp22" COPASIkey="ModelValue_41"/>
    <SBMLMap SBMLid="kp23" COPASIkey="ModelValue_37"/>
    <SBMLMap SBMLid="kp24" COPASIkey="ModelValue_33"/>
    <SBMLMap SBMLid="kp3" COPASIkey="ModelValue_10"/>
    <SBMLMap SBMLid="kp9" COPASIkey="ModelValue_15"/>
  </SBMLReference>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_0" name="meter" symbol="m">
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_2" name="second" symbol="s">
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_8" name="item" symbol="#">
      <Expression>
        #
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
